﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="05-Deel1.md" title="DEEL I: Het Centrale Universum en de Superuniversa">DEEL I</a>&#160;&#62;&#62;</p><hr />

## <a name="U0_0_0"></a>Voorwoord

<a name="U0_0_1"></a>*0:0.1 (1.1)* IN HET DENKEN van de stervelingen van Urantia — dit is de naam van uw wereld — heerst grote verwarring ten aanzien van de betekenis van termen als God, goddelijkheid en godheid. Ten aanzien van de betrekkingen tussen de goddelijke persoonlijkheden die met deze talrijke benamingen worden aangeduid, heerst bij mensen nog grotere verwarring en onzekerheid. Wegens deze begripsarmoede, die met zoveel verwarring in de ideevorming gepaard gaat, is mij opgedragen deze inleiding op te stellen ter verklaring van de betekenissen die dienen te worden toegekend aan bepaalde woordsymbolen, zoals deze hierna gebruikt kunnen worden in de verhandelingen voor welker overzetting in de Engelse taal van Urantia machtiging is verleend aan het Korps in Orvonton dat tot taak heeft waarheid te openbaren.

<a name="U0_0_2"></a>*0:0.2 (1.2)* Bij onze poging om het kosmische bewustzijn uit te breiden en het geestelijke inzicht te verdiepen is het buitengewoon moeilijk om ruimere begrippen en geavanceerde waarheid te introduceren wanneer wij alleen een duidelijk omschreven taal van het betrokken gebied mogen gebruiken. Onze opdracht spoort ons echter aan om alles in het werk te stellen teneinde onze bedoelingen over te brengen met gebruikmaking van de woordsymbolen van de Engelse taal. Ons is opgedragen slechts dan nieuwe termen in te voeren, wanneer een begrip moet worden omschreven waarvoor in het Engels [Nederlands] geen woord bestaat dat dit nieuwe begrip ook maar gedeeltelijk of zelfs met mindere of meerdere vervorming van betekenis uitdrukt.

<a name="U0_0_3"></a>*0:0.3 (1.3)* In de hoop dat wij het iedere sterveling die deze verhandelingen bestudeert, zullen vergemakkelijken deze te begrijpen en dat wij verwarring zullen voorkomen, achten wij het verstandig om in deze eerste verklaring een omschrijving te geven van de betekenissen die toegekend moeten worden aan talrijke Engelse woorden die gebruikt zullen worden ter aanduiding van de Godheid en bepaalde onderling verbonden voorstellingen van de dingen, betekenissen en waarden der universele werkelijkheid.

<a name="U0_0_4"></a>*0:0.4 (1.4)* Doch om dit Voorwoord waarin definities en beperkingen van de terminologie worden gegeven, op te kunnen stellen, is het noodzakelijk vooruit te lopen op het gebruik van deze termen in de navolgende verhandelingen. Dit Voorwoord is derhalve niet een op zichzelf staande, afgeronde verklaring; het is slechts een leidraad die definities geeft en bedoeld is als hulp voor de lezers van de bijgaande verhandelingen over de Godheid en het universum van universa, welke zijn opgesteld door een commissie uit Orvonton die met dit doel naar Urantia is gezonden.

<a name="U0_0_5"></a>*0:0.5 (1.5)* Uw wereld, Urantia, is één van vele soortgelijke bewoonde planeten die samen het plaatselijk universum *Nebadon* vormen. Tezamen met soortgelijke scheppingen vormt dit universum het superuniversum *Orvonton,* uit welks hoofdwereld, Uversa, onze commissie afkomstig is. Orvonton is één van de zeven evoluerende superuniversa in tijd en ruimte, die cirkelen rond de goddelijk volmaakte schepping die aanvang noch einde kent — het centrale universum *Havona.* In het hart van dit eeuwige, centrale universum bevindt zich het stationaire Paradijs-Eiland, het geografische centrum der oneindigheid en de woonplaats van de eeuwige God.

<a name="U0_0_6"></a>*0:0.6 (1.6)* De zeven evoluerende superuniversa, tezamen met het centrale, goddelijke universum, worden door ons gewoonlijk aangeduid als het *groot universum;* dit zijn de scheppingen die thans georganiseerd en bewoond zijn. Deze maken alle deel uit van het *meester-universum,* dat tevens de nog onbewoonde maar reeds in beweging komende universa der buiten-ruimte omvat.

### <a name="U0_1_0"></a>I&#8228;&#160;De Godheid en Goddelijkheid

<a name="U0_1_1"></a>*0:1.1 (2.1)* Het universum van universa vertoont verschijnselen van godheidsactiviteiten op verschillende niveaus van kosmische realiteiten, bewustzijnsbetekenissen en geest-waarden, doch al deze vormen van bijstand — persoonlijk en niet-persoonlijk — worden goddelijk gecoördineerd.

<a name="U0_1_2"></a>*0:1.2 (2.2)* DE GODHEID kan persoonlijkheid aannemen als God, en is tevens voorpersoonlijk en bovenpersoonlijk op wijzen die voor de mens niet geheel begrijpelijk zijn. De Godheid wordt gekenmerkt door de kwaliteit van eenheid — actuele of potentiële eenheid — op alle bovenmateriële niveaus der werkelijkheid; deze verenigende eigenschap kan door schepselen het best worden begrepen als goddelijkheid.

<a name="U0_1_3"></a>*0:1.3 (2.3)* De Godheid functioneert op persoonlijke, voorpersoonlijke en bovenpersoonlijke niveaus. De totale Godheid functioneert op de volgende zeven niveaus:

<a name="U0_1_4"></a>*0:1.4 (2.4)* 1. het statische — de in zichzelf besloten en in zichzelf bestaande Godheid;

<a name="U0_1_5"></a>*0:1.5 (2.5)* 2. het potente — de zelf willende en zichzelf doelen stellende Godheid;

<a name="U0_1_6"></a>*0:1.6 (2.6)* 3. het associatieve — de uit zichzelf gepersonaliseerde en goddelijk broederlijke Godheid;

<a name="U0_1_7"></a>*0:1.7 (2.7)* 4. het scheppende — de zichzelf distribuerende en goddelijk geopenbaarde Godheid;

<a name="U0_1_8"></a>*0:1.8 (2.8)* 5. het evolutieve — de zichzelf uitbreidende en met schepselen geïdentificeerde Godheid.

<a name="U0_1_9"></a>*0:1.9 (2.9)* 6. het allerhoogste — de Godheid die zelf-experiëntieel is en schepsel en Schepper verenigt. De Godheid die op het eerste niveau van identificatie met schepselen functioneert als de persoonlijkheden der supervisoren van het groot universum in tijd en ruimte, soms aangeduid als het Allerhoogst Bewind der Godheid.

<a name="U0_1_10"></a>*0:1.10 (2.10)* 7. het ultieme — de zelf-geprojecteerde, en tijd en ruimte transcenderende Godheid. De omnipotente, alwetende en alomtegenwoordige Godheid. De Godheid die op het tweede niveau van verenigende uitdrukking van goddelijkheid functioneert als de persoonlijkheden van de bekwame supervisoren en absoniete handhavers van het meester-universum. Vergeleken met het dienstbetoon van de Godheden aan het groot universum, komt deze absoniete functie in het meester-universum neer op universele supervisie en super-handhaving, soms het Ultieme Bewind der Godheid genoemd.

<a name="U0_1_11"></a>*0:1.11 (2.11)* Het eindige niveau der werkelijkheid wordt gekenmerkt door geschapen leven en door de beperkingen van tijd en ruimte. Eindige realiteiten behoeven geen einde te kennen, maar hebben altijd een begin — zij worden geschapen. Het Godheidsniveau van het Allerhoogst Bewind kan worden beschouwd als een functie met betrekking tot eindige bestaansvormen.

<a name="U0_1_12"></a>*0:1.12 (2.12)* Het absoniete niveau der werkelijkheid wordt gekenmerkt door dingen en wezens zonder begin of einde en door het transcenderen van tijd en ruimte. Absoniete wezens worden niet geschapen; zij resulteren — zij zijn er eenvoudigweg. Het Godheidsniveau van de Ultieme houdt een functie in met betrekking tot absoniete realiteiten. Altijd en overal in het meester-universum waar tijd en ruimte worden getranscendeerd, is een dergelijk absoniet verschijnsel een daad van het Ultieme Bewind der Godheid.

<a name="U0_1_13"></a>*0:1.13 (2.13)* Het absolute niveau kent geen beginpunten, geen einden, geen tijd en geen ruimte. Op het Paradijs, bij voorbeeld, zijn tijd en ruimte niet-existent: de tijd-ruimte-status van het Paradijs is absoluut. Dit niveau is door de Godheden van het Paradijs wel existentieel bereikt als de Triniteit, doch dit derde niveau van verenigende Godheidsuitdrukking is experiëntieel niet volledig verenigd. Altijd en overal waar het absolute niveau van de Godheid op enige wijze functioneert, zijn Paradijs-absolute waarden en betekenissen manifest.

<a name="U0_1_14"></a>*0:1.14 (3.1)* De Godheid kan existentieel zijn, zoals in de Eeuwige Zoon; experiëntieel, zoals in de Allerhoogste; associatief, zoals in God de Zevenvoudige; ongedeeld, zoals in de Paradijs-Triniteit.

<a name="U0_1_15"></a>*0:1.15 (3.2)* De Godheid is de bron van al wat goddelijk is. De Godheid is op karakteristieke wijze en immer goddelijk, maar al wat goddelijk is, is niet noodzakelijkerwijze de Godheid, ofschoon het wel met de Godheid gecoördineerd zal worden en zal uitlopen op een fase van eenheid met de Godheid — geestelijk, mentaal of persoonlijk.

<a name="U0_1_16"></a>*0:1.16 (3.3)* GODDELIJKHEID is de karakteristieke, verenigende en coördinerende eigenschap van de Godheid.

<a name="U0_1_17"></a>*0:1.17 (3.4)* Goddelijkheid is voor geschapen wezens te begrijpen als waarheid, schoonheid en goedheid; in persoonlijkheid wordt goddelijkheid gecorreleerd als liefde, barmhartigheid en dienstbetoon; op onpersoonlijke niveaus wordt goddelijkheid onthuld als gerechtigheid, kracht en soevereiniteit.

<a name="U0_1_18"></a>*0:1.18 (3.5)* Goddelijkheid kan volmaakt zijn — compleet — zoals op existentiële en schepper-niveaus van Paradijs-volmaaktheid; zij kan onvolmaakt zijn, zoals op de experiëntiële en schepsel-niveaus van de evolutie in tijd en ruimte; of zij kan relatief zijn, volmaakt noch onvolmaakt, zoals op bepaalde Havona-niveaus van existentieel-experiëntiële betrekkingen.

<a name="U0_1_19"></a>*0:1.19 (3.6)* Wanneer wij trachten ons volmaaktheid in al haar fasen en vormen van relativiteit voor te stellen, zien wij ons geconfronteerd met zeven denkbare typen:

<a name="U0_1_20"></a>*0:1.20 (3.7)* 1. absolute volmaaktheid in alle aspecten;

<a name="U0_1_21"></a>*0:1.21 (3.8)* 2. absolute volmaaktheid in sommige fasen en betrekkelijke volmaaktheid in alle andere aspecten;

<a name="U0_1_22"></a>*0:1.22 (3.9)* 3. absolute, betrekkelijke en onvolmaakte aspecten in veelsoortige verbindingen;

<a name="U0_1_23"></a>*0:1.23 (3.10)* 4. absolute volmaaktheid in sommige opzichten, onvolmaaktheid in alle andere opzichten;

<a name="U0_1_24"></a>*0:1.24 (3.11)* 5. absolute volmaaktheid op geen enkel gebied, betrekkelijke volmaaktheid in alle manifestaties;

<a name="U0_1_25"></a>*0:1.25 (3.12)* 6. absolute volmaaktheid in geen enkele fase, betrekkelijke volmaaktheid in sommige fasen en onvolmaakte volmaaktheid in andere fasen;

<a name="U0_1_26"></a>*0:1.26 (3.13)* 7. absolute volmaaktheid in geen enkele eigenschap, onvolmaaktheid in alle.

### <a name="U0_2_0"></a>II&#8228;&#160;God

<a name="U0_2_1"></a>*0:2.1 (3.14)* Evoluerende sterfelijke schepselen ervaren een onweerstaanbare behoefte om hun eindige voorstellingen van God in symbolen uit te drukken. ’s Mensen besef van morele verplichting en zijn geestelijke idealisme vertegenwoordigen een waarde-niveau — een experiëntiële realiteit — dat zich moeilijk laat symboliseren.

<a name="U0_2_2"></a>*0:2.2 (3.15)* Kosmisch besef impliceert de erkenning van een Eerste Oorzaak, de enige realiteit die niet veroorzaakt is. God, de Universele Vader, functioneert op drie Godheidspersoonlijkheidsniveaus van suboneindige waarde en relatieve goddelijkheidsuitdrukking:

<a name="U0_2_3"></a>*0:2.3 (3.16)* 1. voorpersoonlijk — zoals in het dienstbetoon van de Vader-fragmenten als de Gedachtenrichters;

<a name="U0_2_4"></a>*0:2.4 (3.17)* 2. persoonlijk — zoals in de evolutionaire ervaring van geschapen en door voortplanting verwekte wezens;

<a name="U0_2_5"></a>*0:2.5 (3.18)* 3. bovenpersoonlijk — zoals in de geresulteerde bestaansvormen van bepaalde absoniete wezens en wezens die met dezen zijn geassocieerd.

<a name="U0_2_6"></a>*0:2.6 (3.19)* GOD is een woordsymbool dat alle personalisaties van de Godheid aanduidt. Deze term vraagt om een andere definitie op ieder persoonlijk niveau van Godheidsfunctie en moet binnen elk van deze niveaus nog nader worden gedefinieerd, daar hij gebruikt kan worden ter aanduiding van de diverse gelijkwaardige en ondergeschikte personalisaties van de Godheid; bijvoorbeeld de Schepper-Zonen uit het Paradijs — de vaders van de plaatselijke universa.

<a name="U0_2_7"></a>*0:2.7 (4.1)* De term God, zoals wij deze gebruiken, kan worden begrepen:

<a name="U0_2_8"></a>*0:2.8 (4.2)* uit de benaming — zoals God de Vader;

<a name="U0_2_9"></a>*0:2.9 (4.3)* uit het verband — zoals wanneer de term wordt gebruikt in de bespreking van een bepaald godheidsniveau of een bepaalde godheidsassociatie. In geval van onzekerheid aangaande de exacte interpretatie van het woord God, verdient het aanbeveling het op te vatten als aanduiding van de persoon van de Universele Vader.

<a name="U0_2_10"></a>*0:2.10 (4.4)* De term God duidt altijd op *persoonlijkheid.* Godheid verwijst soms wel, soms niet naar goddelijkheidspersoonlijkheden.

<a name="U0_2_11"></a>*0:2.11 (4.5)* Het woord GOD wordt in deze verhandelingen met de volgende betekenissen gebruikt:

<a name="U0_2_12"></a>*0:2.12 (4.6)* 1. *God de Vader —* Schepper, Beheerser en Handhaver. De Universele Vader, de Eerste Persoon van de Godheid.

<a name="U0_2_13"></a>*0:2.13 (4.7)* 2. *God de Zoon —* Mede-Schepper, Geest-Beheerser, en Geestelijk Bestuurder. De Eeuwige Zoon, de Tweede Persoon van de Godheid.

<a name="U0_2_14"></a>*0:2.14 (4.8)* 3. *God de Geest —* de Vereend Handelende Geest, de Universele Integreerder, en Schenker van Bewustzijn. De Oneindige Geest, de Derde Persoon van de Godheid.

<a name="U0_2_15"></a>*0:2.15 (4.9)* 4. *God de Allerhoogste —* de zich actualiserende of evoluerende God van tijd en ruimte. De persoonlijke Godheid die associatief het tijd-ruimte-experiëntieel bereiken van schepsel-Schepper-identiteit verwezenlijkt. De Allerhoogste ervaart persoonlijk het bereiken van Godheids-eenheid als de evoluerende, experiëntiële God van de evolutionaire schepselen in tijd en ruimte.

<a name="U0_2_16"></a>*0:2.16 (4.10)* 5. *God de Zevenvoudige —* Godheidspersoonlijkheid overal waar deze daadwerkelijk functioneert in tijd en ruimte. De persoonlijke Paradijs-Godheden en hun scheppende deelgenoten die binnen en buiten de grenzen van het centrale universum functioneren, en kracht-persoonlijkheid worden als de Allerhoogste op het eerste schepselniveau van de verenigende Godheidsopenbaring in tijd en ruimte. Dit niveau, het groot universum, is de sfeer van de afdaling in tijd en ruimte van Paradijs-persoonlijkheden, in wederkerige associatie met de opklimming in tijd en ruimte van evolutionaire schepselen.

<a name="U0_2_17"></a>*0:2.17 (4.11)* 6. *God de Ultieme —* de resulterende God van de supertijd en de getranscendeerde ruimte. Het tweede experiëntiële niveau van verenigende Godheidsmanifestatie. God de Ultieme impliceert de bereikte verwezenlijking van tot synthese gebrachte absoniet-bovenpersoonlijke, tijd en ruimte getranscendeerd hebbende, geresulteerd-experiëntiële waarden, gecoördineerd op finale creatieve niveaus van Godheidswerkelijkheid.

<a name="U0_2_18"></a>*0:2.18 (4.12)* 7. *God de Absolute —* de experiëntieel wordende God van getranscendeerde bovenpersoonlijke waarden en goddelijkheidsbetekenissen, die nu existentieel is als het Godheid-Absolute. Dit is het derde niveau der verenigende uitdrukking en uitbreiding van de Godheid. Op dit bovencreatieve niveau ervaart de Godheid uitputting van het personaliseerbare potentieel, wordt geconfronteerd met volledigheid van goddelijkheid en ondergaat ontlediging van het vermogen om zich te openbaren aan opeenvolgende, progressieve niveaus van personalisatie-als-anderen. Nu ziet de Godheid zich geconfronteerd met het Ongekwalificeerd Absolute, beroert dit en ervaart identiteit hiermede.

### <a name="U0_3_0"></a>III&#8228;&#160;De Eerste Bron en Centrum

<a name="U0_3_1"></a>*0:3.1 (4.13)* De totale, oneindige werkelijkheid is existentieel in zeven fasen en als zeven gelijkwaardige Absoluten:

<a name="U0_3_2"></a>*0:3.2 (5.1)* 1. de Eerste Bron en Centrum;

<a name="U0_3_3"></a>*0:3.3 (5.2)* 2. de Tweede Bron en Centrum;

<a name="U0_3_4"></a>*0:3.4 (5.3)* 3. de Derde Bron en Centrum;

<a name="U0_3_5"></a>*0:3.5 (5.4)* 4. het Paradijs-Eiland;

<a name="U0_3_6"></a>*0:3.6 (5.5)* 5. het Godheid-Absolute;

<a name="U0_3_7"></a>*0:3.7 (5.6)* 6. het Universeel Absolute;

<a name="U0_3_8"></a>*0:3.8 (5.7)* 7. het Ongekwalificeerd Absolute.

<a name="U0_3_9"></a>*0:3.9 (5.8)* God, als eerste Bron en Centrum, is primair met betrekking tot de totale werkelijkheid — onvoorwaardelijk. De Eerste Bron en Centrum is zowel oneindig als eeuwig en wordt derhalve slechts door wilsvermogen beperkt of bepaald.

<a name="U0_3_10"></a>*0:3.10 (5.9)* God — de Universele Vader — is de persoonlijkheid van de Eerste Bron en Centrum en onderhoudt als zodanig persoonlijke betrekkingen van oneindige beheersing met alle gelijke en ondergeschikte bronnen en centra. Deze beheersing is persoonlijk en oneindig in *potentieel,* ook al functioneert zij in actualiteit wellicht nimmer, dankzij de volmaaktheid van functioneren van deze gelijke en ondergeschikte bronnen en centra en persoonlijkheden.

<a name="U0_3_11"></a>*0:3.11 (5.10)* De Eerste Bron en Centrum is derhalve primair in alle domeinen: het vergoddelijkte en het niet-vergoddelijkte, het persoonlijke en het onpersoonlijke, het actuele en het potentiële, het eindige en het oneindige. Geen ding of wezen, geen relativiteit of finaliteit bestaat, tenzij in directe of indirecte betrekking tot, en afhankelijkheid van, het primaat van de Eerste Bron en Centrum.

<a name="U0_3_12"></a>*0:3.12 (5.11)* De Eerste Bron en Centrum staat als volgt in betrekking tot het universum:

<a name="U0_3_13"></a>*0:3.13 (5.12)* 1. De zwaartekrachten van de materiële universa convergeren in het zwaartekrachtcentrum aan de onderzijde van het Paradijs. Dit is dan ook de reden waarom de geografische locatie van zijn persoon eeuwig onveranderlijk is in een absolute betrekking tot het kracht-energiecentrum van de onderzijde, het materiële vlak, van het Paradijs. De absolute persoonlijkheid van de Godheid bestaat echter op de bovenzijde, het geestelijke vlak, van het Paradijs.

<a name="U0_3_14"></a>*0:3.14 (5.13)* 2. De bewustzijnskrachten convergeren in de Oneindige Geest, het differentiële en divergerende kosmische bewustzijn in de Zeven Meester-Geesten; het feitelijk wordende bewustzijn van de Allerhoogste convergeert als tijd-ruimte-ervaring in Majeston.

<a name="U0_3_15"></a>*0:3.15 (5.14)* 3. De geest-krachten van het universum convergeren in de Eeuwige Zoon.

<a name="U0_3_16"></a>*0:3.16 (5.15)* 4. De onbeperkte capaciteit tot godheidshandelen zetelt in het Godheid-Absolute.

<a name="U0_3_17"></a>*0:3.17 (5.16)* 5. De onbeperkte capaciteit tot oneindigheidsreactie bestaat in het Ongekwalificeerd Absolute.

<a name="U0_3_18"></a>*0:3.18 (5.17)* 6. De twee Absoluten — het Gekwalificeerde en het Ongekwalificeerde — worden gecoördineerd en verenigd in en door het Universeel Absolute.

<a name="U0_3_19"></a>*0:3.19 (5.18)* 7. De potentiële persoonlijkheid van een evolutionair moreel wezen en van ieder ander moreel wezen heeft haar centrum in de persoonlijkheid van de Universele Vader.

<a name="U0_3_20"></a>*0:3.20 (5.19)* De WERKELIJKHEID, zoals eindige wezens deze begrijpen, is gedeeltelijk, relatief en vaag. Het maximum aan Godheidsrealiteit dat geheel begrijpelijk is voor eindige evolutionaire wezens, is omvat in de Allerhoogste. Niettemin zijn er voorafgaande, eeuwige werkelijkheden, boveneindige realiteiten die de voorzaten zijn van deze Allerhoogste Godheid der evolutionaire tijd-ruimte-schepselen. Bij onze pogingen om de oorsprong en natuur van de universele realiteit te beschrijven, zijn wij genoodzaakt gebruik te maken van de redeneertrant van tijd en ruimte teneinde het niveau van het eindige bewustzijn te bereiken. Derhalve moeten vele gebeurtenissen die in de eeuwigheid gelijktijdig plaatsvinden, hier als opeenvolgende verrichtingen worden voorgesteld.

<a name="U0_3_21"></a>*0:3.21 (6.1)* Zoals een schepsel in tijd en ruimte de oorsprong en differentiatie van de Werkelijkheid zou beschouwen, bereikte de eeuwige, oneindige IK BEN Godheidsbevrijding uit de kluisters van de ongekwalificeerde oneindigheid door de uitoefening van zijn inherente, eeuwige vrije wil, en dit losmaken uit de ongekwalificeerde oneindigheid bracht de eerste *absolute goddelijkheidsspanning* teweeg. Deze spanning door oneindigheidsdifferentie wordt opgeheven door het Universeel Absolute, dat functioneert als vereniger en coördinator van de dynamische oneindigheid van de Totale Godheid en de statische oneindigheid van het Ongekwalificeerd Absolute.

<a name="U0_3_22"></a>*0:3.22 (6.2)* In deze oorspronkelijke verrichting bereikte de theoretische IK BEN de verwezenlijking van persoonlijkheid door de Eeuwige Vader te worden van de Oorspronkelijke Zoon, terwijl hij tegelijkertijd de Eeuwige Bron werd van het Paradijs-Eiland. Coëxistent met de differentiatie van de Zoon van de Vader, en in aanwezigheid van het Paradijs, verschenen de persoon van de Oneindige Geest en het centrale universum Havona. Met het verschijnen van coëxistente persoonlijke Godheid, de Eeuwige Zoon en de Oneindige Geest, ontkwam de Vader, als persoonlijkheid, aan verspreiding door het gehele potentieel van de Totale Godheid, hetwelk anders onvermijdelijk zou zijn geweest. Vanaf dit ogenblik is het alleen in Triniteitsverband met zijn twee Godheid-gelijken dat de Vader het ganse Godheidspotentieel vervult, terwijl de experiëntiële Godheid in toenemende mate wordt geactualiseerd op de goddelijkheidsniveaus van het Allerhoogste, Ultieme en Absolute bewind.

<a name="U0_3_23"></a>*0:3.23 (6.3)* De voorstelling van de IK BEN is een filosofische concessie onzerzijds aan het aan tijd gebonden, door de ruimte gekluisterde, eindige bewustzijn van de mens, aan het feit dat schepselen onmogelijk eeuwigheidsbestaansvormen kunnen begrijpen — niet-beginnende, niet-eindigende werkelijkheden en betrekkingen. Voor het schepsel in tijd en ruimte moeten alle dingen een begin hebben, met als enige uitzondering het ENE ONVEROORZAAKTE — de oer-oorzaak van alle oorzaken. Daarom voeren wij voor dit filosofische waarde-niveau de voorstelling van de IK BEN in, waarbij wij terzelfdertijd alle schepselen onderrichten dat de Eeuwige Zoon en de Oneindige Geest mede-eeuwig zijn met de IK BEN; met andere woorden, dat er nooit een tijd is geweest dat de IK BEN niet de *Vader* was van de Zoon en, met deze, van de Geest.

<a name="U0_3_24"></a>*0:3.24 (6.4)* De Oneindige wordt gebruikt als denotatie van de volheid — de finaliteit — die door het primaat van de Eerste Bron en Centrum wordt geïmpliceerd. De *theoretische* IK BEN is een schepsel-filo-sofische denotatie van de ‘oneindigheid van wil,’ maar de Oneindige is een *actueel* waarde-niveau dat de eeuwigheidsconnotatie vormt van de ware oneindigheid van de absolute, ongekluisterde vrije wil van de Universele Vader. Deze voorstelling wordt soms aangeduid als de Oneindige Vader.

<a name="U0_3_25"></a>*0:3.25 (6.5)* De verwarring die bij wezens van alle orden, hoog en laag, ontstaat wanneer zij trachten de Oneindige Vader te ontdekken, is voor een groot deel inherent aan de beperkingen van hun begripsvermogen. Het absolute primaat van de Universele Vader is niet zichtbaar op niveaus beneden het oneindige; het is derhalve waarschijnlijk dat alleen de Eeuwige Zoon en de Oneindige Geest de Vader waarlijk kennen als een oneindigheid; alle andere persoonlijkheden kunnen dit begrip alleen in geloof aannemen.

### <a name="U0_4_0"></a>IV&#8228;&#160;Universum-Werkelijkheid

<a name="U0_4_1"></a>*0:4.1 (6.6)* De werkelijkheid actualiseert zich op distinctieve wijze op uiteenlopende universum-niveaus. Realiteit ontstaat in en door het oneindige wilsvermogen van de Universele Vader en is realiseerbaar in drie primaire fasen op vele verschillende niveaus van universum-actualisatie:

<a name="U0_4_2"></a>*0:4.2 (6.7)* 1. *Onvergoddelijkte realiteit* reikt van de energiedomeinen van het niet-persoonlijke tot de realiteitsgebieden van niet-personaliseerbare waarden van universeel bestaan, tot zelfs de presentie van het Ongekwalificeerd Absolute.

<a name="U0_4_3"></a>*0:4.3 (7.1)* 2. *Vergoddelijkte realiteit* omvat alles der oneindige Godheidspotentialiteiten die zich uitstrekken door alle gebieden van persoonlijkheid, van het laagste eindige tot het hoogste oneindige, en daarbij het domein omsluiten van al wat gepersonaliseerd kan worden en meer — zelfs de presentie van het Godheid-Absolute.

<a name="U0_4_4"></a>*0:4.4 (7.2)* 3. *Geïnterassocieerde realiteit.* Universum-werkelijkheid is vermoedelijk ofwel vergoddelijkt ofwel onvergoddelijkt, maar voor subvergoddelijkte wezens bestaat er een enorm domein van geïnterassocieerde, potentiële en zich actualiserende realiteit, dat zich moeilijk laat identificeren. Veel van deze coördinatieve realiteit wordt omvat door de gebieden van het Universeel Absolute.

<a name="U0_4_5"></a>*0:4.5 (7.3)* De primaire voorstelling van de oorspronkelijke realiteit is deze: de Vader doet de Werkelijkheid ontstaan en houdt haar in stand. De primaire *differenties* in de werkelijkheid zijn het vergoddelijkte en het onvergoddelijkte — het Godheid-Absolute en het Ongekwalificeerd Absolute. De primaire *betrekking* is de spanning tussen deze. Deze goddelijkheidsspanning die de Vader heeft doen ontstaan, wordt volmaakt opgeheven door, en vereeuwigt zich als, het Universeel Absolute.

<a name="U0_4_6"></a>*0:4.6 (7.4)* Gezien vanuit tijd en ruimte is de werkelijkheid voorts te onderscheiden als:

<a name="U0_4_7"></a>*0:4.7 (7.5)* 1. *Actueel en Potentieel.* Realiteiten die in volheid van uitdrukking bestaan, in tegenstelling tot die welke een niet-onthulde capaciteit tot groei in zich dragen. De Eeuwige Zoon is een absolute geestelijke actualiteit; de sterfelijke mens is voor een zeer groot deel een niet-verwezenlijkte geestelijke potentialiteit.

<a name="U0_4_8"></a>*0:4.8 (7.6)* 2. *Absoluut en Subabsoluut.* Absolute realiteiten zijn eeuwigheidsbestaansvormen. Subabsolute realiteiten worden op twee niveaus ontworpen: absoniete realiteiten, die relatief zijn ten opzichte van zowel tijd als eeuwigheid; eindige realiteiten, die worden ontworpen in de ruimte en worden geactualiseerd in de tijd.

<a name="U0_4_9"></a>*0:4.9 (7.7)* 3. *Existentieel en Experiëntieel.* De Paradijs-Godheid is existentieel, maar de wordende Allerhoogste en Ultieme zijn experiëntieel.

<a name="U0_4_10"></a>*0:4.10 (7.8)* 4. *Persoonlijk en Onpersoonlijk.* Godheidsuitbreiding, persoonlijkheidsuitdrukking en universum-evolutie hangen voor immer af van de vrije wilsdaad van de Vader, waardoor de bewustzijn-geest-persoonlijke betekenissen en waarden van actualiteit en potentialiteit, die in de Eeuwige Zoon convergeren, voor immer werden gescheiden van de dingen die in het eeuwige Paradijs-Eiland convergeren en daaraan inherent zijn.

<a name="U0_4_11"></a>*0:4.11 (7.9)* Het PARADIJS is een term die de persoonlijke en onpersoonlijke focale Absoluten van alle fasen van universum-realiteit insluit. Strikt gedefinieerd kan het Paradijs alle vormen impliceren van realiteit, Godheid, goddelijkheid, persoonlijkheid en energie — de energie van geest, bewustzijn en materie. Voor al deze vormen van werkelijkheid is het Paradijs de plaats van oorsprong, functie en bestemming, wat betreft waarden, betekenissen en feitelijk bestaan.

<a name="U0_4_12"></a>*0:4.12 (7.10)* Het Paradijs-Eiland — het Paradijs zonder nadere kwalificatie — is het Absolute van de materiële zwaartekrachtbeheersing door de Eerste Bron en Centrum. Het Paradijs is bewegingloos, het is het enige stationaire in het universum van universa. Het Paradijs-Eiland heeft een locatie in het universum doch geen positie in de ruimte. Dit eeuwige Eiland is de actuele bron van de fysische universa — vroegere, huidige en toekomstige. Het kern-Eiland van Licht is een Godheid-afgeleide, maar kan niet de Godheid genoemd worden. Evenmin zijn de materiële scheppingen een deel van de Godheid: zij zijn een gevolg.

<a name="U0_4_13"></a>*0:4.13 (7.11)* Het Paradijs is geen schepper; het is een unieke beheerser van vele activiteiten in de universa, het beheerst veel meer dan dat het reageert. Overal in de materiële universa beïnvloedt het Paradijs bij alle wezens de reacties en gedragingen die te maken hebben met Paradijskracht, energie en [universum-]kracht, maar het Paradijs zelf is uniek, exclusief en geïsoleerd in de universa. Het Paradijs vertegenwoordigt niets en niets vertegenwoordigt het Paradijs. Het is noch een kracht noch een aanwezigheid: het is alleen het *Paradijs.*

### <a name="U0_5_0"></a>V&#8228;&#160;Persoonlijkheidsrealiteiten

<a name="U0_5_1"></a>*0:5.1 (8.1)* Persoonlijkheid is een niveau van vergoddelijkte werkelijkheid en reikt van het niveau van stervelingen en middenwezens, waar godsverering en wijsheid worden geactiveerd in het hogere bewustzijn, via het morontiale en geestelijke niveau, tot het niveau waar finaliteit van persoonlijkheidsstatus wordt bereikt. Dit is de evolutionaire opklimming van de persoonlijkheid van sterfelijke schepselen en van schepselen die aan stervelingen verwant zijn, doch er bestaan nog talrijke andere orden van universum-persoonlijkheid.

<a name="U0_5_2"></a>*0:5.2 (8.2)* De werkelijkheid is onderhevig aan universele expansie, persoonlijkheid aan oneindige diversificatie, en beide zijn in staat tot welhaast onbeperkte coördinatie met de Godheid en tot eeuwige stabilisatie. Ofschoon de mogelijkheden tot metamorfose van niet-persoonlijke realiteit beslist beperkt zijn, zijn ons geen beperkingen bekend aan de progressieve evolutie van persoonlijkheidsrealiteiten.

<a name="U0_5_3"></a>*0:5.3 (8.3)* Op bereikte experiëntiële niveaus kunnen alle persoonlijkheidsorden of waarden zich met elkaar verbinden en zelfs medescheppend zijn. Zelfs God en mens kunnen coëxisteren in een verenigde persoonlijkheid, zoals op zo’n voortreffelijke wijze wordt aangetoond in de huidige status van Christus Michael — Zoon des Mensen en Zoon Gods.

<a name="U0_5_4"></a>*0:5.4 (8.4)* Alle suboneindige orden en fasen van persoonlijkheid zijn associatieve bereikbare realiteiten en zijn potentieel medescheppend. Het voorpersoonlijke, het persoonlijke en het bovenpersoonlijke zijn alle met elkaar verbonden door een gemeenschappelijk potentieel tot het bereiken van coördinatie, progressieve prestatie en medescheppend vermogen. Maar het onpersoonlijke transmuteert nooit rechtstreeks naar het persoonlijke. Persoonlijkheid ontstaat nimmer spontaan, zij is een geschenk van de Paradijs-Vader. Persoonlijkheid wordt gesuperponeerd op energie, en wordt alleen met levende energiesystemen verbonden; identiteit kan worden verbonden met niet-levende energiepatronen.

<a name="U0_5_5"></a>*0:5.5 (8.5)* De Universele Vader is het geheim van de realiteit van persoonlijkheid, van de schenking van persoonlijkheid en van de bestemming van persoonlijkheid. De Eeuwige Zoon is de absolute persoonlijkheid, het geheim van geestelijke energie, morontia-geesten, en vervolmaakte geesten. De Vereend Handelende Geest is de geest-bewustzijn-persoonlijkheid, de bron van intelligentie, de rede, en het universele bewustzijn. Maar het Paradijs-Eiland is niet-persoonlijk en buiten-geestelijk, daar het de essentie is van het universele lichaam, de bron en het centrum van fysische materie, en het absolute grondpatroon van de universele materiële realiteit.

<a name="U0_5_6"></a>*0:5.6 (8.6)* Deze kwaliteiten der universele werkelijkheid zijn in de ervaring van de mens op Urantia op de volgende niveaus manifest:

<a name="U0_5_7"></a>*0:5.7 (8.7)* 1. *Het lichaam.* Het materiële of fysische organisme van de mens. Het levende elektro-chemische mechanisme van dierlijke natuur en oorsprong.

<a name="U0_5_8"></a>*0:5.8 (8.8)* 2. *Het bewustzijn.* Het denkende, waarnemende en voelende mechanisme van het menselijk organisme. De totale bewuste en onbewuste ervaring. De intelligentie verbonden met het emotionele leven dat door godsverering en wijsheid omhoog reikt naar het niveau van geest.

<a name="U0_5_9"></a>*0:5.9 (8.9)* 3. *De geest.* De goddelijke geest die in het bewustzijn van de mens woont — de Gedachtenrichter. Deze onsterfelijke geest is voorpersoonlijk — hij is geen persoonlijkheid, ofschoon het zijn bestemming is om een deel te worden van de persoonlijkheid van het sterfelijke schepsel dat de dood overleeft.

<a name="U0_5_10"></a>*0:5.10 (8.10)* 4. *De ziel.* De ziel van de mens is een experiëntiële verworvenheid. Naargelang een sterfelijk schepsel verkiest ‘de wil van de Vader in de hemel te doen,’ wordt de inwonende geest de vader van een *nieuwe realiteit* in de ervaring van de mens. Het sterfelijke, materiële bewustzijn is de moeder van deze zelfde wordende werkelijkheid. De substantie van deze nieuwe werkelijkheid is materieel noch geestelijk — zij is *morontiaal.* Dit is de wordende, onsterfelijke ziel, die voorbestemd is de dood van de sterveling te overleven en de opklimming naar het Paradijs aan te vangen.

<a name="U0_5_11"></a>*0:5.11 (9.1)* Persoonlijkheid. De persoonlijkheid van de sterfelijke mens is lichaam, bewustzijn noch geest, en evenmin is zij de ziel. Persoonlijkheid is de enige onveranderlijke realiteit in de overigens steeds veranderende ervaring van het schepsel; zij verenigt bovendien alle andere gecombineerde factoren der individualiteit. De persoonlijkheid is de unieke schenking van de Universele Vader aan de levende, gecombineerde energieën van materie, bewustzijn en geest, en zij overleeft wanneer de morontiale ziel overleeft.

<a name="U0_5_12"></a>*0:5.12 (9.2)* Morontia is een term ter aanduiding van een uitgestrekt niveau tussen het materiële en het geestelijke. Met deze term kunnen persoonlijke en onpersoonlijke werkelijkheden, levende of nietlevende energieën worden aangeduid. De schering van morontia is geestelijk, de inslag materieel.

### <a name="U0_6_0"></a>VI&#8228;&#160;Energie en Patroon

<a name="U0_6_1"></a>*0:6.1 (9.3)* Al wat reageert op het persoonlijksheidscircuit van de Vader noemen wij persoonlijk. Al wat reageert op het geest-circuit van de Zoon noemen wij geest. Al wat reageert op het bewustzijnscircuit van de Vereend Handelende Geest noemen wij bewustzijn, bewustzijn als een attribuut van de Oneindige Geest — bewustzijn in al zijn fasen. Al wat reageert op het materiële zwaartekrachtcircuit dat zijn centrum heeft aan de onderzijde van het Paradijs, noemen wij materie — energie-materie in al haar fasen van metamorfose.

<a name="U0_6_2"></a>*0:6.2 (9.4)* ENERGIE hanteren wij als een alomvattende term, die voor de gebieden van geest, bewustzijn en materie wordt gebruikt. *Paradijskracht* wordt ook in deze ruime zin gebruikt. De term *kracht* wordt gewoonlijk slechts gebruikt ter aanduiding van het elektronische niveau van materiële of op de lineaire zwaartekracht reagerende materie in het groot universum. Kracht wordt ook gebruikt om soevereiniteit aan te duiden. Wij kunnen ons niet aansluiten bij uw algemeen aanvaarde definities van kracht en energie. Uw taal is zo arm, dat wij meervoudige betekenissen aan deze termen moeten toekennen.

<a name="U0_6_3"></a>*0:6.3 (9.5)* Fysische energie is een term waarmee alle fasen en vormen van de verschijnselen van beweging, actie en potentiaal worden aangeduid.

<a name="U0_6_4"></a>*0:6.4 (9.6)* Wanneer wij manifestaties van fysische energie bespreken, gebruiken wij in het algemeen de termen kosmische kracht, wordende energie, en universum-kracht. Deze worden dikwijls als volgt gehanteerd:

<a name="U0_6_5"></a>*0:6.5 (9.7)* 1. *Kosmische kracht* omvat alle energieën die voortkomen uit het Ongekwalificeerd Absolute maar nog niet reageren op de Paradijs-zwaartekracht.

<a name="U0_6_6"></a>*0:6.6 (9.8)* 2. *Wordende energie* omvat die energieën welke op de Paradijs-zwaartekracht reageren, maar nog niet op plaatselijke of lineaire zwaartekracht. Dit is het preëlektronische niveau van energie-materie.

<a name="U0_6_7"></a>*0:6.7 (9.9)* 3. *Universum-kracht* houdt alle vormen van energie in die rechtstreeks reageren op de lineaire zwaartekracht, terwijl zij blijven reageren op de Paradijs-zwaartekracht. Dit is het elektronische niveau van energie-materie en alle latere ontwikkelingen daarvan.

<a name="U0_6_8"></a>*0:6.8 (9.10)* Bewustzijn is een verschijnsel dat de tegenwoordigheid-activiteit impliceert van *levend dienstbetoon* naast gevarieerde energiesystemen; dit geldt op alle niveaus van intelligentie. Bij persoonlijkheden bemiddelt bewustzijn immer tussen geest en materie; derhalve wordt het universum verlicht door drie soorten licht: materieel licht, verstandelijk inzicht, en het lichten van geest.

<a name="U0_6_9"></a>*0:6.9 (10.1)* Licht — het lichten van geest — is een woordsymbool, een stijlfiguur, waarmee de persoonlijkheidsmanifestatie wordt aangegeven die kenmerkend is voor geest-wezens van diverse orden. Deze lichtende emanatie staat in geen enkel opzicht in verband met verstandelijk inzicht of met de manifestaties van fysisch licht.

<a name="U0_6_10"></a>*0:6.10 (10.2)* Een PATROON kan worden geprojecteerd als materieel, als geestelijk of mentaal, en in iedere combinatie van deze energieën. Het kan persoonlijkheden, identiteiten, entiteiten of niet-levende materie doordringen. Maar een patroon is een patroon en blijft een patroon; alleen *kopieën* worden vermenigvuldigd.

<a name="U0_6_11"></a>*0:6.11 (10.3)* Een patroon kan energie wel configureren, maar het beheerst deze niet. Zwaartekracht is de enige beheersing van energie-materie. Noch de ruimte, noch een patroon reageert op zwaartekracht, maar er is geen verband tussen ruimte en patroon; de ruimte is noch een patroon noch een potentieel patroon. Een patroon is een configuratie van werkelijkheid welke de tol aan de zwaartekracht reeds volledig heeft betaald; de *realiteit* van ieder patroon bestaat uit zijn energieën, zijn componenten van bewustzijn, geest of materie.

<a name="U0_6_12"></a>*0:6.12 (10.4)* In tegenstelling tot het aspect van het *totaal,* onthult het patroon het *individuele* aspect van energie en persoonlijkheid. Persoonlijkheidsof identiteitsgestalten zijn patronen die resulteren uit energie (fysische, geestelijke of mentale) doch daaraan niet inherent zijn. De eigenschap van energie of persoonlijkheid waardoor een patroon te voorschijn wordt geroepen, kan worden toegeschreven aan God *— de Godheid —,* aan begiftiging met Paradijskracht, aan de coëxistentie van persoonlijkheid en kracht.

<a name="U0_6_13"></a>*0:6.13 (10.5)* Een patroon is een grondontwerp waarvan kopieën worden gemaakt. Het Eeuwige Paradijs is het absolute van patronen; de Eeuwige Zoon is de patroon-persoonlijkheid; de Universele Vader is de rechtstreekse voorvader-bron van beide. Een patroon wordt echter niet door het Paradijs geschonken en persoonlijkheid kan niet door de Zoon worden verleend.

### <a name="U0_7_0"></a>VII&#8228;&#160;De Allerhoogste

<a name="U0_7_1"></a>*0:7.1 (10.6)* Het Godheidsmechanisme van het meester-universum is tweevoudig waar het eeuwigheidsbetrekkingen betreft. God de Vader, God de Zoon en God de Geest zijn eeuwig — zijn existentiële wezens — terwijl God de Allerhoogste, God de Ultieme en God de Absolute *zich actualiserende* Godheidspersoonlijkheden zijn van de post-Havona-tijdvakken, in de sferen van de tijd-ruimte en de getranscendeerde tijd-ruimte waar zich de evolutionaire expansie van het meester-universum afspeelt. Deze zich actualiserende Godheidspersoonlijkheden zijn toekomstig eeuwige wezens vanaf het moment dat, en terwijl, zij in de zich ontwikkelende universa kracht-persoonlijkheden worden door de methode van de experiëntiële actualisering van het associatief-creatieve potentieel van de eeuwige Paradijs-Godheden.

<a name="U0_7_2"></a>*0:7.2 (10.7)* De Godheid is derhalve tweevoudig in tegenwoordigheid:

<a name="U0_7_3"></a>*0:7.3 (10.8)* 1. *Existentieel —* wezens die een eeuwig bestaan hebben, verleden, huidig en toekomend.

<a name="U0_7_4"></a>*0:7.4 (10.9)* 2. *Experiëntieel —* wezens die zich actualiseren in de tegenwoordige, post-Havona-tijd, doch wier bestaan in alle toekomende eeuwigheid geen einde zal vinden.

<a name="U0_7_5"></a>*0:7.5 (10.10)* De Vader, Zoon en Geest zijn existentieel — existentieel in actualiteit (ofschoon alle potentieel vermoedelijk experiëntieel is). De Allerhoogste en de Ultieme zijn geheel experiëntieel. Het Godheid-Absolute is experiëntieel in actualisatie maar existentieel in potentialiteit. De essentie van de Godheid is eeuwig, maar alleen de drie oorspronkelijke personen van de Godheid zijn ongekwalificeerd eeuwig. Alle andere Godheidspersoonlijkheden kennen een oorsprong, maar zijn eeuwig qua bestemming.

<a name="U0_7_6"></a>*0:7.6 (10.11)* Nadat de Vader existentiële Godheidsuitdrukking van zichzelf had bereikt in de Zoon en de Geest, bereikt hij thans experiëntiële uitdrukking op tot dusver onpersoonlijke en ongeopenbaarde godheidsniveaus als God de Allerhoogste, God de Ultieme en God de Absolute. Deze experiëntiële Godheden zijn nu echter nog niet volledig existent; hun actualisatie is thans gaande.

<a name="U0_7_7"></a>*0:7.7 (11.1)* God de Allerhoogste in Havona is de persoonlijke geest-weerspiegeling van de drieënige Paradijs-Godheid. Deze associatieve Godheidsbetrekking breidt zich thans scheppend naar buiten uit in God de Zevenvoudige en komt tot synthese in de experiëntiële kracht van de Almachtig Allerhoogste in het groot universum. De Paradijs-Godheid, existentieel als drie personen, evolueert aldus thans experiëntieel in twee fasen van Allerhoogste Macht, terwijl deze twee fasen zich tot kracht-persoonlijkheid verenigen als één Heer, de Allerhoogste.

<a name="U0_7_8"></a>*0:7.8 (11.2)* De Universele Vader bereikt uit vrije wil bevrijding uit de boeien der oneindigheid en de kluisters der eeuwigheid door de methode van trinitisatie, drievoudige personalisatie als de Godheid. De Allerhoogste ontwikkelt zich nu, in dit tijdperk, als een subeeuwige persoonlijkheidsvereniging van de zevenvoudige manifestatie van de Godheid in de tijd-ruimte-segmenten van het groot universum.

<a name="U0_7_9"></a>*0:7.9 (11.3)* De Allerhoogste is niet een rechtstreekse schepper, behalve dat hij de vader is van Majeston, maar hij is een synthetisch coördinator van alle schepsel-Schepper-activiteiten in het universum. De Allerhoogste, die zich thans actualiseert in de evolutionaire universa, is de Godheid die de correlatie en synthese tot stand brengt van goddelijkheid in tijd en ruimte, van drieënige Paradijs-Godheid in experiëntiële associatie met de Allerhoogste Scheppers van tijd en ruimte. Wanneer deze evolutionaire Godheid finaal zal zijn geactualiseerd, zal hij de eeuwige fusie vormen van het eindige met het oneindige — de eeuwigdurende, onverbrekelijke eenheid van experiëntiële kracht en geest-persoonlijkheid.

<a name="U0_7_10"></a>*0:7.10 (11.4)* Onder leiding en aansporing van de evoluerende Allerhoogste is alle eindige werkelijkheid in tijd en ruimte bezig met een immer-opgaande mobilisatie en zich vervolmakende vereniging (kracht- persoonlijkheid-synthese) van alle fasen en waarden der eindige realiteit, in combinatie met gevarieerde fasen van Paradijs-realiteit, met het gevolg en de bedoeling dat daarna de poging wordt aangevangen om tot absoniete niveaus van boven-creatuurlijke verworvenheid op te klimmen.

### <a name="U0_8_0"></a>VIII&#8228;&#160;God de Zevenvoudige

<a name="U0_8_1"></a>*0:8.1 (11.5)* Als vergoeding voor de eindigheid van hun status en ter compensatie van de begripsbeperkingen van schepselen, heeft de Universele Vader voor evolutionaire schepselen de zevenvoudige toegangsweg tot de Godheid ingesteld:

<a name="U0_8_2"></a>*0:8.2 (11.6)* 1. de Schepper-Zonen uit het Paradijs;

<a name="U0_8_3"></a>*0:8.3 (11.7)* 2. de Ouden der Dagen;

<a name="U0_8_4"></a>*0:8.4 (11.8)* 3. de Zeven Meester-Geesten;

<a name="U0_8_5"></a>*0:8.5 (11.9)* 4. de Allerhoogste;

<a name="U0_8_6"></a>*0:8.6 (11.10)* 5. God de Geest;

<a name="U0_8_7"></a>*0:8.7 (11.11)* 6. God de Zoon;

<a name="U0_8_8"></a>*0:8.8 (11.12)* 7. God de Vader.

<a name="U0_8_9"></a>*0:8.9 (11.13)* Deze zevenvoudige personalisatie van de Godheid in tijd en ruimte en voor de zeven superuniversa stelt de sterveling in staat om de tegenwoordigheid te bereiken van God die geest is. Deze zevenvoudige Godheid, die voor eindige schepselen in tijd en ruimte eens tot kracht-persoonlijkheid zal worden in de Allerhoogste, is de functionele Godheid van de sterfelijke evolutionaire schepselen die de loopbaan van de opgang naar het Paradijs volgen. Een dergelijke experiëntiële ontdekkingsloopbaan van het zich bewust worden van God, begint met de erkenning der goddelijkheid van de Schepper-Zoon van het plaatselijk universum en voert via de Ouden der Dagen van het superuniversum en door middel van de persoon van één der Zeven Meester-Geesten, omhoog naar de ontdekking en erkenning van de goddelijke persoonlijkheid van de Universele Vader op het Paradijs.

<a name="U0_8_10"></a>*0:8.10 (12.1)* Het groot universum is het drievoudige Godheidsdomein van de Triniteit van de Allerhoogste Macht, God de Zevenvoudige en de Allerhoogste. God de Allerhoogste is potentieel in de Paradijs-Triniteit, aan wie hij zijn persoonlijkheids-en geest-attributen ontleent; hij actualiseert zich echter nu in de Schepper-Zonen, de Ouden der Dagen en de Meester-Geesten, aan wie hij zijn kracht als Almachtige in de superuniversa van tijd en ruimte ontleent. Deze krachtmanifestatie van de directe God van evolutionaire schepselen evolueert in actualiteit tegelijk met hen in tijd en ruimte. De Almachtig Allerhoogste die evolueert op het waarde-niveau van niet-persoonlijke activiteiten, en de geest-persoon van God de Allerhoogste zijn *één realiteit —* de Allerhoogste.

<a name="U0_8_11"></a>*0:8.11 (12.2)* De Schepper-Zonen in de Godheidsassociatie van God de Zevenvoudige leveren het mechanisme waardoor het sterfelijke onsterfelijk wordt en het eindige de omhelzing van het oneindige bereikt. De Allerhoogste levert de techniek voor het mobiliseren van de kracht-persoonlijkheid, de goddelijke synthese, van *al* deze veelsoortige verrichtingen, en stelt aldus het eindige in staat het absoniete te bereiken, en door nog andere mogelijke toekomstige vormen van actualisatie te pogen de Ultieme te bereiken. De Schepper-Zonen en de Goddelijke Hulp- en Bijstandverleensters die met hen zijn verbonden, nemen deel in deze allerhoogste mobilisatie, maar de Ouden der Dagen en de Zeven Meester-Geesten zijn waarschijnlijk voor eeuwig geïnstalleerd als permanente bestuurders in het groot universum.

<a name="U0_8_12"></a>*0:8.12 (12.3)* De functie van God de Zevenvoudige gaat terug tot het begin van de organisatie der zeven superuniversa, en zal zich waarschijnlijk uitbreiden in verband met de toekomstige evolutie van de scheppingen in de buiten-ruimte. De organisatie van deze toekomstige universa der primaire, secundaire, tertiaire en quartaire ruimteniveaus van progressieve evolutie zal ongetwijfeld de inauguratie van de transcendente, absoniete toegangsweg tot de Godheid te zien geven.

### <a name="U0_9_0"></a>IX&#8228;&#160;God de Ultieme

<a name="U0_9_1"></a>*0:9.1 (12.4)* Zoals de Allerhoogste zich gestaag ontwikkelt uit de voorafgaande goddelijkheidsbegaafdheid van het potentieel aan energie en persoonlijkheid van het thans omsloten groot universum, zo resulteert God de Ultieme uit de vermogens tot goddelijkheid die in de getranscendeerde tijd-ruimte-domeinen van het meester-universum zetelen. De actualisatie van de Ultieme Godheid markeert de absoniete vereniging van de eerste experiëntiële Triniteit en betekent verenigende Godheidsuitbreiding op het tweede niveau der scheppende zelfverwerkelijking. Dit vormt het persoonlijkheid-kracht-equivalent van de actualisering in de universa door de experiëntiële Godheid van Paradijs-absoniete realiteiten op de resulterende niveaus van getranscendeerde tijd-ruimte-waarden. De voltooiing van deze experiëntiële ontvouwing heeft ten doel een ultieme dienstbestemming te verschaffen aan alle tijd-ruimte-schepselen die absoniete niveaus hebben bereikt door de voltooide verwezenlijking van de Allerhoogste en door het dienstbetoon van God de Zevenvoudige.

<a name="U0_9_2"></a>*0:9.2 (12.5)* God de Ultieme is de aanduiding van de persoonlijke Godheid functionerend op de goddelijkheidsniveaus van het absoniete en op de universum-werelden in de supertijd en de getranscendeerde ruimte. De Ultieme is een super-allerhoogste resultering van de Godheid. De Allerhoogste is de vereniging der Triniteit zoals deze door eindige wezens wordt begrepen; de Ultieme is de vereniging van de Paradijs-Triniteit zoals deze wordt begrepen door absoniete wezens.

<a name="U0_9_3"></a>*0:9.3 (13.1)* Door het mechanisme van de evolutionaire Godheid is de Universele Vader in actualiteit bezig met de ontzagwekkende, verwonderlijke *daad* van persoonlijkheidsfocalisering en kracht-mobilisatie, op hun respectieve niveaus van universum-betekenis, van de goddelijke realiteitswaarden van het eindige, het absoniete en zelfs het absolute.

<a name="U0_9_4"></a>*0:9.4 (13.2)* De eerste drie en verleden-eeuwige Godheden van het Paradijs — de Universele Vader, de Eeuwige Zoon en de Oneindige Geest — zullen in de eeuwige toekomst persoonlijkheidscomplementen hebben door de experiëntiële actualisatie van verwante evolutionaire Godheden — God de Allerhoogste, God de Ultieme en mogelijkerwijze God de Absolute.

<a name="U0_9_5"></a>*0:9.5 (13.3)* God de Allerhoogste en God de Ultieme, die thans evolueren in de experiëntiële universa, zijn niet existentieel — zij zijn geen verleden-eeuwigen, maar alleen toekomstig-eeuwigen, tijd-ruimte-bepaalde en transcendentaal-bepaalde eeuwigen. Zij zijn Godheden van allerhoogste, ultieme, en mogelijk allerhoogst-ultieme vermogens, maar zij hebben historische universum-oorsprongen gekend. Zij zullen nooit een einde kennen, maar zij hebben wel een persoonlijkheidsaanvang gehad. Zij zijn inderdaad actualisaties van eeuwig, oneindig Godheidspotentieel, maar zelf zijn zij noch ongekwalificeerd eeuwig, noch oneindig.

### <a name="U0_10_0"></a>X&#8228;&#160;God de Absolute

<a name="U0_10_1"></a>*0:10.1 (13.4)* De eeuwige werkelijkheid van het *Godheid Absolute* heeft vele kenmerken die aan het tijd-ruimte-eindige bewustzijn niet geheel kunnen worden uitgelegd, maar de actualisatie van *God de Absolute* zou het gevolg zijn van de vereniging van de tweede experiëntiële Triniteit, de Absolute Triniteit. Dit zou de experiëntiële realisatie zijn van absolute goddelijkheid, de vereniging van absolute betekenissen op absolute niveaus; of hierdoor echter ook alle absolute waarden zouden worden omsloten weten wij niet zeker, aangezien ons nimmer is gezegd dat het Gekwalificeerd Absolute het equivalent is van de Oneindige. Super-ultieme bestemmingen zijn verwikkeld in absolute betekenissen en oneindige geestelijkheid, en zonder deze beide nog niet tot stand gekomen realiteiten kunnen wij geen absolute waarden vaststellen.

<a name="U0_10_2"></a>*0:10.2 (13.5)* God de Absolute is het verwezenlijkingsverworvenheidsdoel van alle super-absoniete wezens, maar het kracht- en persoonlijkheidspotentieel van het Godheid-Absolute gaat ons begrip te boven, en wij aarzelen om deze werkelijkheden, die zo ver zijn van experiëntiële actualisatie, te bespreken.

### <a name="U0_11_0"></a>XI&#8228;&#160;De Drie Absoluten

<a name="U0_11_1"></a>*0:11.1 (13.6)* Toen het gecombineerde denken van de Universele Vader en de Eeuwige Zoon, functionerend in de God van Handeling, de schepping vormde van het goddelijke centrale universum, vervolgde de Vader de uitdrukking van zijn denken in het woord van zijn Zoon en de daad van hun Vereend Uitvoerende Macht met de differentiatie van zijn tegen- woordigheid in Havona van het potentieel der oneindigheid. En dit niet-onthulde potentieel der oneindigheid blijft in de ruimte verborgen in het Ongekwalificeerd Absolute en goddelijk verhuld in het Godheid-Absolute, terwijl deze twee één worden in het functioneren van het Universeel Absolute, de ongeopenbaarde oneindigheidseenheid van de Paradijs-Vader.

<a name="U0_11_2"></a>*0:11.2 (13.7)* Zowel de potentie van kosmische kracht als de potentie van geest-kracht doorloopt het proces van progressieve openbaring-verwezenlijking, terwijl de verrijking van alle werkelijkheid wordt bewerkstelligd door experientiële groei en door de correlatie van het experiëntiële met het existentiële door het Universeel Absolute. Krachtens het tegenwicht van de presentie van het Universeel Absolute, verwezenlijkt de Eerste Bron en Centrum uitbreiding van zijn experiëntiële macht, geniet hij identificatie met zijn evolutionaire schepselen en brengt hij uitbreiding van de experiëntiële Godheid tot stand op de niveaus van het Allerhoogste, Ultieme en Absolute.

<a name="U0_11_3"></a>*0:11.3 (14.1)* Wanneer het niet mogelijk is om het Godheid-Absolute en het Ongekwalificeerd Absolute geheel van elkaar te onderscheiden, wordt hun vermoedelijk gecombineerde functie of gecoördineerde aanwezigheid de activiteit van het Universeel Absolute genoemd.

<a name="U0_11_4"></a>*0:11.4 (14.2)* 1. *Het Godheid-Absolute* lijkt de alvermogende activator te zijn, terwijl het Ongekwalificeerd Absolute de immer-efficiënte mechaniseerder lijkt te zijn van het allerhoogst verenigde en ultiem gecoördineerde universum van universa, de ontelbare universa die reeds gemaakt zijn, die thans gemaakt worden en nog gemaakt zullen worden.

<a name="U0_11_5"></a>*0:11.5 (14.3)* Het Godheid-Absolute kan niet op een sub-absolute wijze reageren op enige situatie in het universum, of doet dit althans niet. De respons van dit Absolute op elke gegeven situatie lijkt altijd uit te gaan van het welzijn der gehele schepping van dingen en wezens, niet alleen in haar huidige staat van bestaan, maar ook gezien de oneindige mogelijkheden in alle toekomstige eeuwigheid.

<a name="U0_11_6"></a>*0:11.6 (14.4)* Het Godheid-Absolute is dat potentieel dat uit vrije wil en keuze van de Universele Vader werd afgescheiden van de totale, oneindige werkelijkheid, en waarbinnen alle goddelijkheidsactiviteiten — existentieel en experiëntieel — plaatsvinden. Dit is het *Gekwalificeerd* Absolute in tegenstelling tot het *Ongekwalificeerd* Absolute; om alle absolute potentieel in te sluiten moet het Universeel Absolute echter aan beide worden toegevoegd.

<a name="U0_11_7"></a>*0:11.7 (14.5)* 2. *Het Ongekwalificeerd Absolute* is niet-persoonlijk, buiten-goddelijk, en onvergoddelijkt. Het Ongekwalificeerd Absolute is derhalve verstoken van persoonlijkheid, goddelijkheid en alle schepper-prerogatieven. Feit noch waarheid, ervaring noch openbaring, filosofie noch absoniteit zijn in staat door te dringen tot de natuur en het wezen van dit Absolute, dat zonder universum-kwalificatie is.

<a name="U0_11_8"></a>*0:11.8 (14.6)* Wij moeten hier duidelijk stellen dat het Ongekwalificeerd Absolute een *positieve werkelijkheid* is, die het groot universum doordringt en zich klaarblijkelijk met dezelfde ruimte-presentie naar buiten voortzet, tot in de krachtactiviteiten en premateriële evoluties in de verbijsterende uitgestrektheden van de ruimte-regionen voorbij de zeven superuniversa. Het Ongekwalificeerd Absolute is niet maar een negativistisch filosofisch begrip, gegrond op hetgeen in metafysische spitsvondigheden wordt aangenomen ten aanzien van de universaliteit, de dominantie en het primaat van het onbepaalde en het ongekwalificeerde. Het Ongekwalificeerd Absolute is een positieve albeheersing van het universum in de oneindigheid; deze albeheersing is onbeperkt in ruimte-kracht, maar wordt duidelijk bepaald door de aanwezigheid van leven, bewustzijn, geest en persoonlijkheid, en voorts door de wilsreacties en doelgerichte mandaten van de Paradijs-Triniteit.

<a name="U0_11_9"></a>*0:11.9 (14.7)* Wij zijn ervan overtuigd dat het Ongekwalificeerd Absolute niet een ongedifferentieerde, allesdoordringende invloed is, vergelijkbaar met de pantheïstische begrippen der metafysica of met de ether-hypothese die de wetenschap eens heeft aangehangen. Het Ongekwalificeerd Absolute is onbeperkt in kracht en wordt door de Godheid bepaald, maar wij hebben geen volledig inzicht in de betrekking van dit Absolute tot de geest-werkelijkheden in de universa.

<a name="U0_11_10"></a>*0:11.10 (14.8)* 3. *Het Universeel Absolute,* concluderen wij op logische gronden, is onvermijdelijk geweest in de absolute vrije wilsdaad van de Vader waardoor hij universum-realiteiten onderscheidde in vergoddelijkte en onvergoddelijkte — personaliseerbare en niet-personaliseerbare — waarden. Het Universeel Absolute is het Godheidsverschijnsel dat wijst op de opheffing van de spanning die is geschapen door de vrije wilsdaad waardoor de universum-realiteiten aldus is gedifferentieerd, en het functioneert als de associatieve coördinator van deze totalen der existentiële potentialiteiten.

<a name="U0_11_11"></a>*0:11.11 (15.1)* De spanning-tegenwoordigheid van het Universeel Absolute duidt op de aanpassing van de differentie tussen godheid-realiteit en onvergoddelijkte realiteit, die inherent is aan de scheiding tussen de dynamica van door vrije wil gekenmerkte goddelijkheid en de statica der ongekwalificeerde oneindigheid.

<a name="U0_11_12"></a>*0:11.12 (15.2)* Houdt steeds dit in gedachten: potentiële oneindigheid is absoluut en niet te scheiden van eeuwigheid. Actuele oneindigheid in de tijd kan nooit anders dan gedeeltelijk zijn en moet derhalve niet-absoluut zijn; oneindigheid van actuele persoonlijkheid kan evenmin absoluut zijn, behalve in de ongekwalificeerde Godheid. En het is door de differentie in oneindigheidspotentieel tussen het Ongekwalificeerd Absolute en het Godheid-Absolute dat het Universeel Absolute wordt vereeuwigd, waardoor het kosmisch mogelijk is dat er materiële universa in de ruimte zijn, en geestelijk mogelijk dat er eindige persoonlijkheden in de tijd zijn.

<a name="U0_11_13"></a>*0:11.13 (15.3)* Het eindige kan in de kosmos alleen tezamen met het Oneindige bestaan doordat de associatieve aanwezigheid van het Universeel Absolute zo volmaakt de spanningen tussen tijd en eeuwigheid, eindigheid en oneindigheid, werkelijkheidspotentieel en werkelijkheidsactualiteit, Paradijs en ruimte, mens en God, opheft. Associatief vormt het Universeel Absolute de identificatie van de zone van voortschrijdende evolutionele realiteit, die existeert in de universa van suboneindige Godheidsmanifestatie in de tijd-ruimte en de getranscendeerde tijd-ruimte.

<a name="U0_11_14"></a>*0:11.14 (15.4)* Het Universeel Absolute is het potentieel van de statisch-dynamische Godheid dat op tijd-eeuwigheidsniveaus functioneel realiseerbaar is als eindig-absolute waarden en als experiëntieel-existentieel benaderbaar. Dit onbegrijpelijke aspect van de Godheid kan statisch, potentieel en associatief zijn, maar is, ten aanzien van de intelligente persoonlijkheden die thans werkzaam zijn in het meester-universum, niet experiëntieel creatief of evolutioneel.

<a name="U0_11_15"></a>*0:11.15 (15.5)* Het Absolute. De twee Absoluten — het gekwalificeerde en het ongekwalificeerde — die ogenschijnlijk zo uiteenlopen in functie, zoals kan worden opgemerkt door denkende schepselen, worden volmaakt en goddelijk verenigd in en door het Universeel Absolute. Ten diepste beschouwd en finaal begrepen vormen zij gedrieën één Absolute. Op suboneindige niveaus zijn zij functioneel gedifferentieerd, doch in de oneindigheid zijn zij EEN.

<a name="U0_11_16"></a>*0:11.16 (15.6)* Wij gebruiken de term het Absolute nooit als een negatie of ontkenning van iets. Evenmin beschouwen wij het Universeel Absolute als zelfbepalend, een soort pantheïstische, onpersoonlijke Godheid. In alles wat met universum-persoonlijkheid te maken heeft, is het Absolute strikt door de Triniteit beperkt en wordt het door de Godheid overheerst.

### <a name="U0_12_0"></a>XII&#8228;&#160;De Triniteiten

<a name="U0_12_1"></a>*0:12.1 (15.7)* De oorspronkelijke, eeuwige Paradijs-Triniteit is existentieel en was onvermijdelijk. Deze nimmer-beginnende Triniteit was inherent in het feit van de differentiatie van het persoonlijke en het niet-persoonlijke door de ontkluisterde wil van de Vader, en kwam tot feitelijk bestaan toen zijn persoonlijke wil deze twee realiteiten door bewustzijn coördineerde. De post-Havona-Triniteiten zijn experiëntieel — zijn inherent aan de schepping van twee subabsolute, evolutionele niveaus van kracht-persoonlijkheidsmanifestatie in het meester-universum.

<a name="U0_12_2"></a>*0:12.2 (15.8)* De Paradijs-Triniteit — de eeuwige Godheidsverbintenis van de Universele Vader, de Eeuwige Zoon en de Oneindige Geest — is existentieel in actualiteit, maar alle potentieel is experiëntieel. Daarom vormt deze Triniteit de enige Godheidswerkelijkheid die de oneindigheid omvat, en daarom doen zich de universum-verschijnselen voor van de actualisering van God de Allerhoogste, God de Ultieme en God de Absolute.

<a name="U0_12_3"></a>*0:12.3 (15.9)* De eerste en tweede experiëntiële Triniteiten, de post-Havona-Triniteiten, kunnen niet oneindig zijn omdat zij *afgeleide Godheden* omvatten, Godheden die zijn geëvolueerd door de experiëntiële actualisatie van realiteiten die de existententiële Paradijs-Triniteit heeft geschapen of doen resulteren. Oneindigheid van goddelijkheid wordt voortdurend verrijkt, zo niet vergroot, door de eindigheid en absoniteit van schepsel- en Schepper-ervaring.

<a name="U0_12_4"></a>*0:12.4 (16.1)* Triniteiten zijn waarheden van betrekking en feiten van coördinatieve Godheidsmanifestatie. Triniteitsfuncties omsluiten Godheidsrealiteiten, en Godheidsrealiteiten zoeken altijd verwezenlijking en manifestatie in personalisatie. God de Allerhoogste, God de Ultieme en zelfs God de Absolute zijn derhalve goddelijke onvermijdelijkheden. Deze drie experiëntiële Godheden waren potentieel in de existentiële Triniteit, de Paradijs-Triniteit, maar hun wording als kracht-persoonlijkheden in het universum is deels afhankelijk van hun eigen experiëntiele functioneren in de universa van kracht en persoonlijkheid, en deels van de experiëntiële prestaties van de post-Havona-Scheppers en -Triniteiten.

<a name="U0_12_5"></a>*0:12.5 (16.2)* De twee post-Havona-Triniteiten, de Ultieme en de Absolute experiëntiële Triniteit, zijn thans nog niet volledig manifest; hun universum-verwezenlijking is nog gaande. Deze Godheidsassociaties kunnen als volgt worden omschreven:

<a name="U0_12_6"></a>*0:12.6 (16.3)* 1. *De Ultieme Triniteit* die thans evolueert, zal uiteindelijk bestaan uit de Allerhoogste, de Allerhoogste Schepper-Persoonlijkheden, en de absoniete Architecten van het Meester-Universum, de unieke ontwerpers van universa die scheppers noch schepselen zijn. God de Ultieme zal uiteindelijk onvermijdelijk tot kracht en persoonlijkheid worden als het Godheidsgevolg van de vereniging van deze experiëntiële Ultieme Triniteit in de zich uitbreidende arena van het welhaast grenzeloze meester-universum.

<a name="U0_12_7"></a>*0:12.7 (16.4)* 2. *De Absolute Triniteit —* de tweede experiëntiële Triniteit — die thans bezig is zich te actualiseren, zal bestaan uit God de Allerhoogste, God de Ultieme en de nog ongeopenbaarde Voleinder der Universum-Bestemming. Deze Triniteit functioneert op zowel persoonlijke als bovenpersoonlijke niveaus, zelfs tot de grenzen van het niet-persoonlijke, en haar vereniging in universaliteit zou de Absolute Godheid experiëntieel maken.

<a name="U0_12_8"></a>*0:12.8 (16.5)* De Ultieme Triniteit verenigt zich thans experiëntieel in voltooiing, doch wij betwijfelen werkelijk of zulk een volledige vereniging van de Absolute Triniteit mogelijk is. Onze opvatting van de eeuwige Paradijs-Triniteit herinnert er ons echter voortdurend aan dat Godheidstrinitisatie tot stand kan brengen wat anders niet bereikbaar is; vandaar dat wij postuleren dat de *Allerhoogste-Ultieme* te eniger tijd zal verschijnen, en dat God de Absolute mogelijkerwijze getrinitiseerd-feitelijk zal worden.

<a name="U0_12_9"></a>*0:12.9 (16.6)* De filosofen in de universa postuleren een Triniteit van Triniteiten, een existentieel-experiëntiële Oneindige Triniteit, doch zijn niet in staat zich de personalisatie hiervan voor te stellen. Wellicht zou deze personalisatie het equivalent worden van de persoon van de Universele Vader op het begripsniveau van de IK BEN. Maar hoe dit alles ook zij, de oorspronkelijke Paradijs-Triniteit is potentieel oneindig, aangezien de Universele Vader in actualiteit oneindig is.

<a name="U0_12_10"></a>&#160;&#160;&#160;&#160;*Dankbetuiging*

<a name="U0_12_11"></a>*0:12.11 (16.8)* Bij het opstellen van de navolgende verhandelingen die de beschrijving van het karakter van de Universele Vader en de natuur van zijn deelgenoten op het Paradijs tot onderwerp hebben, alsmede een poging tot beschrijving van het volmaakte centrale universum en de zeven superuniversa die het omringen, dienen wij ons te laten leiden door het mandaat van de regeerders van het superuniversum, waarbij ons wordt voorgeschreven ons bij onze inspanningen om waarheid te openbaren en essentiële kennis te coördineren, aldoor de voorkeur te geven aan de hoogste reeds bestaande menselijke denkbeelden die betrekking hebben op de te behandelen onderwerpen. Wij mogen slechts dan onze toevlucht nemen tot zuivere openbaring, wanneer het te behandelen begrip niet eerder op adequate wijze door het menselijk denken is uitgedrukt.

<a name="U0_12_12"></a>*0:12.12 (17.1)* Achtereenvolgende planetaire openbaringen van goddelijke waarheid sluiten steeds de hoogste reeds bestaande opvattingen van geestelijke waarden in als onderdeel van de nieuwe, diepere coördinatie van de kennis op de planeet. Bij het opstellen van deze verhandelingen over God en zijn deelgenoten in het universum hebben wij dan ook als basis meer dan duizend menselijke begrippen uitgezocht, die de hoogste, meest geavanceerde planetaire kennis van geestelijke waarden en universum-betekenissen vormen. Waar deze door ons verzamelde menselijke begrippen van de Godkennende stervelingen van verleden en heden niet adequaat zijn om de waarheid te beschrijven zoals ons is opgedragen deze te openbaren, zullen wij niet aarzelen deze aan te vullen, en hiertoe gebruik maken van onze eigen grotere kennis van de realiteit en goddelijkheid van de Paradijs-Godheden en het transcendente universum waar zij resideren.

<a name="U0_12_13"></a>*0:12.13 (17.2)* Wij zijn ons ten volle bewust van de moeilijkheden van onze taak; wij zien in dat het onmogelijk is om de taal der begrippen van goddelijkheid en eeuwigheid volledig om te zetten in de symbolen van de taal der eindige begrippen van het sterfelijke bewustzijn. Maar wij weten dat er in het menselijke bewustzijn een fragment van God woont, en dat de Geest van Waarheid bij de menselijke ziel verblijft, en wij weten voorts dat deze geest-krachten samenwerken teneinde de materiële mens in staat te stellen de realiteit van geestelijke waarden te vatten en de filosofie van universum-betekenissen te begrijpen. Maar nog zekerder weten wij dat deze geesten van de Goddelijke Tegenwoordigheid in staat zijn de mens te helpen bij zijn geestelijke toeëigening van alle waarheid die bijdraagt tot de verhoging van de zich immer ontwikkelende realiteit der persoonlijke religieuze ervaring — Godsbewustzijn.

<a name="U0_12_14"></a>*0:12.14 (17.3)* [Gedicteerd door een Goddelijk Raadsman van Orvonton, Hoofd van het Korps Superuniversum-Persoonlijkheden dat is aangesteld om op Urantia de waarheid aangaande de Paradijs-Godheden en het universum van universa te beschrijven.]
