﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="05-Deel1.md" title="DEEL I: Het Centrale Universum en de Superuniversa">DEEL I</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="06-Verhandeling002.md" title="De natuur van God">Verhandeling 2</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 1

## <a name="U1_0_0"></a>De Universele Vader

<a name="U1_0_1"></a>*1:0.1 (21.1)* DE Universele Vader is de God van de gehele schepping, Eerste Bron en Centrum van alle dingen en wezens. Zie God in de eerste plaats als schepper, dan als albeheerser en ten slotte als oneindige handhaver. De waarheid aangaande de Universele Vader was begonnen tot de mensheid door te dringen toen de profeet sprak: ‘Gij, o God, zijt een enig God; er is geen ander naast u. Gij hebt de hemel geschapen en de hemel der hemelen, met al hun heerscharen; gij houdt ze in stand en bestiert ze. Door de Zonen van God werden de universa gemaakt. De Schepper hult zich in licht als in een mantel en spant de hemel uit als een tentkleed.’ Alleen het denkbeeld van de Universele Vader — één God in plaats van vele goden — heeft de sterfelijke mens in staat gesteld de Vader te begrijpen als goddelijke schepper en oneindige albeheerser.

<a name="U1_0_2"></a>*1:0.2 (21.2)* De ontelbare planetenstelsels zijn alle gemaakt om uiteindelijk bewoond te worden door intelligente schepselen van vele verschillende typen, wezens die God kunnen kennen, de goddelijke liefde kunnen ontvangen, en op hun beurt God kunnnen liefhebben. Het universum van universa is het werk van God en de woonplaats van zijn veelsoortige schepselen. ‘God schiep de hemelen en formeerde de aarde; niet zonder bedoeling bracht hij het universum tot stand en schiep hij deze wereld; hij formeerde haar om bewoond te worden.’

<a name="U1_0_3"></a>*1:0.3 (21.3)* De verlichte werelden erkennen en vereren alle de Universele Vader, de eeuwige maker en oneindige handhaver van de gehele schepping. Uit universum na universum zijn de wilsschepselen begonnen aan de zeer lange reis naar het Paradijs, de fascinerende worsteling om God de Vader te bereiken, het avontuur der eeuwigheid. Het transcendente doel van de kinderen uit de tijd is het vinden van de eeuwige God, het begrijpen van de goddelijke natuur, het herkennen van de Universele Vader. Schepselen die God kennen, hebben slechts één allerhoogste ambitie, slechts één brandende begeerte, namelijk om zoals zij zijn, in hun sfeer, hem gelijk te worden zoals hij is in zijn Paradijs-volmaaktheid vanpersoonlijkheid en in zijn universele sfeer van rechtvaardige allerhoogste macht. Van de Universele Vader die de eeuwigheid bewoont, is de allerhoogste opdracht uitgegaan: ‘Weest volmaakt, zoals ik volmaakt ben.’ In liefde en barmhartigheid hebben de boodschappers uit het Paradijs door de tijden heen deze goddelijke aansporing uitgedragen naar de universa, zelfs naar zulke nederige schepselen van dierlijke afkomst als de geslachten der mensen op Urantia.

<a name="U1_0_4"></a>*1:0.4 (22.1)* Dit luisterrijke, universele gebod om te streven naar het verwerven van de volmaaktheid van goddelijkheid, is de eerste plicht van alle worstelende schepselen in de schepping van de God van volmaaktheid, en zou ook hun hoogste ambitie moeten zijn. Deze mogelijkheid om goddelijke volmaaktheid te verwerven vormt de finale, zekere bestemming van alle eeuwige geestelijke vooruitgang van de mens.

<a name="U1_0_5"></a>*1:0.5 (22.2)* Stervelingen op Urantia kunnen nauwelijks verwachten volmaakt te worden in de oneindige betekenis, maar het is voor mensen zeer wel mogelijk om, beginnende op deze planeet, het hemelse, goddelijke doel te bereiken dat de oneindige God de sterfelijke mens heeft gesteld; en wanneer zij deze bestemming inderdaad bereiken, zullen zij in al wat zelfontplooiing en bewustzijnsverworvenheden betreft, evenzeer vervuld zijn in hun sfeer van goddelijke volmaaktheid, als God zelf is in zijn sfeer van oneindigheid en eeuwigheid. Zulke volmaaktheid is misschien niet universeel in de materiële zin, niet onbeperkt qua intellectueel begrip, of finaal in geestelijke ervaring, maar zij is wel finaal en compleet in alle eindige aspecten van goddelijkheid van wil, volmaaktheid van persoonlijkheidsmotivatie, en Godsbewustzijn.

<a name="U1_0_6"></a>*1:0.6 (22.3)* Dit is de ware betekenis van die goddelijke opdracht, ‘Weest volmaakt, zoals ik volmaakt ben,’ waardoor de sterfelijke mens voortdurend wordt aangespoord en naar binnen wordt gewenkt bij zijn lange, fascinerende worsteling om steeds hogere niveaus van geestelijke waarden en ware universum-betekenissen en -bedoelingen te bereiken. Deze sublieme speurtocht naar de God der universa is het allerhoogste avontuur van de bewoners van alle werelden in tijd en ruimte.

### <a name="U1_1_0"></a>1&#8228;&#160;De naam van de Vader

<a name="U1_1_1"></a>*1:1.1 (22.4)* Van alle namen waaronder God de Vader overal in de universa wordt gekend, komt men het meest de namen tegen die hem aanduiden als Eerste Bron en het Centrum van het Universum. De Eerste Vader wordt in de veelsoortige universa en in verschillende sectoren van eenzelfde universum onder verscheidene namen gekend. De namen die het schepsel aan de Schepper geeft, hangen grotendeels af van het begrip dat het schepsel van de Schepper heeft. De Eerste Bron en Centrum van het Universum heeft zich nooit met een naam geopenbaard, doch alleen door zijn natuur. Indien wij geloven dat wij de kinderen van deze Schepper zijn, is het niet meer dan natuurlijk dat wij hem uiteindelijk Vader noemen. Maar dit is de naam die wij zelf gekozen hebben, en komt voort uit het besef van onze persoonlijke verhouding met de Eerste Bron en Centrum.

<a name="U1_1_2"></a>*1:1.2 (22.5)* De Universele Vader legt nooit enige vorm van willekeurige erkenning, formele verering of slaafse dienstbaarheid op aan de intelligente wilsschepselen in de universa. De evolutionaire bewoners van de werelden in tijd en ruimte moeten hem uit zichzelf — in hun eigen hart — erkennen, liefhebben, en vrijwillig vereren. De Schepper weigert de onderwerping van de geestelijke vrije wil van zijn materiële schepselen af te dwingen of op te eisen. De liefdevolle wijding van zijn menselijke wil aan het doen van de wil van de Vader is het meest uitgelezen geschenk dat de mens aan God kan geven: in feite vormt deze heiliging van de wil van het schepsel het enige geschenk van echte waarde dat de mens de Paradijs-Vader kan geven. In God leeft de mens, beweegt hij zich en is hij: er is niets anders dat de mens aan God kan geven dan deze keuze om zich te schikken naar de wil van de Vader, en zulke beslissingen, genomen door de intelligente wilsschepselen in de universa, vormen de realiteit van die ware godsverering die zoveel voldoening schenkt aan de Schepper-Vader, wiens natuur door liefde wordt geregeerd.

<a name="U1_1_3"></a>*1:1.3 (22.6)* Wanneer ge u eenmaal waarlijk van God bewust geworden bent, wanneer ge de majesteite-lijke Schepper werkelijk hebt ontdekt en ge de inwonende tegenwoordigheid van de goddelijke albeheerser begint te beseffen, dan zult ge, in overeenstemming met uw verlichting en met de manier en methode volgens welke de goddelijke Zonen God openbaren, een naam vinden voor de Universele Vader, die uw voorstelling van de Eerste Grote Bron en Centrum passend tot uitdrukking brengt. Zo wordt op verschillende werelden en in veelsoortige universa de Schepper gekend onder talrijke benamingen die alle dezelfde geest van verwantschap uitdrukken, maar waarvan elk in woord- en symboolgebruik de graad, de diepte, aangeeft van Gods tronen in het hart van zijn schepselen in dat bepaalde gebied.

<a name="U1_1_4"></a>*1:1.4 (23.1)* Dichtbij het centrum van het universum van universa wordt de Universele Vader gewoonlijk gekend onder namen waarvan men kan zeggen dat ze Eerste Bron betekenen. Verder naar buiten, in de universa in de ruimte, betekenen de termen waarmee de Universele Vader wordt aangeduid meestal het Universele Centrum. Nog verder naar buiten in de met sterren bezaaide schepping, zoals op de centrale wereld van uw plaatselijk universum, kent men hem als Eerste Scheppende Bron en Goddelijk Centrum. In een constellatie nabij de uwe noemt men God de Vader der Universa. In een andere, de Oneindige Handhaver en meer naar het oosten, de Goddelijke Albeheerser. Men heeft hem ook aangeduid als de Vader der Lichten, de Gave van het Leven, en de Alvermogende.

<a name="U1_1_5"></a>*1:1.5 (23.2)* Op de werelden waar een Paradijs-Zoon een leven van zelfschenking heeft geleefd, kent men God over het algemeen onder een naam die een persoonlijke verhouding, tedere liefde en vaderlijke toewijding aangeeft. Op het hoofdkwartier van uw constellatie wordt God aangeduid als de Universele Vader en op verschillende planeten in uwplaatselijk stelsel van bewoonde werelden wordt hij afwisselend gekend als de Vader der Vaderen, de Paradijs-Vader, de Havona-Vader en de Geest-Vader. Zij die God kennen door de openbaringen van de schenkingen van de Paradijs-Zonen, zwichten ten slotte voor de gevoelsmatige aantrekkingskracht van de ontroerende verhouding die de schepsel-Schepper connectie is, en spreken over God als ‘onze Vader.’

<a name="U1_1_6"></a>*1:1.6 (23.3)* Op een planeet met geslachtelijke schepselen, in een wereld waar de impuls van ouderliefde is ingeboren in het hart van de intelligente bewoners, wordt de term Vader een zeer veelzeggende, geëigende naam voor de eeuwige God. Op uw planeet, Urantia, kent men hem het best en wordt hij het meest universeel erkend onder de naam *God.* De naam die men hem geeft, is van weinig belang: waar het op aankomt, is dat ge hem kent en ernaar streeft te zijn zoals hij. Uw profeten van weleer noemden hem terecht ‘de eeuwige God’ en spraken van hem als hij die ‘de eeuwigheid bewoont.’

### <a name="U1_2_0"></a>2&#8228;&#160;De werkelijkheid van God

<a name="U1_2_1"></a>*1:2.1 (23.4)* God is primaire werkelijkheid in de wereld van geest; God is de oorsprong van waarheid in de sferen van het bewustzijn; God overschaduwt alles en allen in alle materiële domeinen. Voor alle geschapen denkende wezens is God een persoonlijkheid en voor het universum van universa is hij de Eerste Bron en Centrum van de eeuwige werkelijkheid. God is niet als de mens, en evenmin als een machine. De Universele Vader is universele geest, eeuwige waarheid, oneindige werkelijkheid, en vader-persoonlijkheid.

<a name="U1_2_2"></a>*1:2.2 (23.5)* De eeuwige God is oneindig veel meer dan een idealisering van de werkelijkheid of een personificatie van het universum. God is niet slechts het allerhoogste verlangen van de mens, de objectivering van de zoektocht van de sterveling. Evenmin is God alleen maar een begrip, het machtspotentieel van rechtvaardigheid. De Universele Vader is niet een synoniem voor de natuur en evenmin is hij de verpersoonlijking van de natuurwet. God is een transcendente werkelijkheid, niet louter ’s mensen traditionele voorstelling van allerhoogste waarden. God is niet een psychologische focalisatie van geestelijke betekenissen en bedoelingen, noch is hij ‘het nobelst werkstuk van de mens.’ In het denken van mensen kan God wel één van deze voorstellingen of al deze begrippen tegelijk zijn, maar hij is meer. Hij is een reddende persoonlijkheid en een liefdevolle Vader voor allen die geestelijke vrede kennen op aarde en die ernaar smachten om in de dood de overleving van hun persoonlijkheid te ervaren.

<a name="U1_2_3"></a>*1:2.3 (24.1)* De actualiteit van het bestaan van God wordt in de menselijke ervaring aangetoond door de inwoning van de goddelijke tegenwoordigheid, de geest-Mentor die is uitgezonden vanuit het Paradijs om in het sterfelijke bewustzijn van de mens te leven en daar te helpen bij de ontwikkeling van de onsterfelijke ziel die eeuwig kan voortbestaan. De aanwezigheid van deze goddelijke Richter in het menselijke bewustzijn wordt door drie ervaringsverschijnselen onthuld:

<a name="U1_2_4"></a>*1:2.4 (24.2)* 1. het verstandelijke vermogen om God te kennen — het Godsbewustzijn;

<a name="U1_2_5"></a>*1:2.5 (24.3)* 2. de geestelijke impuls om God te vinden — het zoeken naar God;

<a name="U1_2_6"></a>*1:2.6 (24.4)* 3. de hunkering van de persoonlijkheid om zoals God te zijn — het oprechte verlangen de wil van de Vader te doen.

<a name="U1_2_7"></a>*1:2.7 (24.5)* Het bestaan van God kan nooit worden bewezen door wetenschappelijke experimenten of door de zuivere rede der logische deductie. God kan alleen tot werkelijkheid worden in de sfeer der menselijke ervaring; het ware begrip van Gods werkelijkheid is niettemin redelijk voor de logica, aannemelijk voor de filosofie, essentieel voor de religie, en onontbeerlijk voor alle hoop op overleving der persoonlijkheid.

<a name="U1_2_8"></a>*1:2.8 (24.6)* Zij die God kennen, hebben het feit van zijn aanwezigheid ervaren; stervelingen die God zo kennen, bezitten in hun persoonlijke ervaring het enige onweerlegbare bewijs voor het bestaan van de levende God, dat een mens aan een andere mens kan leveren. Het bestaan van God gaat alle aantoonbaarheid te boven, met uitzondering van het contact tussen het Godsbewustzijn van de mens en de Godstegenwoordigheid van de Gedachtenrichter die in het sterfelijke intellect woont, en de mens om niet wordt geschonken als de gave van de Universele Vader.

<a name="U1_2_9"></a>*1:2.9 (24.7)* In theorie kunt ge u God voorstellen als de Schepper, en hij is inderdaad de persoonlijke schepper van het Paradijs en het centrale universum van volmaaktheid, maar de universa in tijd en ruimte zijn en worden alle geschapen en georganiseerd door het Paradijs-Korps der Schepper-Zonen. De Universele Vader is niet de persoonlijke schepper van het plaatselijk universum Nebadon: het universum waarin gij leeft is de schepping van zijn Zoon Michael. Hoewel de Vader de evolutionaire universa niet persoonlijk schept, beheerst hij ze wel in veel van hun universele betrekkingen en in bepaalde manifestaties van fysische, mentale en geestelijke energieën. God de Vader is de persoonlijke schepper van het Paradijs-universum en, in samenwerking met de Eeuwige Zoon, de schepper van alle andere persoonlijke Scheppers van universa.

<a name="U1_2_10"></a>*1:2.10 (24.8)* Als fysische albeheerser in het materiële universum van universa functioneert de Eerste Bron en Centrum in de patronen van het eeuwige Paradijs-Eiland, en door dit centrum van absolute zwaartekracht oefent de eeuwige God op het fysische niveau kosmische albeheersing uit, in het centrale universum evenzeer als overal in het universum van universa. Als [denkend] bewustzijn functioneert God in de Godheid van de Oneindige Geest; als geest is God manifest in de persoon van de Eeuwige Zoon en in de personen der goddelijke kinderen van de Eeuwige Zoon. Dit onderlinge verband tussen de Eerste Bron en Centrum en de Personen en Absoluten van het Paradijs die zijn gelijken zijn, sluit geenszins uit dat de Universele Vader in de gehele schepping en op alle niveaus daarvan *rechtstreeks* persoonlijk handelt. Door de tegenwoordigheid van zijn gefragmenteerde geest onderhoudt de Schepper-Vader rechtstreeks contact met zijn schepsel-kinderen en zijn geschapen universa.

### <a name="U1_3_0"></a>3&#8228;&#160;God is een Universele Geest

<a name="U1_3_1"></a>*1:3.1 (25.1)* ‘God is geest.’ Hij is een universele geestelijke tegenwoordigheid. De Universele Vader is een oneindige geestelijke werkelijkheid; hij is ‘de soevereine, eeuwige, onsterfelijke, onzien- lijke, en enig ware God.’ Ook al zijt ge ‘van Gods geslacht,’ moet ge niet denken dat de Vader u in fysieke gestalte gelijkt, omdat van u gezegd is dat ge geschapen zijt ‘naar zijn beeld’ — omdat in u de Geheimnisvolle Mentoren wonen, die zijn uitgezonden vanuit het centrale verblijf van zijn eeuwige tegenwoordigheid. Geestelijke wezens zijn werkelijk, al zijn zij onzichtbaar voor het menselijk oog en zijn zij niet van vlees en bloed.

<a name="U1_3_2"></a>*1:3.2 (25.2)* De ziener van weleer sprak: ‘Zie, hij gaat naast mij en ik zie hem niet; hij gaat met mij mee en ik bespeur hem niet.’ Terwijl wij voortdurend de werken Gods kunnen waarnemen en ons in hoge mate bewust kunnen zijn van de materiële blijken van zijn majesteitelijke optreden, wordt het ons slechts zelden vergund een blik te slaan op de zichtbare manifestatie van zijn goddelijkheid, zelfs niet om de aanwezigheid te zien van de door hem afgevaardigde geest die bij de mens inwoont.

<a name="U1_3_3"></a>*1:3.3 (25.3)* De Universele Vader is niet onzienlijk omdat hij zich verbergt voor de nederige schepselen met materialistische belemmeringen en beperkte geestesgaven. De toestand is veeleer deze: ‘Gij kunt mijn aangezicht niet aanschouwen, want geen sterveling kan in leven blijven als hij mij zou zien.’ Geen materiële mens zou de God die geest is, kunnen aanschouwen en zijn sterfelijke bestaan kunnen behouden. Voor de lagere groepen geestelijke wezens en voor materiële persoonlijkheden van alle orden is het onmogelijk de heerlijkheid en geestelijke schittering van de tegenwoordigheid van de goddelijke persoonlijkheid te naderen. De geeste-lijke straling van de persoonlijke tegenwoordigheid van de Vader is een ‘licht tot hetwelk geen sterfelijk mens kan naderen; dat geen materieel schepsel heeft gezien of kan zien.’ Maar het is niet nodig God met de ogen van het vlees te zien, om hem te kunnen bespeuren met het zicht des geloofs van een vergeestelijkt bewustzijn.

<a name="U1_3_4"></a>*1:3.4 (25.4)* De geest-natuur van de Universele Vader wordt volledig gedeeld door zijn co-existente zelf, de Eeuwige Zoon van het Paradijs. Op dezelfde wijze delen de Vader en de Zoon hun universele, eeuwige geest volledig en zonder voorbehoud met de Oneindige Geest, hun gezamenlijke persoonlijkheidsgelijke. Gods geest is in en uit zichzelf absoluut; in de Zoon is hij niet-gekwalificeerd en in de Geest universeel; in en door hen alle drie is hij oneindig.

<a name="U1_3_5"></a>*1:3.5 (25.5)* God is een universele geest; God is de universele persoonlijkheid. De allerhoogste persoonlijke realiteit in de eindige schepping is geest; de ultieme realiteit in de persoonlijke kosmos is absoniete geest. Alleen de niveaus van oneindigheid zijn absoluut, en slechts op deze niveaus is er finaliteit van eenheid tussen materie, bewustzijn en geest.

<a name="U1_3_6"></a>*1:3.6 (25.6)* In de universa is God de Vader in potentie de albeheerser van materie, bewustzijn en geest. Alleen door middel van zijn wijdverbreide persoonlijkheidscircuit handelt God rechtstreeks met de persoonlijkheden van zijn ontzaglijke schepping van wilsschepselen, maar dezen kunnen (buiten het Paradijs) alleen met hem in verbinding treden door de tegenwoordigheid van de entiteiten die fragmenten van hem zijn, de wil van God buiten in de universa. Deze Paradijs-geest, die in het bewustzijn van de stervelingen in de tijd woont en daar de evolutie van de onsterfelijke ziel van de overlevende mens verzorgt, is van dezelfde natuur en dezelfde goddelijkheid als de Universele Vader. Het bewustzijn van deze evolutionaire schepselen heeft echter zijn oorsprong in de plaatselijke universa, en moet goddelijke volmaaktheid verkrijgen door het bereiken van de experiëntiële transformaties die samengaan met geeste-lijke verworvenheden, en die het onvermijdelijke gevolg zijn van de keuze van het schepsel om de wil van de Vader in de hemel te doen.

<a name="U1_3_7"></a>*1:3.7 (26.1)* In de innerlijke ervaring van de mens is het bewustzijn aan de materie gekoppeld. Een dergelijk aan de materie verbonden bewustzijn kan de dood van de sterfelijke mens niet overleven. De wijze waarop de overleving bewerkstelligd wordt, omvat die heroriëntering van de menselijke wil en die transformaties in het sterfelijke bewustzijn, waardoor zulk een Godbewust verstand zich geleidelijk door de geest laat onderrichten en zich uiteindelijk door de geest laat leiden. Deze evolutie van het menselijke bewustzijn, van verbondenheid aan de materie tot de vereniging met geest, resulteert in de transmutatie van de potentiële geest-fasen van het sterfelijke bewustzijn tot de morontia-werkelijkheden van de onsterfelijke ziel. Het sterfelijke bewustzijn dat dienstbaar is aan de materie, is voorbeschikt om steeds materiëler te worden, waardoor de persoonlijkheid uiteindelijk te niet zal gaan; het bewustzijn dat zich gewonnen geeft aan geest, is voorbestemd om steeds geestelijker te worden en ten slotte eenheid te bereiken met de overlevende, geleidende goddelijke geest, en om op deze wijze tot overleving te komen en tot een eeuwig persoonlijk voortbestaan.

<a name="U1_3_8"></a>*1:3.8 (26.2)* Ik komt voort uit de Eeuwige en ben herhaaldelijk teruggekeerd in de tegenwoordigheid van de Universele Vader. Ik weet van de actualiteit en de persoonlijkheid van de Eerste Bron en Centrum, de Eeuwige en Universele Vader. Ik weet dat de grote God weliswaar absoluut, eeuwig en oneindig is, maar ook goed, goddelijk en genadig. Ik ken de waarheid van de grote uitspraken ‘God is geest’ en ‘God is liefde,’ en deze twee eigenschappen worden zeer volledig aan het universum geopenbaard in de Eeuwige Zoon.

### <a name="U1_4_0"></a>4&#8228;&#160;Het mysterie Gods

<a name="U1_4_1"></a>*1:4.1 (26.3)* De oneindigheid van Gods volmaaktheid is van dien aard dat zij hem voor eeuwig tot een mysterie doet zijn. En het grootste van alle ondoorgrondelijke mysteriën Gods is hetwonderbaarlijke verschijnsel van de goddelijke inwoning in het bewustzijn van stervelingen. De wijze waarop de Universele Vader bij de schepselen in de tijd vertoeft, is het diepste van alle universum-mysteriën: de goddelijke tegenwoordigheid in het bewustzijn van de mens is het mysterie der mysteriën.

<a name="U1_4_2"></a>*1:4.2 (26.4)* De fysieke lichamen van stervelingen zijn ‘de tempels van God.’ Niettegenstaande het feit dat de Soevereine Schepper-Zonen de schepselen van hun bewoonde werelden dicht naderen en ‘alle mensen tot zich trekken,’ ofschoon zij ‘aan de deur staan’ van het bewustzijn, ‘en kloppen,’ en er vreugde in scheppen binnen te komen bij allen die ‘de deur van hun hart willen openen,’ niettegenstaande het feit dat deze innige persoonlijke gemeenschap tussen de Schepper-Zonen en hun sterfelijke schepselen inderdaad bestaat, hebben stervelingen niettemin ook iets van Godzelf in zich, dat daadwerkelijk in hen woont. Hun lichaam is daarvan de tempel.

<a name="U1_4_3"></a>*1:4.3 (26.5)* Wanneer ge hier beneden klaar zijt, wanneer ge uw loopbaan in tijdelijke gedaante op aarde hebt volbracht, wanneer uw proeftocht in het vlees is beëindigd, wanneer de stof waaruit de sterfelijke tabernakel is gevormd ‘wederkeert tot de aarde waaruit deze is voortgekomen,’ dan zal, naar u is geopenbaard, de inwonende ‘Geest terugkeren tot God die hem gegeven heeft.’ In ieder moreel wezen van deze planeet vertoeft een fragment van God, een essentieel deel van zijn goddelijkheid. Het is nog niet het uwe uit hoofde van bezit, maar het is opzettelijk bedoeld om één met u te worden, indien ge het sterfelijk bestaan overleeft.

<a name="U1_4_4"></a>*1:4.4 (26.6)* Wij zien ons voortdurend geconfronteerd met dit mysterie Gods: wij staan versteld van de steeds wijdere ontvouwing van het eindeloze panorama van de waarheid van zijn oneindige goedheid, eindeloze barmhartigheid, weergaloze wijsheid en verheven karakter.

<a name="U1_4_5"></a>*1:4.5 (26.7)* Het goddelijke mysterie bestaat in het inherente verschil tussen het eindige en het oneindige, het tijdelijke en het eeuwige, het schepsel in tijd en ruimte en de Universele Schepper, het materiële en het geestelijke, de onvolmaaktheid van de mens en de volmaaktheid van de Paradijs-Godheid. Onuitputtelijk en onophoudelijk manifesteert de God van universele liefde zich aan een ieder van zijn schepselen, in alle volledigheid die het bevattingsvermogen van elk schepsel voor de geestelijke kwaliteiten van goddelijke waarheid, schoonheid en goedheid, toelaat.

<a name="U1_4_6"></a>*1:4.6 (27.1)* Aan ieder geest-wezen en aan ieder sterfelijk schepsel in iedere sfeer en op iedere wereld in het universum van universa openbaart de Universele Vader van zijn genadig, goddelijk zelf al hetgeen deze geest-wezens en deze sterfelijke schepselen kunnen zien en begrijpen. God kent geen aanzien des persoons, geestelijk noch materieel. De goddelijke tegenwoordigheid die een kind van het universum op ieder gegeven moment kan genieten, wordt alleen beperkt door de capaciteit van dat schepsel om de bestaande geest-werkelijkheden van de boven-materiële wereld te ontvangen en te onderscheiden.

<a name="U1_4_7"></a>*1:4.7 (27.2)* Als een realiteit in ‘s mensen geestelijke ervaring is God geen mysterie. Wanneer wij echter pogen de realiteiten van de geest-wereld duidelijk te maken aan het fysische bewustzijn van de materiële orde, doen zich mysteriën voor: mysteriën zo subtiel en diep, dat slechts het in-geloof-verstaan van de Godkennende sterveling het filosofische wonder kan bewerkstelligen dat de Oneindige wordt herkend door het eindige, dat de eeuwige God gekend wordt door de evoluerende stervelingen van de materiële werelden in tijd en ruimte.

### <a name="U1_5_0"></a>5&#8228;&#160;De persoonlijkheid van de Universele Vader

<a name="U1_5_1"></a>*1:5.1 (27.3)* Sta niet toe dat Gods grootheid, Gods oneindigheid, zijn persoonlijkheid versluiert of verduistert. ‘Zou hij die het oor ontwierp, niet horen? Zou hij die het oog formeerde, niet zien?’ De Universele Vader is het hoogtepunt van goddelijke persoonlijkheid; hij is de oorsprong en bestemming van persoonlijkheid in de gehele schepping. God is zowel oneindig als persoonlijk: hij is een oneindige persoonlijkheid. De Vader is waarlijk een persoonlijkheid, niettegenstaande het feit dat de oneindigheid van zijn persoon hem voor altijd voorbij het volledige begrip van materiële, eindige wezens plaatst.

<a name="U1_5_2"></a>*1:5.2 (27.4)* Vergeleken met wat de mens onder persoonlijkheid verstaat, is God veel meer dan een persoonlijkheid, hij is zelfs veel meer dan wat in een begrip als superpersoonlijkheid vervat zou kunnen worden. Maar het is volstrekt nutteloos om dergelijke onbegrijpelijke opvattingen van goddelijke persoonlijkheid te bespreken met materiële schepselen, wier maximale opvatting van de realiteit van het zijn bestaat in het idee en het ideaal van persoonlijkheid. Het hoogste begrip dat het materiële schepsel van de Universele Schepper kan hebben, is vervat in de geestelijke idealen van de verheven idee van goddelijke persoonlijkheid. Ofschoon ge wellicht weet dat God veel meer moet zijn dan een persoonlijkheid in de menselijke opvatting, weet ge derhalve evengoed dat de Universele Vader onmogelijk minder kan zijn dan een eeuwige, oneindige, ware, goede, en schone persoonlijkheid.

<a name="U1_5_3"></a>*1:5.3 (27.5)* God verbergt zich voor geen van zijn schepselen. Hij is slechts daarom onbenaderbaar voor wezens van zovele orden, omdat hij ‘woont in een licht dat geen stoffelijk schepsel nabij kan komen.’ De onmetelijkheid en grootsheid van de goddelijke persoonlijkheid gaan de bevatting van het nog niet vervolmaakte denken van evolutionaire stervelingen te boven. Hij ‘meet de wateren in de holte van zijn hand en meet een universum af met de spanwijdte van zijn hand. Hij troont boven het rond der aarde, hij breidt de hemel uit als een tentkleed en spant hem uit als een universum om in te wonen.’ ‘Heft uw ogen naar omhoog en aanschouwt wie al deze dingen geschapen heeft, wie hun werelden in aantal te voorschijn brengt en ze alle bij name kent;’ zo is het waar dat ‘de onzienlijke dingen Gods ten dele worden verstaan uit de dingen die gemaakt zijn.’ Vandaag en zoals ge nu zijt, moet ge de onzienlijke Maker onderscheiden zowel door de veelheid en verscheidenheid van zijn schepping, als door de openbaring e n bijstand van zijn Zonen en hun talrijke ondergeschikten.

<a name="U1_5_4"></a>*1:5.4 (28.1)* Ook al kunnen materiële stervelingen de persoon van God niet zien, toch zouden zij zich moeten verheugen in de verzekering dat hij een persoon is, en door geloof de waarheid moeten aanvaarden die zegt dat de Universele Vader de wereld zo lief heeft gehad, dat hij gezorgd heeft voor de eeuwige geestelijke vooruitgang van haar nederige bewoners: dat hij ‘zich verlustigt in zijn kinderen.’ Het ontbreekt God aan geen enkele van de bovenmenselijke en goddelijke eigenschappen die tezamen een volmaakte, eeuwige, liefhebbende en oneindige Schepper-persoonlijkheid vormen.

<a name="U1_5_5"></a>*1:5.5 (28.2)* In de plaatselijke scheppingen heeft God geen persoonlijke of residerende manifestatie (met uitzondering van het personeel van de superuniversa) behalve de Schepper-Zonen uit het Paradijs, die de vaders der bewoonde werelden en de soevereinen van de plaatselijke universa zijn. Indien het geloof van het schepsel volmaakt zou zijn, zou hij met zekerheid weten dat hij, wanneer hij een Schepper-Zoon had gezien, de Universele Vader had gezien: in zijn zoeken naar de Vader zou hij niet anders vragen en verwachten dan de Zoon te zien. De sterfelijke mens kan God eenvoudig niet zien, totdat hij de volledige geest-transformatie heeft verwezenlijkt en metterdaad het Paradijs bereikt.

<a name="U1_5_6"></a>*1:5.6 (28.3)* De natuur van de Schepper-Zonen uit het Paradijs omvat niet al het ongekwalificeerde potentieel van de universele absoluutheid van de oneindige natuur van de Eerste Grote Bron en Centrum, maar de Universele Vader is in elk opzicht *goddelijk* tegenwoordig in de Schepper-Zonen. De Vader en zijn Zonen zijn één. Deze Paradijs-Zonen van de orde van Michael zijn volmaakte persoonlijkheden, ja het patroon voor alle persoonlijkheid in een plaatselijk universum, van de Blinkende Morgenster tot het laagste menselijke schepsel dat uit de voortschrijdende evolutie van het dierenrijk stamt.

<a name="U1_5_7"></a>*1:5.7 (28.4)* Zonder God, en zonder zijn grootse, centrale persoonlijkheid, zou er in het gehele enorme universum van universa geen persoonlijkheid bestaan. *God is persoonlijkheid.*

<a name="U1_5_8"></a>*1:5.8 (28.5)* Ondanks het feit dat God een eeuwige kracht is, een majesteitelijke tegenwoordigheid, een transcendent ideaal en een luisterrijke geest — hij is dit alles en nog oneindig veel meer — is hij niettemin waarlijk en eeuwiglijk een volmaakte Schepper-persoonlijkheid, een persoon die kan ‘kennen en gekend worden,’ die ‘kan liefhebben en bemind kan worden’ en iemand die onze vriend kan zijn, terwijl gij bekend kunt staan als de vriend van God, zoals ook andere mensen bekend hebben gestaan. Hij is een werkelijke geest en een geestelijke werkelijkheid.

<a name="U1_5_9"></a>*1:5.9 (28.6)* Wij zien de Universele Vader overal in zijn universum geopenbaard en wij merken dat hij bij zijn talloze schepselen inwoont; wij aanschouwen hem in de personen van zijn Soevereine Zonen en wij bespeuren voortdurend zijn goddelijke tegenwoordigheid, nu hier en dan daar, nu dichtbij en dan veraf. Laat ons dan zijn persoonlijkheidsprimaat niet betwijfelen of betwisten. Ondanks al deze wijdverbreide distributies van zichzelf blijft hij een echte persoon en onderhoudt hij eeuwig een persoonlijke band met de ontelbare scharen van zijn schepselen, die door het gehele universum van universa heen zijn verspreid.

<a name="U1_5_10"></a>*1:5.10 (28.7)* De idee van de persoonlijkheid van de Universele Vader is een ruimer en zuiverder begrip van God, dat voornamelijk door openbaring tot de mensheid is gekomen. De rede, de wijsheid en de religieuze ervaring concluderen en impliceren alle dat God persoonlijkheid bezit, maar kunnen dit niet geheel bewijzen. Zelfs de inwonende Gedachtenrichter is voorpersoonlijk. De waarheid en rijpheid van iedere religie zijn recht evenredig aan haar opvatting van de oneindige persoonlijkheid van God en aan haar begrip van de absolute eenheid van de Godheid. De idee van een persoonlijke Godheid wordt dus de graadmeter van religieuze rijpheid, nadat de religie eenmaal het begrip van de eenheid Gods heeft geformuleerd.

<a name="U1_5_11"></a>*1:5.11 (29.1)* De primitieve religie kende vele persoonlijke goden, en dezen waren gevormd naar het beeld van de mens. Openbaring bevestigt de geldigheid van de voorstelling van God als persoonlijkheid, een voorstelling die niet meer dan een mogelijkheid is in het wetenschappelijke postulaat van een Eerste Oorzaak, en alleen voorlopig wordt gesuggereerd in de filosofische idee van Universele Eenheid. Alleen door hem als persoonlijkheid te benaderen, kan een persoon de eenheid Gods beginnen te begrijpen. Het ontkennen van de persoonlijkheid van de Eerste Bron en Centrum laat u slechts de keuze tussen twee filosofische dilemma’s: materialisme of pantheïsme.

<a name="U1_5_12"></a>*1:5.12 (29.2)* Bij de beschouwing van de Godheid moet het begrip persoonlijkheid worden ontdaan van de idee van lichamelijkheid. Een materieel lichaam is niet onontbeerlijk voor persoonlijkheid, noch bij de mens, noch bij God. De dwaling van de lichamelijkheid komt aan het licht in de beide uitersten der menselijke filosofie. Volgens het materialisme houdt de mens bij het sterven op te bestaan als persoonlijkheid omdat hij dan zijn lichaam verliest; aangezien God in het pantheïsme geen lichaam heeft, is hij derhalve niet een persoon. Het bovenmenselijke type voortschrijdende persoonlijkheid functioneert in een eenheid van bewustzijn en geest.

<a name="U1_5_13"></a>*1:5.13 (29.3)* Persoonlijkheid is niet slechts een eigenschap van God: persoonlijkheid staat veeleer voor de totaliteit van de gecoördineerde oneindige natuur en de verenigde goddelijke wil, welke in eeuwigheid en universaliteit van volmaakte uitdrukking aan de dag treedt. Persoonlijkheid, in de allerhoogste zin, is de openbaring van God aan het universum van universa.

<a name="U1_5_14"></a>*1:5.14 (29.4)* Omdat God eeuwig, universeel, absoluut en oneindig is, neemt hij niet toe in kennis, noch groeit hij in wijsheid. God verwerft geen ervaring, zoals de eindige mens dit zich zou kunnen denken of begrijpen, maar binnen de gebieden van zijn eigen eeuwige persoonlijkheid kent hij wel de vreugde van die ononderbroken uitbreidingen van zelfontplooiing, die in bepaalde opzichten vergelijkbaar zijn met, en analoog aan, het verwerven van nieuwe ervaring door de eindige schepselen op de evolutionaire werelden.

<a name="U1_5_15"></a>*1:5.15 (29.5)* De absolute volmaaktheid van de oneindige God zou hem onderhevig doen zijn aan de ontzaglijke beperkingen der onvoorwaardelijke finaliteit van volmaaktheid, ware het niet dat de Universele Vader rechtstreeks deelneemt in de persoonlijkheidsworsteling van iedere onvolmaakte ziel in het ganse universum, die met goddelijke hulp tracht op te klimmen tot de geestelijk volmaakte werelden in den hoge. Voor de Vader is deze voortgang in ervaring van ieder geest-wezen en ieder sterfelijk schepsel in het gehele universum van universa een onderdeel van zijn zich steeds uitbreidende Godheid-bewustheid van de nimmer eindigende goddelijke cirkelgang van onophoudelijke zelfverwerkelijking.

<a name="U1_5_16"></a>*1:5.16 (29.6)* ‘In al uw droefheden is hij bedroefd.’ ‘In al uw overwinningen overwint hij in en met u.’ Dit is letterlijk waar. Zijn voorpersoonlijke goddelijke geest is een werkelijk deel van u. Het Paradijs-Eiland reageert op alle fysische metamorfosen in het universum van universa; de Eeuwige Zoon houdt alle geest-impulsen in de gehele schepping in zich; de Vereend Handelende Geest omvat alle uitdrukking van bewustzijn in de zich uitbreidende kosmos. De Universele Vader beseft in de volheid van zijn goddelijke bewustheid alle individuele ervaringen in de progressieve worstelingen van het zich verruimende bewustzijn en de opklimmende geest van iedere entiteit, ieder wezen en iedere persoonlijkheid in de gehele evolutionaire schepping in tijd en ruimte. En dit alles is letterlijk waar, want ‘in Hem leven wij, bewegen wij ons, en zijn wij.’

### <a name="U1_6_0"></a>6&#8228;&#160;Persoonlijkheid in het Universum

<a name="U1_6_1"></a>*1:6.1 (29.7)* De menselijke persoonlijkheid is de beeld-schaduw die door de goddelijke Schepper-persoonlijkheid in de tijd-ruimte wordt afgeworpen. En geen enkele actuele werkelijkheid kan ooit op toereikende wijze worden begrepen door een onderzoek van haar schaduw. Schaduwen moeten verklaard worden in termen van de ware substantie.

<a name="U1_6_2"></a>*1:6.2 (30.1)* God is voor de wetenschap een oorzaak, voor de filosofie een idee, voor de religie een persoon, en wel de liefdevolle hemelse Vader. God is voor de wetenschapsmens een oerkracht, voor de filosoof een hypothese van eenheid, voor de religieuze mens een levende geestelijke ervaring. ’s Mensen ontoereikende begrip van de persoonlijkheid van de Universele Vader kan alleen worden aangevuld en verbeterd door zijn geestelijke vooruitgang in het universum, en zal pas waarlijk toereikend worden wanneer de pelgrims uit tijd en ruimte eindelijk de goddelijke omhelzing van de levende God op het Paradijs bereiken.

<a name="U1_6_3"></a>*1:6.3 (30.2)* Verlies nooit uit het oog dat de gezichtspunten van waaruit God en de mens persoonlijkheid beschouwen, lijnrecht tegenover elkaar staan. De mens ziet en begrijpt persoonlijkheid terwijl hij vanuit het eindige naar het oneindige kijkt; God kijkt vanuit het oneindige naar het eindige. De mens bezit de laagste vorm van persoonlijkheid, God de hoogste, zelfs allerhoogste, ultieme en absolute persoonlijkheid. Daarom hebben de betere voorstellingen van de goddelijke persoonlijkheid geduldig moeten wachten tot er betere ideeën aangaande de menselijke persoonlijkheid waren opgekomen, en vooral tot de hogere openbaring van zowel menselijke als goddelijke persoonlijkheid had plaatsgevonden in het geschonken leven van Michael, de Schepper-Zoon, op Urantia.

<a name="U1_6_4"></a>*1:6.4 (30.3)* De voorpersoonlijke goddelijke geest die in het sterfelijke bewustzijn woont, levert door en in zijn tegenwoordigheid zelve het geldige bewijs voor zijn actuele bestaan, maar het begrip van de goddelijke persoonlijkheid kan slechts worden verstaan door het geestelijke inzicht van echte, persoonlijke religieuze ervaring. Iedere persoonlijkheid, menselijk of goddelijk, kan geheel onafhankelijk van de uiterlijk waarneembare reacties of materiële tegenwoordigheid van die persoon worden gekend en begrepen.

<a name="U1_6_5"></a>*1:6.5 (30.4)* Voor vriendschap tussen twee personen is het van wezenlijk belang dat er een zekere mate van morele verwantschap en geestelijke harmonie bestaat: een liefdevolle persoonlijkheid kan zich moeilijk doen kennen aan een liefdeloze persoon. Om zelfs maar in de buurt te komen van het kennen van een goddelijke persoonlijkheid, moeten alle gaven en talenten van de mense-lijke persoonlijkheid geheel aan deze inspanning worden gewijd: halfslachtige, gedeeltelijke toewijding zal vruchteloos blijken.

<a name="U1_6_6"></a>*1:6.6 (30.5)* Hoe vollediger een mens zichzelf begrijpt en de persoonlijkheidswaarden van zijn medemensen apprecieert, des te meer zal hij ernaar smachten de Oorspronkelijke Persoonlijkheid te leren kennen en des te ernstiger zal deze Godkennende mens ernaar streven zoals de Oorspronkelijke Persoonlijkheid te worden. Ge kunt redetwisten over meningen omtrent God, maar ervaring met hem en in hem staat boven en buiten alle menselijk meningsverschil en louter intellectuele logica. De Godkennende mens beschrijft zijn geestelijke ervaringen niet om ongelovigen te overtuigen, maar ter stichting en wederzijdse voldoening van gelovigen.

<a name="U1_6_7"></a>*1:6.7 (30.6)* Wanneer ge aanneemt dat het universum gekend kan worden, dat het begrijpelijk is, betekent dit dat ge aanneemt dat het universum door [denkend] bewustzijn is gemaakt en door persoonlijkheid wordt bestuurd. Het bewustzijn van de mens kan alleen de bewust-zijnsverschijnselen van ander bewustzijn waarnemen, of het nu menselijk of bovenmenselijk is. Als de menselijke persoonlijkheid het universum kan ervaren, is er ergens in dat universum een goddelijk bewustzijn en een actuele persoonlijkheid verborgen.

<a name="U1_6_8"></a>*1:6.8 (30.7)* God is geest, geest-persoonlijkheid; de mens is ook een geest, een potentiële geest-persoonlijkheid. Jezus van Nazaret bereikte de volle verwezenlijking van dit potentieel van geest-persoonlijkheid in zijn menselijke ervaring; daarom wordt zijn leven, dat bestond uit het volbrengen van de wil van de Vader, de meest werkelijke en ideale openbaring van de persoonlijkheid van God aan de mens. Ook al kan de persoonlijkheid van de Universele Vader slechts worden verstaan in daadwerkelijke religieuze ervaring, toch worden wij door het leven van Jezus op aarde geïnspireerd door de volmaakte demonstratie van zulk een verwezenlijking en openbaring van de persoonlijkheid van God in een echt menselijke ervaring.

### <a name="U1_7_0"></a>7&#8228;&#160;De geestelijke waarde van het persoonlijkheidsbegrip

<a name="U1_7_1"></a>*1:7.1 (31.1)* Wanneer Jezus over de ‘levende God’ sprak, bedoelde hij een persoonlijke Godheid — de Vader in de hemel. Het begrip van de persoonlijkheid van de Godheid bevordert gemeenschap met hem, het komt intelligente godsverering ten goede, het bevordert een houding van vertrouwen die verkwikkend is. Tussen niet-persoonlijke dingen kunnen wel interacties bestaan, maar geen gemeenschap. De gemeenschapsverhouding tussen vader en zoon, zoals tussen God en mens, kan slechts dan worden genoten, indien beiden personen zijn. Alleen persoonlijkheden kunnen met elkaar communiceren, hoewel deze persoonlijke omgang ten zeerste vergemakkelijkt kan worden door de aanwezigheid van juist zulk een onpersoonlijke entiteit als de Gedachtenrichter.

<a name="U1_7_2"></a>*1:7.2 (31.2)* De mens bereikt de eenheid met God niet zoals een waterdruppel één zou kunnen worden met de oceaan. De mens bereikt eenheid met God door toenemende wederzijdse geestelijke gemeenschap, door persoonlijkheidsomgang met de persoonlijke God, door in toenemende mate de goddelijke natuur te bereiken door zich van ganser harte en intelligent te schikken naar de goddelijke wil. Een dergelijke sublieme verhouding kan alleen tussen persoonlijkheden bestaan.

<a name="U1_7_3"></a>*1:7.3 (31.3)* Ge zoudt u het begrip waarheid eventueel onafhankelijk van persoonlijkheid kunnen denken, het begrip schoonheid kan zonder persoonlijkheid bestaan, maar het begrip goddelijke goedheid is alleen verstaanbaar in verband met persoonlijkheid. Alleen een *persoon* kan liefhebben en bemind worden. Zelfs schoonheid en waarheid zouden los komen te staan van de hoop op overleving, indien zij geen eigenschappen waren van een persoonlijke God, een liefdevolle Vader.

<a name="U1_7_4"></a>*1:7.4 (31.4)* Wij kunnen niet geheel begrijpen hoe God oorspronkelijk, onveranderlijk, almachtig en volmaakt kan zijn en tegelijkertijd zijn omgeven door een steeds veranderend en blijkbaar door wetmatigheid beperkt universum, een evoluerend universum van relatieve onvolmaakt-heden. Maar we kunnen een dergelijke waarheid *kennen* in onze eigen persoonlijke ervaring, aangezien wij allen identiteit van persoonlijkheid en eenheid van wil behouden, in weerwil van de voortdurende verandering van zowel onszelf als onze omgeving.

<a name="U1_7_5"></a>*1:7.5 (31.5)* De ultieme universum-realiteit kan niet worden begrepen door middel van wiskunde, logica, of filosofie, maar alleen door persoonlijke ervaring in het zich steeds meer schikken naar de goddelijke wil van een persoonlijke God. Noch de wetenschap, noch de filosofie of theologie kan de persoonlijkheid van God bewijzen. Alleen de persoonlijke ervaring van de geloofszonen van de hemelse Vader kan het daadwerkelijke geestelijke besef van de persoonlijkheid van God tot stand brengen.

<a name="U1_7_6"></a>*1:7.6 (31.6)* De hogere voorstellingen van universum-persoonlijkheid houden in: identiteit, bewustheid van het zelf, eigen wil en mogelijkheid tot zelf-openbaring. Deze kenmerken houden voorts gemeenschap in met andere, gelijkwaardige persoonlijkheden, zoals deze bestaat in de verbindingen tussen de persoonlijkheden van de Paradijs-Godheden. De absolute eenheid die deze verbindingen kenmerkt, is zo volmaakt, dat goddelijkheid kenbaar wordt door ondeelbaarheid, door eenheid. ‘De Heer uw God is één.’ De ondeelbaarheid van persoonlijkheid verhindert God niet zijn geest te schenken om in het hart van stervelingen te wonen. De ondeelbaarheid van de persoonlijkheid van een menselijke vader verhindert niet zijn vermenigvuldiging in sterfelijke zonen en dochters.

<a name="U1_7_7"></a>*1:7.7 (31.7)* Dit begrip ondeelbaarheid houdt samen met het begrip eenheid in, dat de Ultimiteit der Godheid zowel tijd als ruimte te boven gaat; derhalve kunnen noch tijd noch ruimte absoluut of oneindig zijn. De Eerste Bron en Centrum is de oneindigheid die alle bewustzijn, alle materie en alle geest onvoorwaardelijk te boven gaat.

<a name="U1_7_8"></a>*1:7.8 (31.8)* Het feit van de Paradijs-Triniteit doet de waarheid van de goddelijke eenheid geenszins geweld aan. De drie persoonlijkheden van de Paradijs-Godheid zijn als één in al hun reacties op universum-realiteiten en in al hun betrekkingen tot schepselen. Het bestaan van deze drie eeuwige personen doet evenmin afbreuk aan de waarheid van de ondeelbaarheid van de Godheid. Ik ben mij er zeer van bewust dat ik geen taal tot mijn beschikking heb die toereikend is om het sterfelijke denken duidelijk te maken hoe wij deze universum-problemen beschouwen. Maar verliest de moed niet: niet al deze zaken zijn zelfs de hoge persoonlijkheden die tot mijn groep Paradijs-wezens behoren geheel duidelijk. Houdt steeds in gedachten dat deze diepe waarheden aangaande de Godheid u steeds helderder zullen worden, naarmate uw denken steeds meer vergeestelijkt raakt in de achtereenvolgende tijdvakken van uw lange opklimming als sterveling naar het Paradijs.

<a name="U1_7_9"></a>*1:7.9 (32.1)* [Aangeboden door een Goddelijk Raadsman, lid van een groep hemelse persoonlijkheden die door de Ouden der Dagen op Uversa, het hoofdkwartier van het zevende superuniversum, zijn aangesteld om toe te zien op die gedeelten van de nu volgende openbaring die betrekking hebben op zaken die verder reiken dan de grenzen van het plaatselijk universum Nebadon. Mij is opgedragen de verhandelingen te verzorgen die de natuur en eigenschappen van God beschrijven, omdat ik de hoogste informatiebron ben die een bewoonde wereld voor dit doel ter beschikking staat. Ik heb als Goddelijk Raadsman in alle zeven superuniversa gediend en heb lange tijd verblijf gehouden op het Paradijs, het centrum van alle dingen. Vele malen heb ik het allerhoogste genoegen gesmaakt om in de onmiddellijke persoonlijke tegenwoordigheid van de Universele Vader te vertoeven. Ik beschrijf de werkelijkheid en waarheid van de natuur van de Vader en zijn eigenschappen met onbetwistbaar gezag: ik weet waarover ik spreek.]
