﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Verhandeling013.md" title="De heilige werelden van het Paradijs">Verhandeling 13</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="06-Verhandeling015.md" title="De zeven Superuniversa">Verhandeling 15</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 14

## <a name="U14_0_0"></a>Het Centrale, Goddelijke Universum

<a name="U14_0_1"></a>*14:0.1 (152.1)* HET volmaakte, goddelijke universum beslaat het centrum der gehele schepping; het is de eeuwige kern rond welke de enorme scheppingen in tijd en ruimte wentelen. Het Paradijs is het gigantische, nucleaire Eiland van absolute stabiliteit dat bewegingloos in het hart van dit prachtige, eeuwige universum rust. Deze centrale planetenfamilie heet Havona en bevindt zich op zeer grote afstand van het plaatselijk universum Nebadon. Zij heeft enorme afmetingen en een bijna ongelooflijke massa, en bestaat uit een miljard werelden van onvoorstelbare schoonheid en luisterrijke grootsheid, maar de ware grootte van deze enorme schepping gaat het bevattingsvermogen van het menselijk verstand werkelijk te boven.

<a name="U14_0_2"></a>*14:0.2 (152.2)* Dit is de enige onveranderlijke, volmaakte en bestendigde aggregatie van werelden. Dit is een geheel geschapen, volmaakt universum: het is geen evolutionaire ontwikkeling. Dit is de eeuwige kern van volmaaktheid, rond welke de eindeloze processie wervelt van universa die het geweldige experiment der evolutie vormen, het dappere avontuur van de Schepper-Zonen van God die ernaar streven om het patroon-universum te dupliceren in de tijd en te reproduceren in de ruimte — het patroon-universum dat het ideaal is van goddelijke volledigheid, allerhoogste finaliteit, ultieme werkelijkheid en eeuwige volmaaktheid.

### <a name="U14_1_0"></a>1&#8228;&#160;Het Paradijs-Havona-stelsel

<a name="U14_1_1"></a>*14:1.1 (152.3)* Vanaf de buitenzijde van het Paradijs tot aan de binnengrenzen van de zeven superuniversa doen zich de volgende zeven toestanden en bewegingen van de ruimte voor:

<a name="U14_1_2"></a>*14:1.2 (152.4)* 1. de stille midden-ruimtezones die het Paradijs raken;

<a name="U14_1_3"></a>*14:1.3 (152.5)* 2. de met de klok meegaande processie van de drie circuits van het Paradijs en de zeven circuits van Havona;

<a name="U14_1_4"></a>*14:1.4 (152.6)* 3. de semi-stille ruimtezone die de Havona-circuits scheidt van de donkere zwaartekrachtlichamen van het centrale universum;

<a name="U14_1_5"></a>*14:1.5 (152.7)* 4. de binnenste gordel van de donkere zwaartekrachtlichamen die tegen de wijzers van de klok in beweegt;

<a name="U14_1_6"></a>*14:1.6 (152.8)* 5. de tweede, unieke ruimtezone die de twee ruimtebanen van de donkere zwaartevan elkaar scheidt;

<a name="U14_1_7"></a>*14:1.7 (152.9)* 6. de buitenste gordel van donkere zwaartekrachtlichamen, die met de klok mee rond het Paradijs draait;

<a name="U14_1_8"></a>*14:1.8 (152.10)* 7. een derde ruimtezone — een semi-stille zone — die de buitenste gordel van donkere zwaartekrachtlichamen scheidt van de binnenste circuits van de zeven superuniversa.

<a name="U14_1_9"></a>*14:1.9 (152.11)* Het miljard werelden van Havona is gerangschikt in zeven concentrische circuits, die de drie circuits van de satellieten van het Paradijs onmiddellijk omgeven. Er bevinden zich meer dan vijfendertig miljoen werelden in het binnenste Havona-circuit, meer dan tweehonderdvijfenveertig miljoen in het buitenste, en proportionele aantallen daar tussenin. Ieder circuit is anders, maar ze zijn alle volkomen in evenwicht en voortreffelijk georganiseerd; ieder circuit is doordrongen van een gespecialiseerde vertegenwoordiging van de Oneindige Geest, één van de Zeven Geesten van de Circuits. Naast andere functies coördineert deze onpersoonlijke Geest de leiding van hemelse zaken in ieder circuit.

<a name="U14_1_10"></a>*14:1.10 (153.1)* De planetaire circuits van Havona zijn niet gesuperponeerd; hun werelden volgen op elkaar in een ordelijke lineaire processie. Het centrale universum wervelt rond het stationaire Paradijs-Eiland in één ontzaglijk vlak, dat bestaat uit tien concentrische, gestabiliseerde eenheden — de drie circuits van de werelden van het Paradijs en de zeven circuits van de Havona-werelden. Fysisch beschouwd vormen de Havona- en de Paradijs-circuits alle één en hetzelfde stelsel; wij behandelen ze hier apart omdat ze functioneel en bestuurlijk gescheiden zijn.

<a name="U14_1_11"></a>*14:1.11 (153.2)* Er bestaat geen tijdrekening op het Paradijs: de sequentie van achtereenvolgende gebeurtenissen is inherent in het begrip van hen die op het centrale Eiland thuishoren. Maar tijd is wel van toepassing op de Havona-circuits en relevant voor tal van wezens van zowel hemelse als aardse oorsprong die daar verblijven. Elke Havona-wereld heeft haar eigen plaatselijke tijd die bepaald wordt door haar circuit. Alle werelden in een gegeven circuit hebben een jaar van dezelfde duur, aangezien zij op uniforme wijze rond het Paradijs wentelen; van het buitenste naar het binnenste circuit neemt de duur van deze planetaire jaren dan ook geleidelijk af.

<a name="U14_1_12"></a>*14:1.12 (153.3)* Naast de tijd van het Havona-circuit bestaat er de Paradijs-Havona-standaarddag en andere tijdsbepalingen die vastgesteld worden op de zeven Paradijs-satellieten van de Oneindige Geest en vandaar worden uitgezonden. De Paradijs-Havona-standaarddag is gebaseerd op de tijd die de planetaire werelden van het eerste of binnenste Havona-circuit nodig hebben om één omwenteling rond het Paradijs-Eiland te voltooien; en ofschoon hun snelheid enorm is, doordat zij tussen de donkere zwaartekrachtlichamen en het gigantische Paradijs zijn gelegen, hebben deze werelden bijna duizend jaar nodig om hun rondgang te volbrengen. Zonder het te beseffen hebt ge de waarheid gelezen toen uw ogen bleven rusten op de uitspraak: ‘Eén dag is als duizend jaar bij God, als slechts een nachtwake.’ Een Paradijs-Havona-dag is precies zeven minuten en drie en een achtste seconde korter dan duizend jaar van de huidige schrikkeljaar-kalender van Urantia.

<a name="U14_1_13"></a>*14:1.13 (153.4)* Deze Paradijs-Havona-dag is de standaardtijdrekening voor de zeven superuniversa, hoewel elk zijn eigen interne tijdstandaard heeft.

<a name="U14_1_14"></a>*14:1.14 (153.5)* Aan de zomen van dit geweldige centrale universum, ver voorbij de zevende gordel Havona-werelden, wervelen ongelooflijke aantallen enorme, donkere zwaartekrachtlichamen rond. Deze talrijke donkere massa’s zijn in veel opzichten geheel verschillend van andere lichamen in de ruimte; zelfs hun vorm is heel anders. Deze donkere zwaartekrachtlichamen reflecteren geen licht en evenmin absorberen zij licht; zij reageren niet op licht van fysische energie, en zij omringen en omhullen Havona zo volledig, dat zelfs nabijgelegen bewoonde universa in tijd en ruimte het niet kunnen waarnemen.

<a name="U14_1_15"></a>*14:1.15 (153.6)* De grote gordel der donkere zwaartekrachtlichamen is door een unieke ruimte-intrusie verdeeld in twee gelijke ellipsvormige circuits. De binnenste gordel draait tegen de klok in; de buitenste met de klok mee. Door deze afwisselende richting in de beweging van de donkere lichamen, alsmede hun buitengewone massa, worden de zwaartekrachtlijnen van Havona dusdanig gelijkmatig verdeeld, dat het centrale universum een fysisch evenwichtige en volmaakt gestabiliseerde schepping is.

<a name="U14_1_16"></a>*14:1.16 (153.7)* De binnenste processie van donkere zwaartekrachtlichamen is buisvormig en bestaat uit drie kringvormige formaties. Een dwarsdoorsnede van dit circuit zou drie concentrische cirkels vertonen van ongeveer gelijke dichtheid. Het buitenste circuit van donkere zwaartekrachtlichamen is verticaal gerangschikt, en is tienduizend maal hoger dan het binnenste circuit. De loodrecht gemeten middellijn van het buitenste circuit is vijftigduizend maal zo groot als de dwarsdoorsnede.

<a name="U14_1_17"></a>*14:1.17 (154.1)* De tussenliggende ruimte tussen deze twee circuits van zwaartekrachtlichamen is *uniek* in zoverre dat in heel het uitgestrekte universum niets soortgelijks wordt aangetroffen. Deze zone wordt gekenmerkt door enorme op en neer gaande golfbewegingen en wordt doordrongen door geweldige energiewerkingen van een onbekende orde.

<a name="U14_1_18"></a>*14:1.18 (154.2)* Naar onze mening zal niets dat lijkt op de donkere zwaartekrachtlichamen van het centrale universum de toekomstige evolutie van de niveaus der buiten-ruimte kenmerken; deze afwisselende processies van ontzaglijke lichamen die de zwaartekracht compenseren, beschouwen wij als uniek in het meester-universum.

### <a name="U14_2_0"></a>2&#8228;&#160;De samenstelling van Havona

<a name="U14_2_1"></a>*14:2.1 (154.3)* Geest-wezens wonen niet in de nevelige ruimte, zij bewonen geen etherische werelden, zij houden verblijf op echte werelden van materiële aard, werelden die even werkelijk zijn als die waarop stervelingen wonen. De Havona-werelden zijn werkelijke, concrete werelden, ook al verschilt hun concrete substantie van de materiële organisatie van de planeten in de zeven superuniversa.

<a name="U14_2_2"></a>*14:2.2 (154.4)* De fysische werkelijkheden van Havona vormen een orde van energie-organisatie die radikaal verschilt van elke energie-organisatie die gangbaar is in de evolutionaire universa der ruimte. De energieën van Havona zijn drievoudig; eenheden van energie-materie in de superuniversa bevatten een tweevoudige energielading, ofschoon één vorm van energie in negatieve en positieve fasen voorkomt. De schepping van het centrale universum is drievoudig (Triniteit); de schepping van een plaatselijk universum is (rechtstreeks) tweevoudig, door een Schepper-Zoon en een Scheppende Geest.

<a name="U14_2_3"></a>*14:2.3 (154.5)* Het materiaal van Havona bestaat uit de organisatie van precies duizend chemische basiselementen en de uitgebalanceerde functie van de zeven vormen van Havona-energie. Elk van deze basisenergieën vertoont zeven fasen van excitatie, zodat de inwoners van Havona reageren op negenenveertig verschillende prikkels van zintuiglijke gewaarwording. Met andere woorden, vanuit een zuiver fysisch standpunt beschouwd, bezitten de inwoners van het centrale universum negenenveertig gespecialiseerde vormen van zintuiglijke gewaarwording. Er zijn zeventig morontia-zintuigen, en de hogere geestelijke wijzen van reactie en respons op prikkels lopen bij de verschillende typen wezens uiteen van zeventig tot tweehonderdtien.

<a name="U14_2_4"></a>*14:2.4 (154.6)* Geen der fysieke wezens van het centrale universum zou voor Urantianen zichtbaar zijn. Evenmin zou ook maar één van de lichamelijke prikkels op die verre werelden een reactie oproepen in uw grove zintuigen. Indien een sterveling van Urantia naar Havona overgebracht kon worden, zou hij daar doof en blind zijn, en zouden alle andere zintuiglijke reacties volstrekt afwezig zijn; hij zou alleen kunnen functioneren als een wezen met een beperkt zelfbewustzijn dat verstoken is van alle prikkels uit de omgeving en alle reacties daarop.

<a name="U14_2_5"></a>*14:2.5 (154.7)* In de centrale schepping doen zich talrijke fysische verschijnselen en geestelijke reacties voor, die op werelden als Urantia onbekend zijn. De fundamentele organisatie van een drievoudige wereld gelijkt in niets op de tweevoudige samenstelling van de geschapen universa in tijd en ruimte.

<a name="U14_2_6"></a>*14:2.6 (154.8)* Alle natuurwetten zijn hier gecoördineerd op een geheel andere basis dan in de tweevoudige energiesystemen van de evoluerende scheppingen. Het gehele centrale universum is georganiseerd volgens het drievoudige systeem van volmaakte, symmetrische beheersing. In het gehele Paradijs-Havona-stelsel wordt een volmaakt evenwicht in stand gehouden tussen alle kosmische werkelijkheden en alle geestelijke krachten. Door zijn absolute greep op de materiële schepping reguleert het Paradijs op volmaakte wijze de fysische energieën van dit centrale universum en houdt het deze in stand; de Eeuwige Zoon ondersteunt, als een onderdeel van zijn alomvattende geest-greep, op hoogst volmaakte wijze de geestelijke status van allen die Havona bewonen. Op het Paradijs is niets experimenteel, en het Paradijs-Havona-stelsel is een eenheid van creatieve volmaaktheid.

<a name="U14_2_7"></a>*14:2.7 (155.1)* De universele geestelijke zwaartekracht van de Eeuwige Zoon is verbazingwekkend actief in heel het centrale universum. Alle geest-waarden en alle geestelijke persoonlijkheden worden onophoudelijk binnenwaarts getrokken naar het verblijf van de Goden. Deze drang naar God is intens en onontkoombaar. De ambitie om God te bereiken is in het centrale universum sterker, niet omdat de zwaartekracht van de geest daar sterker is dan in de buitengelegen universa, maar omdat de wezens die Havona hebben bereikt vollediger zijn vergeestelijkt en daarom sterker responsief zijn op de steeds aanwezige werking van de universele aantrekking van de geest-zwaartekracht van de Eeuwige Zoon.

<a name="U14_2_8"></a>*14:2.8 (155.2)* Evenzo trekt de Oneindige Geest alle verstandelijke waarden naar het Paradijs. In het gehele centrale universum functioneert de bewustzijnszwaartekracht van de Oneindige Geest in verbinding met de geest-zwaartekracht van de Eeuwige Zoon, en tezamen vormen deze de gecombineerde innerlijke drang van opgaande zielen om God te zoeken, om de Godheid te bereiken, om het Paradijs te verwerven, en de Vader te leren kennen.

<a name="U14_2_9"></a>*14:2.9 (155.3)* Havona is een geestelijk volmaakt en fysisch stabiel universum. De beheersing en uitgebalanceerde stabiliteit van het centrale universum lijken volmaakt te zijn. Al het fysische en geestelijke is volmaakt voorspelbaar, doch met bewustzijnsverschijnselen en het wilsvermogen van persoonlijkheid is dit niet het geval. Wij concluderen weliswaar dat aangenomen mag worden dat zonde daar onmogelijk is, doch wij doen dit op grond van het feit dat de met vrije wil geschapen ingeborenen van Havona zich nooit schuldig hebben gemaakt aan het overtreden van de wil van de Godheid. In alle eeuwigheid zijn deze verheven wezens consequent trouw geweest aan de Eeuwigen der Dagen. Evenmin is er ooit zonde aan de dag getreden in een schepsel dat als pelgrim Havona is ingegaan. Er heeft zich nooit een geval voorgedaan van wangedrag van enig schepsel, van enige groep der persoonlijkheden, die ooit in het centrale Havona-universum zijn geschapen of daartoe zijn toegelaten. De selectiemethoden en -middelen in de universa in de tijd zijn zo volmaakt en goddelijk, dat in de archieven van Havona nimmer een dwaling is vermeld; er zijn nooit vergissingen gemaakt; er is nooit een opgaande ziel voortijdig tot het centrale universum toegelaten.

### <a name="U14_3_0"></a>3&#8228;&#160;De Havona-werelden

<a name="U14_3_1"></a>*14:3.1 (155.4)* Wat de regering van het centrale universum betreft, die is er niet. Havona is zo uitgelezen volmaakt, dat er geen verstandelijk regeringsstelsel nodig is. Er zijn geen officiële gerechtshoven, en evenmin wetgevende lichamen; Havona heeft slechts bestuurlijke leiding nodig. Hier kunnen de hoogste idealen van het ware *zelf* -bestuur waargenomen worden.

<a name="U14_3_2"></a>*14:3.2 (155.5)* Er bestaat geen behoefte aan een regering bij zulke volmaakte en bijna-volmaakte denkende wezens. Zij hebben geen voorschriften nodig, want het zijn volmaakt geboren wezens, hier en daar afgewisseld met evolutionaire schepselen die reeds lang geleden het nauwgezet onderzoek van de allerhoogste rechtbanken der superuniversa hebben ondergaan.

<a name="U14_3_3"></a>*14:3.3 (155.6)* Het bestuur van Havona is geen automatische aangelegenheid, maar het is wonderbaarlijk volmaakt en goddelijk doelmatig. Het is voornamelijk planetair en berust bij de residerende Eeuwige der Dagen, want iedere Havona-wereld wordt bestuurd door een van deze persoonlijkheden die uit de Triniteit zijn voortgekomen. Eeuwigen der Dagen zijn geen scheppers, maar zij zijn volmaakte bestuurders. Zij onderrichten met allerhoogste bekwaamheid en leiden hun planetaire kinderen met een volmaaktheid van wijsheid die aan absoluutheid grenst.

<a name="U14_3_4"></a>*14:3.4 (156.1)* De miljard werelden van het centrale universum zijn de opleidingswerelden voor de hoge persoonlijkheden die in het Paradijs en Havona zijn geboren en dienen voorts als laatste proefterrein voor de schepselen die zijn opgeklommen vanuit de evolutionaire werelden in de tijd. Bij de uitvoering van het grootse plan van de Universele Vader voor de opklimming van schepselen, komen de pelgrims uit de tijd aan op de ontvangstwerelden van het buitenste, zevende circuit, en wanneer zij verder zijn opgeleid en meer ervaring verworven hebben, worden zij steeds verder naar binnen bevorderd, van planeet naar planeet en van cirkelgang naar cirkelgang, totdat zij tenslotte de Godheden bereiken en residentie verkrijgen op het Paradijs.

<a name="U14_3_5"></a>*14:3.5 (156.2)* Ofschoon de werelden van de zeven circuits in al hun verheven heerlijkheid in stand worden gehouden, wordt momenteel slechts ongeveer één procent van alle planetaire capaciteit benut voor de arbeid ter bevordering van het universele plan van de Vader voor de opklimming van stervelingen. Ongeveer een tiende gedeelte van één procent van het oppervlak van deze enorme werelden staat ten dienste van het leven en de activiteiten van het Korps der Volkomenheid, de wezens die voor eeuwig in licht en leven zijn bestendigd en dikwijls op de werelden van Havona verblijven en daar hun diensten verrichten. Deze verheven wezens hebben hun persoonlijke residentie op het Paradijs.

<a name="U14_3_6"></a>*14:3.6 (156.3)* De planetaire constructie van de Havona-werelden is geheel anders dan die van de evolutionaire werelden en stelsels in de ruimte. Nergens anders in heel het groot universum is het gunstig om zulke enorme planeten als bewoonde werelden te gebruiken. Het is de fysische samenstelling uit triata, alsmede het effect van de immense donkere zwaartekrachtlichamen dat voor evenwicht zorgt, waardoor het mogelijk is om de fysische krachten zo volmaakt te egaliseren en de verschillende aantrekkingskrachten van deze geweldige schepping zo voortreffelijk in evenwicht te houden. Ook anti-zwaartekracht wordt toegepast bij de organisatie van de materiële functies en de geestelijke activiteiten van deze enorme werelden.

<a name="U14_3_7"></a>*14:3.7 (156.4)* Zowel de architectuur, de verlichting en de verwarming, als de biologische en artistieke verfraaiing van de Havona-werelden gaan de stoutste verbeeldingskracht der mensen te boven. Wij kunnen u niet veel over de Havona-werelden vertellen: om hun schoonheid en grootsheid te begrijpen moet ge ze zien. Maar er zijn werkelijke rivieren en meren op deze volmaakte werelden.

<a name="U14_3_8"></a>*14:3.8 (156.5)* In geestelijk opzicht zijn deze werelden ideaal ingericht; zij zijn geschikt gemaakt voor hun doel, het herbergen van de talrijke orden der verschillende wezens die in het centrale universum functioneren. Op deze prachtige werelden vinden velerlei activiteiten plaats die het menselijk begrip ver te boven gaan.

### <a name="U14_4_0"></a>4&#8228;&#160;Schepselen van het Centrale Universum

<a name="U14_4_1"></a>*14:4.1 (156.6)* Er bestaan zeven fundamentele vormen van levende dingen en wezens op de Havona-werelden, en elk van deze fundamentele vormen bestaat in drie verschillende fasen. Elk van deze drie fasen is verdeeld in zeventig hoofdafdelingen, en iedere hoofdafdeling bestaat uit duizend onderafdelingen met nog weer andere onderverdelingen, en zo voorts. Deze fundamentele groepen levensvormen kunnen als volgt worden geklassificeerd:

<a name="U14_4_2"></a>*14:4.2 (156.7)* 1. materieel;

<a name="U14_4_3"></a>*14:4.3 (156.8)* 2. morontiaal;

<a name="U14_4_4"></a>*14:4.4 (156.9)* 3. geestelijk;

<a name="U14_4_5"></a>*14:4.5 (156.10)* 4. absoniet;

<a name="U14_4_6"></a>*14:4.6 (156.11)* 5. ultiem;

<a name="U14_4_7"></a>*14:4.7 (156.12)* 6. co-absoluut;

<a name="U14_4_8"></a>*14:4.8 (156.13)* 7. absoluut.

<a name="U14_4_9"></a>*14:4.9 (157.1)* Verval en dood maken geen deel uit van de levenscyclus op de Havona-werelden. In het centrale universum ondergaan de lagere levende dingen de transmutatie van materialisatie. Zij veranderen wel van vorm en manifestatie, maar zij komen niet tot ontbinding door het proces van verval en celdood.

<a name="U14_4_10"></a>*14:4.10 (157.2)* De ingeborenen van Havona zijn allen afstammelingen van de Paradijs-Triniteit. Zij hebben geen geschapen ouders en zijn wezens die zich niet voortplanten. Wij kunnen u geen beschrijving geven van de schepping van deze burgers van het centrale universum, wezens die nooit zijn geschapen. Deze hele geschiedschrijving over de schepping van Havona is een poging om een eeuwigheidsfeit tot iets van tijd en ruimte te maken, terwijl het niet in betrekking staat tot tijd en ruimte zoals deze door de sterfelijke mens worden verstaan. Wij moeten aan de menselijke filosofie echter de concessie doen van een beginpunt: zelfs persoonlijkheden ver boven het menselijke niveau hebben een voorstelling nodig van een ‘eerste begin.’ Het Paradijs-Havona-stelsel is nochtans eeuwig.

<a name="U14_4_11"></a>*14:4.11 (157.3)* De ingeborenen van Havona wonen op de miljard werelden van het centrale universum in dezelfde zin waarin andere orden van permanent burgerschap wonen op de respectieve werelden waar zij ingeboren zijn. Zoals de materiële orde van zonen de materiële, verstandelijke en geestelijke organisatie verzorgt van een miljard plaatselijke stelsels in een superuniversum, zo wonen en functioneren in ruimere betekenis de ingeborenen van Havona op het miljard werelden van het centrale universum. Ge zoudt deze Havona-bewoners wellicht kunnen beschouwen als materiële schepselen, in de zin dat het woord ‘materieel’ zo ruim genomen zou kunnen worden dat het ook de fysische realiteiten van het goddelijke universum beschrijft.

<a name="U14_4_12"></a>*14:4.12 (157.4)* Er bestaat een leven dat eigen is aan de ingeborenen van Havona en dat in en uit zichzelf betekenis heeft. Havona-bewoners verlenen op velerlei wijzen hulp aan degenen die afdalen uit het Paradijs en aan hen die opklimmen uit de superuniversa, maar zij hebben ook een eigen leven dat uniek is in het centrale universum en dat relatieve betekenis heeft geheel los van het Paradijs of de superuniversa.

<a name="U14_4_13"></a>*14:4.13 (157.5)* Zoals de liefde van de Universele Vader wordt bevredigd door de godsverering van zijn geloofszonen op de evolutionaire werelden, zo worden de volmaakte idealen van goddelijke schoonheid en waarheid ten volle bevredigd door de verheven adoratie van de Havona-schepselen. Zoals de sterfelijke mens ernaar streeft om de wil van God te doen, zo leven deze wezens van het centrale universum om de idealen van de Triniteit van het Paradijs te vervullen. Van nature zijn zij de wil van God. De mens verblijdt zich in de goedheid van God, de Havona-bewoners zijn in verrukking over de goddelijke schoonheid, terwijl gij beiden het hulpbetoon geniet van de vrijheid van levende waarheid.

<a name="U14_4_14"></a>*14:4.14 (157.6)* Havona-bewoners hebben de vrije keuze tussen ongeopenbaarde bestemmingen zowel in het heden als in de toekomst. Er bestaat ook een progressie voor de ingeboren schepselen van het centrale universum die typisch is voor dit universum, een progressie die noch een opklimming naar het Paradijs, noch een doordringen in de superuniversa inhoudt. Deze progressie naar hogere Havona-status kan als volgt worden aangeduid:

<a name="U14_4_15"></a>*14:4.15 (157.7)* 1. experiëntiële vooruitgang naar buiten van het eerste naar het zevende circuit;

<a name="U14_4_16"></a>*14:4.16 (157.8)* 2. vooruitgang binnenwaarts van het zevende naar het eerste circuit;

<a name="U14_4_17"></a>*14:4.17 (157.9)* 3. vooruitgang binnen een circuit — progressie binnen de werelden van een gegeven circuit.

<a name="U14_4_18"></a>*14:4.18 (157.10)* Naast de ingeborenen van Havona, bevinden zich onder de bewoners van het centrale universum talrijke klassen van wezens die een patroon vormen voor verschillende groepen in het universum — adviseurs, leiders en leraren van en voor hun soortgenoten in de hele schepping. Alle wezens in alle universa zijn gemodelleerd naar een bepaalde orde van patroon-schepselen die op een bepaalde wereld van het miljard werelden van Havona woont. Zelfs de stervelingen van de tijd vinden het doel en de idealen van hun bestaan als schepsel op de buitenste circuits van deze patroon-werelden in den hoge.

<a name="U14_4_19"></a>*14:4.19 (157.11)* Verder zijn er nog de wezens die de Universele Vader hebben bereikt en gerechtigd zijn om te komen en te gaan, en die nu hier dan daar worden aangesteld in de universa om speciale opdrachten van dienst te vervullen. En op iedere Havona-wereld zult ge de kandidaten voor het bereiken van het einddoel aantreffen, zij die fysiek het centrale universum hebben bereikt, maar nog niet de geestelijke ontwikkeling hebben verworven die hen in staat zal stellen om aanspraak te maken op domicilie op het Paradijs.

<a name="U14_4_20"></a>*14:4.20 (158.1)* De Oneindige Geest wordt op de Havona-werelden vertegenwoordigd door een heerschare persoonlijkheden, wezens vol gratie en glorie, die de details van de ingewikkelde verstandelijke en geestelijke zaken van het centrale universum regelen. Op deze werelden van goddelijke volmaaktheid verrichten zij het werk dat van nature tot het normale beheer van deze ontzaglijke schepping behoort, en daarbij vervullen zij de veelsoortige taken van het onderrichten, opleiden en verzorgen van de enorme aantallen opgaande schepselen die vanuit de duistere werelden in de ruimte zijn opgeklommen naar de heerlijkheid.

<a name="U14_4_21"></a>*14:4.21 (158.2)* Er zijn talrijke groepen wezens die ingeborenen zijn van het Paradijs-Havona-stelsel en op geen enkele wijze rechtstreeks zijn betrokken bij het opklimmingsplan voor de schepselen ter bereiking van volmaaktheid; daarom worden zij niet vermeld in de indeling van persoonlijkheden die hier aan de geslachten der stervelingen wordt aangeboden. Alleen de voornaamste groepen bovenmenselijke wezens en de orden welke rechtstreeks verbonden zijn met uw overlevingservaring, worden in deze verhandelingen vermeld.

<a name="U14_4_22"></a>*14:4.22 (158.3)* Havona kent een overvloed van levensvormen, intelligente wezens in alle fasen, die daar trachten van lagere naar hogere circuits te komen in hun inspanningen om hogere niveaus van goddelijkheidsrealisatie te bereiken en een wijdere appreciatie van allerhoogste betekenissen, ultieme waarden en absolute werkelijkheid.

### <a name="U14_5_0"></a>5&#8228;&#160;Het leven in Havona

<a name="U14_5_1"></a>*14:5.1 (158.4)* Op Urantia maakt ge een korte doch intensieve toetsing door tijdens uw aanvangsleven in het materiële bestaan. Op de woningwerelden en verder omhoog in uw stelsel, constellatie en plaatselijk universum, doorloopt ge de morontia-fasen van de opklimming. Op de opleidingswerelden van het superuniversum doorloopt ge de ware geest-stadia van progressie en wordt ge voorbereid op de uiteindelijke overgang naar Havona. Op de zeven circuits van Havona zijn uw vorderingen verstandelijk, geestelijk en experiëntieel. En op iedere wereld van elk van deze circuits moet een zeer bepaalde taak worden volbracht.

<a name="U14_5_2"></a>*14:5.2 (158.5)* Het leven op de goddelijke werelden van het centrale universum is zo rijk en vol, zo compleet en vervuld, dat het de menselijke voorstelling van wat een geschapen wezen zou kunnen ervaren, verre overtreft. De sociale en economische activiteiten van deze eeuwige schepping zijn geheel verschillend van de bezigheden van de materiële schepselen die op evolutionaire werelden zoals Urantia wonen. Zelfs de techniek van het denken op Havona is anders dan het denkproces op Urantia.

<a name="U14_5_3"></a>*14:5.3 (158.6)* De regels in het centrale universum zijn passend en inherent natuurlijk; de gedragsregels zijn niet willekeurig. In alles wat in Havona wordt vereist, onthult zich de rede van rechtvaardigheid en de heerschappij van gerechtigheid. De combinatie van deze twee factoren staat gelijk met wat op Urantia eerlijkheid en billijkheid zou worden genoemd. Wanneer ge in Havona aankomt, zult ge van nature de dingen graag doen zoals ze gedaan behoren te worden.

<a name="U14_5_4"></a>*14:5.4 (158.7)* Wanneer intelligente wezens het centrale universum voor de eerste keer bereiken, worden zij ontvangen en gehuisvest op de loodswereld van het zevende Havona-circuit. Wanneer de nieuw aangekomenen geestelijke vooruitgang boeken, de identiteit van de Meester-Geest van hun superuniversum gaan verstaan, worden zij overgeplaatst naar de zesde cirkel. (Naar het voorbeeld van deze regelingen in het centrale universum zijn ook de cirkelgangen van vooruitgang in het menselijk bewustzijn zo genoemd.) Wanneer opklimmenden een besef van het Allerhoogst Bewind hebben bereikt en daardoor gereed zijn voor het Godheidsavontuur, worden zij naar het vijfde circuit gebracht; na het bereiken van de Oneindige Geest worden zij overgebracht naar het vierde circuit. Na hun bereiken van de Eeuwige Zoon worden zij naar het derde overgeplaatst, en wanneer zij de Universele Vader hebben herkend, vertrekken zij naar het tweede circuit van werelden, waar zij meer vertrouwd raken met de heerscharen van het Paradijs. Hun aankomst op het eerste circuit van Havona betekent dat de kandidaten uit de tijd zijn toegelaten tot de dienst van het Paradijs. Voor onbepaalde tijd, naargelang de duur en de aard van hun opklimming als schepsel, zullen zij blijven vertoeven op het binnenste circuit, waar zij verdere geestelijke vorderingen maken. Vanuit dit binnenste circuit reizen de opklimmende pelgrims binnenwaarts om domicilie op het Paradijs te verkrijgen en toegelaten te worden tot het Korps der Volkomenheid.

<a name="U14_5_5"></a>*14:5.5 (159.1)* Gedurende uw verblijf in Havona als pelgrim in opklimming, moogt ge vrijelijk de werelden bezoeken van het circuit waar ge zijt geplaatst. Het zal u ook zijn toegestaan om terug te keren naar de planeten die behoren tot de circuits die ge reeds hebt doorlopen. En voor hen die in de cirkels van Havona verblijven, is dit alles mogelijk zonder de noodzaak om door supernafijnen te worden overgebracht. De pelgrims uit de tijd zijn in staat zichzelf toe te rusten om door de ruimte te gaan die door hen ‘verworven’ is, maar zij moeten zich verlaten op de verordineerde techniek om door ‘niet verworven’ ruimte te reizen; een pelgrim kan zonder de hulp van een transport-supernafijn Havona niet verlaten of verder gaan dan het hem toegewezen circuit.

<a name="U14_5_6"></a>*14:5.6 (159.2)* Deze ontzaglijke centrale schepping is van een verkwikkende oorspronkelijkheid. Afgezien van de fysische organisatie der materie en de fundamentele samenstelling van de hoofdorden van intelligente wezens en andere levensvormen, hebben de werelden van Havona niets met elkaar gemeen. Elk van deze planeten is een oorspronkelijke, unieke en exclusieve schepping: iedere planeet is voortgebracht als een weergaloos, groots, volmaakt geheel. En deze diversiteit van individualiteit strekt zich uit tot in alle onderdelen van de fysische, verstandelijke en geestelijke aspecten van het planetaire bestaan. Elk van deze miljard werelden van volmaaktheid is ontwikkeld en verfraaid volgens de plannen van de aldaar residerende Eeuwige der Dagen. En dit is de reden waarom geen twee werelden aan elkaar gelijk zijn.

<a name="U14_5_7"></a>*14:5.7 (159.3)* Pas wanneer ge het laatste Havona-circuit doorloopt en de laatste Havona-wereld bezoekt, zal het tonicum van avontuur en de stimulans der nieuwsgierigheid uit uw loopbaan verdwijnen. En dan zal de drang, de voorwaartse impuls der eeuwigheid, de plaats innemen van haar voorloper, de verlokking tot avontuur in de tijd.

<a name="U14_5_8"></a>*14:5.8 (159.4)* Eentonigheid duidt op onrijpheid van de scheppende verbeelding en inactiviteit van de verstandelijke coördinatie met de geestelijke gave. Tegen de tijd dat een opgaande sterveling deze hemelse werelden begint te verkennen, heeft hij reeds emotionele, verstandelijke, sociale, zoal niet geestelijke rijpheid verworven.

<a name="U14_5_9"></a>*14:5.9 (159.5)* Niet alleen zult ge bij uw voortgang door Havona van het ene circuit naar het volgende voor veranderingen komen te staan waarvan ge nooit had kunnen dromen, maar ge zult ook sprakeloos zijn van verbazing wanneer ge binnen ieder circuit van planeet tot planeet verder gaat. Elk van deze miljard studiewerelden is een ware universiteit van verrassingen. Voortdurende verbazing en niet aflatende verwondering is wat degenen die deze circuits doorlopen en langs deze gigantische werelden reizen, ervaren. Eentonigheid is geen onderdeel van de loopbaan door Havona.

<a name="U14_5_10"></a>*14:5.10 (159.6)* De lust tot avontuur, nieuwsgierigheid en de vrees voor eentonigheid — deze trekken die eigen zijn aan de evoluerende menselijke natuur — zijn daar niet zo maar ingelegd om het u tijdens uw korte verblijf op aarde moeilijk te maken en u te ergeren, doch veeleer om u in te fluisteren dat de dood slechts het begin is van een eindeloze loopbaan van avontuur, een eeuwig leven vol verwachting, een eeuwige ontdekkingsreis.

<a name="U14_5_11"></a>*14:5.11 (160.1)* Nieuwsgierigheid — de geest van onderzoek, de drang tot ontdekking, de zucht tot verkenning — is een onderdeel van de aangeboren, goddelijke begiftiging van de evolutionaire schepselen in de ruimte. Deze natuurlijke impulsen zijn u niet geschonken om alleen maar gefrustreerd en onderdrukt te worden. Weliswaar moeten deze ambitieuze neigingen gedurende uw korte leven op aarde dikwijls beteugeld worden, ge moet vaak teleurstelling ervaren, doch zij zullen ten volle verwezenlijkt en heerlijk bevredigd worden in de lange eeuwen die nog voor u liggen.

### <a name="U14_6_0"></a>6&#8228;&#160;Het doel van het Centrale Universum

<a name="U14_6_1"></a>*14:6.1 (160.2)* De activiteiten in de zeven circuits van Havona zijn van een enorme variëteit. Globaal kunnen zij beschreven worden als:

<a name="U14_6_2"></a>*14:6.2 (160.3)* 1. Havonaal;

<a name="U14_6_3"></a>*14:6.3 (160.4)* 2. Paradijselijk;

<a name="U14_6_4"></a>*14:6.4 (160.5)* 3. opklimmend-eindig — Allerhoogst-Ultiem evolutief.

<a name="U14_6_5"></a>*14:6.5 (160.6)* In het Havona van het huidige universum-tijdperk vinden vele activiteiten plaats die boven het eindige uitgaan en die een onnoemelijke verscheidenheid aan absoniete en andere fasen van bewustzijns- en geest-functies omvatten. Het is mogelijk dat het centrale universum voor vele doeleinden dient die mij niet geopenbaard zijn, aangezien het functioneert op wijzen die in vele opzichten het bevattingsvermogen van het geschapen bewustzijn te boven gaan. Niettemin zal ik trachten te beschrijven hoe deze volmaakte schepping voorziet in de behoeften en bijdraagt tot de bevrediging van zeven orden van verstandelijke wezens in het universum:

<a name="U14_6_6"></a>*14:6.6 (160.7)* 1. *De Universele Vader —* de Eerste Bron en Centrum. God de Vader put allerhoogste vaderlijke voldoening uit de volmaaktheid van de centrale schepping. Hij geniet de ervaring van bevredigde liefde op niveaus van bijna-gelijkheid. De volmaakte Schepper wordt op goddelijke wijze behaagd door de aanbidding van het volmaakte schepsel.

<a name="U14_6_7"></a>*14:6.7 (160.8)* Havona schenkt de Vader de allerhoogste bevrediging van het bereikte. Het besef van volmaaktheid in Havona vormt een compensatie voor de tijd-ruimte-vertraging die de eeuwige drang naar oneindige expansie ondergaat.

<a name="U14_6_8"></a>*14:6.8 (160.9)* De Vader geniet van de Havona-uitwisseling van de goddelijke schoonheid. Het bevredigt het goddelijke bewustzijn om een volmaakt patroon van voortreffelijke harmonie te verschaffen voor alle evoluerende universa.

<a name="U14_6_9"></a>*14:6.9 (160.10)* Onze Vader aanschouwt het centrale universum met een volmaakt behagen omdat het een waardige openbaring van geest-werkelijkheid is aan alle persoonlijkheden in het universum van universa.

<a name="U14_6_10"></a>*14:6.10 (160.11)* De God der universa heeft een welwillende genegenheid voor Havona en het Paradijs als de eeuwige kracht-kern voor alle verdere uitbreiding van de universa in tijd en ruimte.

<a name="U14_6_11"></a>*14:6.11 (160.12)* De eeuwige Vader ziet de Havona-schepping met nimmer eindigende voldoening als het waardige, aanlokkelijke doel van alle opklimmingskandidaten uit de tijd, zijn sterfelijke kleinkinderen uit de ruimte die het eeuwige thuis van hun Schepper-Vader bereiken. En God schept behagen in het Paradijs-Havona-universum als het eeuwige thuis van de Godheid en van de goddelijke familie.

<a name="U14_6_12"></a>*14:6.12 (160.13)* 2. *De Eeuwige Zoon —* de Tweede Bron en Centrum. Voor de Eeuwige Zoon is de schitterende centrale schepping het eeuwige bewijs van de doeltreffendheid van het deelgenootschap van de goddelijke familie — Vader, Zoon en Geest. Het is de geestelijke en materiële basis voor absoluut vertrouwen in de Universele Vader.

<a name="U14_6_13"></a>*14:6.13 (160.14)* Havona verschaft de Eeuwige Zoon een bijna onbeperkte basis voor de zich immer uitbreidende verwerkelijking van geest-kracht. Het centrale universum verschafte de Eeuwige Zoon de arena waarin hij veilig en zeker de geest en techniek van de dienst der zelfschenking heeft kunnen demonstreren ter instructie van zijn medewerkers, zijn Paradijs-Zonen.

<a name="U14_6_14"></a>*14:6.14 (161.1)* Havona is voor de Eeuwige Zoon de werkelijkheidsgrondslag voor zijn geest-zwaartekracht-beheersing van het universum van universa. Dit universum verschaft de Zoon de bevrediging van zijn verlangen naar ouderschap, geestelijke voortplanting.

<a name="U14_6_15"></a>*14:6.15 (161.2)* De Havona-werelden met hun volmaakte inwoners vormen het eerste en eeuwig finale bewijs dat de Zoon het Woord is van de Vader. Hierdoor wordt het bewustzijn van de Zoon als oneindig complement van de Vader volmaakt bevredigd.

<a name="U14_6_16"></a>*14:6.16 (161.3)* Bovendien biedt dit universum de gelegenheid tot verwerkelijking van de uitwisseling van gelijkheidsbroederschap tussen de Universele Vader en de Eeuwige Zoon, en dit vormt het eeuwigdurend bewijs van de oneindige persoonlijkheid van elk.

<a name="U14_6_17"></a>*14:6.17 (161.4)* 3. *De Oneindige Geest —* de Derde Bron en Centrum. Het Havona-universum verschaft de Oneindige Geest het bewijs dat hij de Vereend Handelende Geest is, de oneindige vertegenwoordiger van de verenigde Vader-Zoon. In Havona vindt de Oneindige Geest de gecombineerde voldoening te functioneren als een scheppende activiteit terwijl hij de voldoening ervaart van absolute coëxistentie met deze goddelijke verrichting.

<a name="U14_6_18"></a>*14:6.18 (161.5)* In Havona vond de Oneindige Geest een arena waar hij zijn bekwaamheid en bereidheid kon laten zien om op te treden als een potentieel toedienaar van barmhartigheid. In deze volmaakte schepping heeft de Geest zich geoefend voor het avontuur van het dienen in de evolutionaire universa.

<a name="U14_6_19"></a>*14:6.19 (161.6)* Deze volmaakte schepping heeft de Oneindige Geest de gelegenheid verschaft om met zijn beide goddelijke ouders deel te nemen in het bestuur van een universum — om een universum te besturen als afstammeling van deelgenoten-Scheppers, en zich daardoor voor te bereiden voor het gezamenlijk besturen van de plaatselijke universa in de personen van de Scheppende Geesten, de partners van de Schepper-Zonen.

<a name="U14_6_20"></a>*14:6.20 (161.7)* De Havona-werelden zijn het bewustzijnslaboratorium van de scheppers van het kosmische bewustzijn en van de dienaren van het bewustzijn van ieder schepsel dat bestaat. Bewustzijn is op iedere Havona-wereld verschillend, en dient als patroon voor alle vormen van intellect van geestelijke en materiële schepselen.

<a name="U14_6_21"></a>*14:6.21 (161.8)* Deze volmaakte werelden zijn scholen voor de hoogste bewustzijnsopleidingen ten behoeve van alle wezens die bestemd zijn voor de samenleving op het Paradijs. Zij hebben de Geest overvloedig gelegenheid geboden om de techniek van bewustzijnsbijstand uit te testen op veilige, adviserende persoonlijkheden.

<a name="U14_6_22"></a>*14:6.22 (161.9)* Havona is voor de Oneindige Geest een compensatie voor zijn uitgebreid, onbaatzuchtig werk in de universa in de ruimte. Havona is het volmaakte thuis en toevluchtsoord voor de onvermoeibare Bewustzijnsdienaar in tijd en ruimte.

<a name="U14_6_23"></a>*14:6.23 (161.10)* 4. *De Allerhoogste —* de evolutionaire eenwording van de experiëntiële Godheid. De Havona-schepping is het eeuwige, volmaakte bewijs van de geestelijke werkelijkheid van de Allerhoogste. Deze volmaakte schepping is een openbaring van de volmaakte, symmetrische geest-natuur van God de Allerhoogste vóór de aanvang van de kracht-persoonlijkheid-synthese van de eindige weerspiegelingen der Paradijs-Godheden in de experiëntiële universa in tijd en ruimte.

<a name="U14_6_24"></a>*14:6.24 (161.11)* In Havona is het kracht-potentieel van de Almachtige verenigd met de geestelijke natuur van de Allerhoogste. Deze centrale schepping is een voorbeeld van de toekomstig-eeuwige eenheid van de Allerhoogste.

<a name="U14_6_25"></a>*14:6.25 (161.12)* Havona is een volmaakt patroon van het universaliteitspotentieel van de Allerhoogste. Dit universum is een voltooide uitbeelding van de toekomstige volmaaktheid van de Allerhoogste en wijst op het potentieel van de Ultieme.

<a name="U14_6_26"></a>*14:6.26 (162.1)* Havona vertoont finaliteit van geest-waarden bestaande als levende wilsschepselen met allerhoogste, volmaakte zelfbeheersing; bewustzijn, bestaande als equivalent aan geest in ultieme zin; realiteit en eenheid van intelligentie met een onbeperkt potentieel.

<a name="U14_6_27"></a>*14:6.27 (162.2)* 5. *De gecoördineerde Schepper-Zonen.* Havona is het opleidingscentrum waar de Paradijs-Michaels worden voorbereid op hun latere avontuurlijke ondernemingen in het scheppen van universa. Deze goddelijke, volmaakte schepping is een patroon voor iedere Schepper-Zoon. Hij streeft ernaar zijn eigen universum tenslotte deze Paradijs-Havona-niveaus van volmaaktheid te doen bereiken.

<a name="U14_6_28"></a>*14:6.28 (162.3)* Een Schepper-Zoon gebruikt de Havona-schepselen als mogelijke persoonlijkheidspatronen voor zijn eigen sterfelijke kinderen en geest-wezens. De Michael-Zonen en andere Paradijs-Zonen beschouwen het Paradijs en Havona als de goddelijke bestemming van de kinderen in de tijd.

<a name="U14_6_29"></a>*14:6.29 (162.4)* De Schepper-Zonen weten dat de centrale schepping de werkelijke bron is van de onmisbare albeheersing van het universum, waardoor hun plaatselijke universa worden gestabiliseerd en tot eenheid worden gebracht. Zij weten dat de persoonlijke tegenwoordigheid van de altijd-tegenwoordige invloed van de Allerhoogste en van de Ultieme in Havona is.

<a name="U14_6_30"></a>*14:6.30 (162.5)* Havona en het Paradijs zijn de bron van de scheppende kracht van een Michael-Zoon. Hier wonen de wezens die met hem samenwerken bij het scheppen van zijn universum. Uit het Paradijs komen ook de Moeder-Geesten van de Universa, de medescheppers van de plaatselijke universa.

<a name="U14_6_31"></a>*14:6.31 (162.6)* De Paradijs-Zonen beschouwen de centrale schepping als het thuis van hun goddelijke ouders — hun thuis. Zij genieten ervan daar zo nu en dan terug te komen.

<a name="U14_6_32"></a>*14:6.32 (162.7)* 6. *De gecoördineerde Dienende Dochters.* De Moeder-Geesten van de Universa, de medescheppers van de plaatselijke universa, ontvangen hun voorpersoonlijke opleiding op de werelden van Havona, in nauwe associatie met de Geesten van de Circuits. In het centrale universum zijn de Geest-Dochters van de plaatselijke universa naar behoren opgeleid in de methoden van samenwerking met de Paradijs-Zonen, terwijl zij steeds onderworpen zijn aan de wil van de Vader.

<a name="U14_6_33"></a>*14:6.33 (162.8)* Op de werelden van Havona vinden de Geest en de Dochters van de Geest de bewustzijnspatronen voor geestelijke en materiële verstandelijke wezens van alle groepen, en dit centrale universum is de bestemming die eens zal worden bereikt door die schepselen voor wie een Universum-Moeder-Geest tezamen met een met haar verbonden Schepper-Zoon de verantwoordelijkheid op zich neemt.

<a name="U14_6_34"></a>*14:6.34 (162.9)* De Moeder-Schepper van een Universum herinnert zich het Paradijs en Havona als haar plaats van herkomst en als het thuis van de Oneindige Moeder-Geest, het verblijf waar het Oneindige Bewustzijn als persoonlijkheid aanwezig is.

<a name="U14_6_35"></a>*14:6.35 (162.10)* Uit dit centrale universum is ook de schenking gekomen van de persoonlijke schepperprerogatieven, waarvan een Goddelijke Hulp en Bijstand van een Universum gebruik maakt ter com- plementering van een Schepper-Zoon bij het werk van het scheppen van levende wilsschepselen.

<a name="U14_6_36"></a>*14:6.36 (162.11)* En in de laatste plaats, aangezien zij waarschijnlijk nooit naar hun Paradijs-tehuis zullen terugkeren, putten deze Dochter-Geesten van de Oneindige Moeder-Geest grote voldoening uit het fenomeen der universele reflectiviteit, dat is verbonden aan de Allerhoogste in Havona en is gepersonaliseerd in Majeston op het Paradijs.

<a name="U14_6_37"></a>*14:6.37 (162.12)* 7. *De Evolutionaire Stervelingen van de Opklimmingsloopbaan.* Havona is het thuis van de patroon-persoonlijkheid van ieder type sterveling, en het thuis van alle bovenmenselijke per- soonlijkheden die met stervelingen omgaan en niet afkomstig zijn uit de scheppingen in de tijd.

<a name="U14_6_38"></a>*14:6.38 (162.13)* Deze werelden leveren de stimulans voor alle menselijke impulsen om ware geestelijke waarden te bereiken op de hoogst denkbare werkelijkheidsniveaus. Havona is het voor-Paradijselijke opleidingsdoel van iedere sterveling in opklimming. Hier bereiken stervelingen de voor-Paradijselijke Godheid — de Allerhoogste. Havona staat ieder wilsschepsel te wachten als het voorportaal van het Paradijs en het bereiken van God.

<a name="U14_6_39"></a>*14:6.39 (163.1)* Het Paradijs is het thuis van de volkomenen en Havona is hun werkplaats en hun geliefde recreatieterrein. En iedere Godkennende sterveling verlangt vurig een volkomene te worden.

<a name="U14_6_40"></a>*14:6.40 (163.2)* Het centrale universum is niet alleen ’s mensen vaste bestemming, maar het is ook de plaats waar de eeuwige loopbaan van de volkomenen aanvangt wanneer hun eens het startsein zal worden gegeven om te beginnen aan het nog niet onthulde, universele avontuur in de ervaring van het verkennen van de oneindigheid van de Universele Vader.

<a name="U14_6_41"></a>*14:6.41 (163.3)* Havona zal ongetwijfeld met absoniete betekenis blijven functioneren, zelfs in de toekomstige tijdperken van het universum die mogelijkerwijs getuige zullen zijn van pelgrims uit de ruimte die trachten God op boveneindige niveaus te vinden. Havona heeft de capaciteit om als opleidingsuniversum te dienen voor absoniete wezens. Het zal waarschijnlijk de eindschool zijn wanneer de zeven superuniversa als middenopleiding functioneren voor degenen die hun eerste opleiding in de buiten-ruimte hebben afgerond. Wij zijn dan ook geneigd te denken dat het potentieel van het eeuwige Havona werkelijk onbeperkt is, dat het centrale universum de eeuwige capaciteit heeft om als experiëntieel opleidingsuniversum te dienen voor verleden, huidige of toekomstige geschapen wezens van alle typen.

<a name="U14_6_42"></a>*14:6.42 (163.4)* [Aangeboden door een Volmaker der Wijsheid, aan wie dit door de Ouden der Dagen op Uversa is opgedragen.]
