﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Verhandeling024.md" title="De Hogere Persoonlijkheden van de Oneindige Geest">Verhandeling 24</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="06-Verhandeling026.md" title="Dienende Geesten van het Centrale Universum">Verhandeling 26</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 25

## <a name="U25_0_0"></a>De Boodschappersscharen in de Ruimte

<a name="U25_0_1"></a>*25:0.1 (273.1)* EEN middenpositie in de familie van de Oneindige Geest wordt ingenomen door de Boodschappersscharen in de Ruimte. Deze veelzijdige wezens functioneren als verbindingsschakels tussen de hogere persoonlijkheden en de dienende geesten. De boodschappersscharen omvatten hemelse wezens van de volgende orden:

<a name="U25_0_2"></a>*25:0.2 (273.2)* 1. Havona Dienstbaren;

<a name="U25_0_3"></a>*25:0.3 (273.3)* 2. Universele Bemiddelaars;

<a name="U25_0_4"></a>*25:0.4 (273.4)* 3. Rechtskundige Adviseurs;

<a name="U25_0_5"></a>*25:0.5 (273.5)* 4. Bewaarders der Archieven op het Paradijs;

<a name="U25_0_6"></a>*25:0.6 (273.6)* 5. Hemelse Registrators;

<a name="U25_0_7"></a>*25:0.7 (273.7)* 6. Morontia-Metgezellen;

<a name="U25_0_8"></a>*25:0.8 (273.8)* 7. Paradijs-Metgezellen.

<a name="U25_0_9"></a>*25:0.9 (273.9)* Van de zeven genoemde groepen worden er slechts drie, namelijk de dienstbaren, de bemiddelaars en de Morontia-Metgezellen, als zodanig geschapen; de overige vier vertegenwoordigen niveaus van bekwaamheid der engelenorden. Naargelang hun inherente natuur en bereikte status dienen de scharen der boodschappers in het universum van universa op verschillende wijzen, maar altijd onder de leiding van hen die regeren over de gebieden waar zij zijn aangesteld.

### <a name="U25_1_0"></a>1&#8228;&#160;De Havona-Dienstbaren

<a name="U25_1_1"></a>*25:1.1 (273.10)* Ofschoon zij dienstbaren worden genoemd, zijn deze ‘middenwezens’ van het centrale universum geenszins dienaren in de lage betekenis des woords. In de geestelijke wereld bestaat in feite geen lager soort werk: alle dienen is heilig en verblijdend. De hogere orden van wezens zien ook niet neer op de lagere orden van bestaan.

<a name="U25_1_2"></a>*25:1.2 (273.11)* De Havona-Dienstbaren zijn het gezamenlijke scheppingswerk van de Zeven Meester-Geesten en hun medewerkers, de Zeven Allerhoogste Krachtdirigenten. Deze creatieve samenwerking heeft het meeste weg van het patroon voor de lange lijst voortplantingsvormen van de tweevoudige orde in de evolutionaire universa, te beginnen met de schepping van een Blinkende Morgenster door de verbintenis van een Schepper-Zoon en een Scheppende Geest, tot en met de geslachtelijke voortplanting op werelden zoals Urantia.

<a name="U25_1_3"></a>*25:1.3 (273.12)* Het aantal dienstbaren is gigantisch groot en er worden nog steeds meer geschapen. Zij verschijnen in groepen van duizend op het derde ogenblik nadat de Meester-Geesten en de Allerhoogste Krachtdirigenten bijeen zijn gekomen op hun gemeenschappelijke terrein in de ver in het noorden gelegen sector van het Paradijs. Een op de vier dienstbaren is qua type materiëler dan de anderen; dit wil zeggen dat zevenhonderdvijftig van iedere duizend van het echt geestelijke type lijken te zijn, maar dat tweehonderdvijftig een half-fysieke natuur bezitten. Deze *vierde schepselen* lijken enigszins op materiële wezens (materieel in de Havona-betekenis), en meer op de fysische krachtdirigenten dan op de Meester-Geesten.

<a name="U25_1_4"></a>*25:1.4 (274.1)* In persoonlijkheidsbetrekkingen is het geestelijke dominant over het materiële, ook al lijkt het op Urantia nu anders te zijn; in de voortbrenging van Havona-Dienstbaren geldt dan ook de wet van geestelijke dominantie: de vaste verhouding is drie geestelijke wezens op één half-materieel wezen.

<a name="U25_1_5"></a>*25:1.5 (274.2)* De nieuw geschapen dienstbaren doorlopen samen met de nieuw verschijnende Gidsen voor Gegradueerden de opleidingscursussen die op alle zeven Havona-circuits voortdurend door de oudere gidsen worden gegeven. De dienstbaren worden daarna aangesteld bij de diensten waarvoor zij het meest geschikt zijn, en aangezien ze in twee typen voorkomen — geestelijk en halfmaterieel — bestaan er maar weinig beperkingen aan het soort werk dat deze veelzijdige wezens kunnen verrichten. De hogere of geestelijke groepen worden selectief aangesteld bij de diensten van de Vader, de Zoon en de Geest, en bij het werk van de Zeven Meester-Geesten. Van tijd tot tijd worden zij in groten getale uitgezonden om dienst te doen op de studiewerelden die de hoofdkwartierwerelden van de zeven superuniversa omringen, de werelden die gewijd zijn aan de laatste training en de geestelijke culturele vorming van de opklimmende zielen uit de tijd die zich voorbereiden om bevorderd te worden naar de circuits van Havona. Zowel geest-dienstbaren als hun meer fysieke soortgenoten worden ook benoemd tot assistenten en medewerkers van de Gidsen voor Gegradueerden, teneinde hulp en onderricht te geven aan de opklimmende schepselen van verschillende orden die Havona hebben bereikt en trachten het Paradijs te bereiken.

<a name="U25_1_6"></a>*25:1.6 (274.3)* De Havona-Dienstbaren en de Gidsen voor Gegradueerden geven blijk van een alles overtreffende toewijding aan hun werk en van een roerende genegenheid voor elkaar, een genegenheid die hoewel zij geestelijk is, door u slechts begrepen kan worden als ge haar vergelijkt met het verschijnsel der menselijke liefde. De scheiding van de dienstbaren van de gidsen, die dikwijls plaatsvindt wanneer de dienstbaren opdrachten krijgen buiten de grenzen van het centrale universum, gaat met goddelijk pathos gepaard, maar zij gaan met vreugde en niet met verdriet. Bij geestelijke wezens is de voldoening gevende vreugde dat men een hoge plicht vervult het gevoel dat alle andere gevoelens doet verdwijnen. Er kan geen verdriet bestaan wanneer men zich bewust is een goddelijke plicht getrouw te hebben uitgevoerd. En wanneer ’s mensen opklimmende ziel voor de Allerhoogste Rechter staat, zal de beslissing van eeuwige draagwijdte niet worden bepaald door materiële successen of kwantitatieve prestaties; het oordeel dat zal weerklinken in de hoge gerechtshoven luidt: ‘Goed gedaan, goede en *getrouwe* dienstknecht; ge zijt getrouw geweest over enkele essentiële dingen, ge zult heerser worden over universum-werkelijkheden.’

<a name="U25_1_7"></a>*25:1.7 (274.4)* Bij hun dienstbetoon in een superuniversum worden de Havona-Dienstbaren altijd aangesteld in het gebied dat onder leiding staat van de Meester-Geest op wie zij het meest gelijken in algemene en speciale geestelijke prerogatieven. Zij doen alleen dienst op de opleidingswerelden die de hoofdwerelden van de zeven superuniversa omringen, en het laatste rapport van Uversa geeft aan dat op haar 490 satellieten bijna 138 miljard dienstbaren bijstand verleenden. Zij houden zich bezig met een eindeloze verscheidenheid aan activiteiten in verband met het werk op deze opleidingswerelden, waaronder ook de superuniversiteiten van het superuniversum Orvonton. Hier zijn zij uw metgezellen; zij zijn uit het gebied van uw volgende loopbaan afgedaald om u te bestuderen en u te inspireren met de werkelijkheid en zekerheid van uw uiteindelijke bevordering van de universa in de tijd naar de gebieden der eeuwigheid. Door deze contacten doen de dienstbaren de voorbereidende ervaring op in het bijstaan van opklimmende schepselen uit de tijd, die zo van pas komt in hun latere werk op de Havona-Circuits als medewerkers van de Gidsen voor Gegradueerden of wanneer zij — als overgebrachte dienstbaren — zelf optreden als Gidsen voor Gegradueerden.

### <a name="U25_2_0"></a>2&#8228;&#160;De Universele Bemiddelaars

<a name="U25_2_1"></a>*25:2.1 (275.1)* Voor iedere Havona-Dienstbare die wordt geschapen, worden er zeven Universele Bemiddelaars tot aanzijn gebracht, één in ieder superuniversum. In deze scheppingsdaad is een welomlijnde superuniversum-techniek betrokken van reflectieve respons op verrichtingen die op het Paradijs plaatsvinden.

<a name="U25_2_2"></a>*25:2.2 (275.2)* Op de hoofdkwartierwerelden van de zeven superuniversa functioneren de zeven reflecties van de Zeven Meester-Geesten. Het is lastig om de natuur van deze Reflectieve Geesten aan uw materiële bewustzijn te beschrijven. Zij zijn echte persoonlijkheden, maar toch reflecteert ieder lid van een superuniversumgroep slechts één van de Zeven Meester-Geesten op volmaakte wijze. En telkens wanneer de Meester-Geesten zich met de krachtdirigenten verbinden teneinde een groep Havona-Dienstbaren te scheppen, vindt er een gelijktijdige focalisering plaats op één der Reflectieve Geesten in elk der superuniversumgroepen, en verschijnt er terstond een gelijk aantal volledig ontwikkelde Universele Bemiddelaars op de hoofdkwartierwereld van elke superschepping. Indien bij de schepping van dienstbaren Meester-Geest Nummer Zeven het initiatief zou nemen, zouden alleen de Reflectieve Geesten van de zevende orde zwanger worden van bemiddelaars; tegelijk met de schepping van duizend dienstbaren van het Orvonton-type, zouden er dan duizend bemiddelaars van de zevende orde op de hoofdwereld van ieder superuniversum verschijnen. Uit deze gebeurtenissen die de zevenvoudige natuur van de Meester-Geesten reflecteren, ontstaan de zeven geschapen orden van bemiddelaars die dienst doen in elk superuniversum.

<a name="U25_2_3"></a>*25:2.3 (275.3)* Bemiddelaars van pre-Paradijs-status kunnen in hun dienen niet onderling worden uitgewisseld tussen de superuniversa, daar zij beperkt zijn tot het segment van de schepping waar zij zijn ontstaan. Ieder superuniversumkorps, dat een zevende deel van iedere geschapen orde omvat, staat daarom zeer lang en uitsluitend onder de invloed van één der Meester-Geesten, want hoewel alle zeven *gereflecteerd* worden op de hoofdwerelden van de superuniversa, is er slechts één *dominant* in iedere superschepping.

<a name="U25_2_4"></a>*25:2.4 (275.4)* Elk van de zeven superscheppingen wordt daadwerkelijk doordrongen door de Meester-Geest die haar bestemmingen bewaakt. Elk superuniversum wordt aldus een gigantische spiegel die de natuur en het karakter van de toezichthoudende Meester-Geest reflecteert, en dit alles wordt in ieder ondergeschikt plaatselijk universum voortgezet in de presentie en functie van de Scheppende Moeder-Geest. Het effect van zulk een omgeving op de evolutionaire groei is zo diepgaand, dat de bemiddelaars in hun post-superuniversum-loopbaan gezamenlijk negenenveertig experiëntiële gezichtspunten, of inzichten, aan de dag leggen; deze zijn alle hoekvormig — en dus onvolledig — maar zij compenseren elkaar alle onderling, en gezamenlijk dragen zij bij tot het omsluiten van de cirkel van Allerhoogste Macht.

<a name="U25_2_5"></a>*25:2.5 (275.5)* In ieder superuniversum zien de Universele Bemiddelaars zich op een onverklaarbare, aangeboren wijze in afzonderlijke groepen van vier ingedeeld en blijven zij in dit verband hun diensten verrichten. Van iedere groep zijn er drie geest-persoonlijkheden, en is één een semi-materieel wezen, zoals de vierde schepselen van de dienstbaren. Zulk een viertal vormt een bemiddelingscommissie en is als volgt samengesteld:

<a name="U25_2_6"></a>*25:2.6 (275.6)* 1. *De Rechter-Arbiter* Dit is degene die unaniem door de andere drie is aangewezen als het meest competent en het best gekwalificeerd om als gerechtelijk hoofd van de groep op te treden.

<a name="U25_2_7"></a>*25:2.7 (275.7)* 2. *De Geest-Advocaat.* Dit is degene die door de rechter-arbiter is benoemd om de getuigenverklaringen aan te bieden en de rechten veilig te stellen van alle persoonlijkheden die betrokken zijn bij aangelegenheden welke ter beoordeling worden voorgelegd aan de bemiddelingscommissie.

<a name="U25_2_8"></a>*25:2.8 (276.1)* 3. *De Goddelijke Executeur.* De bemiddelaar die door zijn inherente natuur in staat is contact te maken met de materiële wezens in zijn gebieden en om de beslissingen van de commissie ten uitvoer te leggen. Daar de goddelijke executeurs schepselen van de vierde soort zijn — half-materiële wezens — zijn zij bijna, doch niet helemaal, zichtbaar voor de beperkte blik van de sterfelijke geslachten.

<a name="U25_2_9"></a>*25:2.9 (276.2)* 4. *De Griffier.* Het laatste lid van de commissie wordt automatisch de griffier, de secretaris van de rechtbank. Hij zorgt dat alle verslagen op de juiste wijze worden opgesteld ten behoeve van de archieven van het superuniversum en die van het plaatselijk universum. Indien de commissie dienst doet op een evolutionaire wereld, wordt er met assistentie van de executeur een derde verslag opgesteld voor de materiële archieven van de stelselregering onder wier jurisdictie het geschil valt.

<a name="U25_2_10"></a>*25:2.10 (276.3)* Wanneer een commissie zitting houdt, functioneert zij als een groep van drie, daar de advocaat geen partij is gedurende het arbitrageproces en pas aan het einde van de hoorzitting deelneemt aan het formuleren van de uitspraak. Vandaar dat deze commissies soms arbitrage-trio’s worden genoemd.

<a name="U25_2_11"></a>*25:2.11 (276.4)* De bemiddelaars zijn van grote waarde voor het probleemloos bestuur van het universum van universa. Daar zij de ruimte kunnen doorkruisen met dezelfde drievoudige snelheid als de engelen, doen zij dienst als de reizende rechtbanken van de werelden, commissies die zich wijden aan de snelle arbitrage van kleine geschillen. Zonder deze mobiele en bij uitstek eerlijke commissies zouden de rechtbanken van de werelden hopeloos overspoeld worden door de kleine misverstanden in die gebieden.

<a name="U25_2_12"></a>*25:2.12 (276.5)* Deze arbitrage-trio’s vellen geen oordeel over zaken die van eeuwige draagwijdte zijn: de ziel, het vooruitzicht op de eeuwigheid van een schepsel in de tijd, komt door hun handelingen nimmer op het spel te staan. Bemiddelaars houden zich niet bezig met kwesties die uitgaan boven het tijdelijk bestaan en het kosmische welzijn van de schepselen in de tijd. Wanneer een commissie echter eenmaal de rechtsbevoegdheid inzake een probleem heeft aanvaard, zijn haar uitspraken definitief en altijd unaniem; er is geen beroep mogelijk tegen de beslissing van de rechter-arbiter.

### <a name="U25_3_0"></a>3&#8228;&#160;Het vèrstrekkende dienstbetoon van Bemiddelaars

<a name="U25_3_1"></a>*25:3.1 (276.6)* Het groepshoofdkwartier van de bemiddelaars bevindt zich op de hoofdwereld van hun superuniversum, waar ook hun primaire reservekorps is verzameld. Hun secundaire reserves zijn gestationeerd op de hoofdwerelden van de plaatselijke universa. De jongere en minder ervaren commissieleden vangen hun dienstbetoon aan op de lagere werelden, werelden zoals Urantia, en worden bevorderd tot het rechtspreken inzake de grotere problemen wanneer zij gerijpt zijn in ervaring.

<a name="U25_3_2"></a>*25:3.2 (276.7)* De orde van bemiddelaars is volkomen betrouwbaar: geen hunner is ooit op een dwaalspoor geraakt. Ofschoon zij niet onfeilbaar zijn in hun wijsheid en beoordelingsvermogen, is hun betrouwbaarheid onbetwistbaar en zijn zij feilloos nauwgezet. Zij ontstaan op het hoofdkwartier van een superuniversum en keren uiteindelijk daarheen terug, waarbij zij bevorderd worden via de volgende niveaus van universum-dienst:

<a name="U25_3_3"></a>*25:3.3 (276.8)* 1. *Bemiddelaars voor de werelden.* Altijd wanneer de toezichthoudende persoonlijkheden van de individuele werelden in ernstige verlegenheid zijn of in een daadwerkelijke impasse raken ten aanzien van de juiste procedure in gegeven omstandigheden en indien het een zaak betreft die niet belangrijk genoeg is om voor de reguliere rechtbanken van het betrokken gebied te worden gebracht, dan zal er een commissie van bemiddelaars beginnen te functioneren, zodra er een aanvraag daartoe is binnengekomen van twee persoonlijkheden, één van elke partij.

<a name="U25_3_4"></a>*25:3.4 (277.1)* Wanneer deze bestuurlijke en bevoegheidsproblemen aan de bemiddelaars ter bestudering en beoordeling in handen zijn gegeven, vormen dezen het allerhoogst gezag in zulk een zaak. Zij zullen echter geen beslissing formuleren alvorens alle getuigen zijn gehoord, en er is absoluut geen beperking aan hun macht om van heinde en ver getuigen op te roepen. En hoewel er geen beroep tegen hun beslissingen kan worden aangetekend, kunnen de zaken soms zo lopen, dat de commissie op een bepaald punt haar verslagen afsluit, haar bevindingen afrondt en de gehele kwestie verwijst naar de hogere rechtbanken van het betrokken gebied.

<a name="U25_3_5"></a>*25:3.5 (277.2)* De beslissingen van de commissieleden worden in de registers van de planeet ingeschreven en, indien nodig, ten uitvoer gebracht door de goddelijke executeur. Diens macht is zeer groot en zijn activiteiten op een bewoonde wereld hebben een zeer wijd bereik. Goddelijke executeurs kunnen dat wat is, meesterlijk manipuleren ten behoeve van dat wat moet zijn. Soms verrichten zij hun werk ten behoeve van het klaarblijkelijk welzijn van het betrokken gebied, maar soms ook zijn hun daden op de werelden in tijd en ruimte moeilijk te verklaren. Ofschoon zij besluiten uitvoeren die noch met de natuurwetten, noch met de vaste gebruiken van het gebied in strijd zijn, zijn hun ongewone handelingen en de mandaten van de bemiddelaars die zij afdwingen, dikwijls in overeenstemming met de hogere wetten van het stelselbestuur.

<a name="U25_3_6"></a>*25:3.6 (277.3)* 2. *Bemiddelaars ten dienste van het hoofdkwartier van het Stelsel.* Van het dienstbetoon op de evolutionaire werelden worden deze commissies van vier bevorderd tot taken op het hoofdkwartier van hun stelsel. Daar wacht hun veel werk, en blijken zij begripvolle vrienden van mensen, engelen en andere geest-wezens te zijn. De arbitrage-drietallen houden zich niet zozeer bezig met meningsverschillen tussen personen, als wel met geschillen tussen groepen en met de misverstanden die tussen verschillende orden van schepselen ontstaan; en op het hoofdkwartier van een stelsel wonen zowel geestelijke als materiële wezens, alsmede de gecombineerde typen, zoals de Materiële Zonen.

<a name="U25_3_7"></a>*25:3.7 (277.4)* Zodra de Scheppers het aanzijn geven aan evoluerende individuën met het vermogen tot vrije keuze, wordt de probleemloze werking van de goddelijke volmaaktheid op hetzelfde tijdstip losgelaten; het is zeker dat er misverstanden zullen ontstaan en er moeten voorzieningen worden getroffen voor een billijke harmonisering van deze eerlijk gemeende verschillen van zienswijze. Wij moeten allen in gedachten houden dat de alwijze en almachtige Scheppers de plaatselijke universa even volmaakt als Havona hadden kunnen maken. In het centrale universum behoeven geen commissies van bemiddelaars te functioneren. De Scheppers hebben in hun alwijsheid echter niet verkozen dit te doen. En hoewel zij universa hebben voortgebracht die overvloeien van geschilpunten en waar het wemelt van de meningsverschillen, hebben zij tevens voorzien in de mechanismen en de middelen om al deze geschillen te beslechten en al deze schijnbare verwarring te harmoniseren.

<a name="U25_3_8"></a>*25:3.8 (277.5)* 3. *Bemiddelaars voor de Constellaties.* Na dienst te hebben gedaan in de stelsels, worden de bemiddelaars bevorderd tot de arbitrage van de problemen van een constellatie en nemen zij de kleinere meningsverschillen ter hand die tussen haar honderd stelsels van bewoonde werelden ontstaan. Slechts weinig problemen die zich op het hoofdkwartier van de constellatie voordoen, vallen onder hun rechtsbevoegdheid, maar zij blijven druk bezig met reizen van stelsel tot stelsel om getuigenverklaringen bijeen te brengen, en met het opstellen van voorlopige uitspraken. Indien het een eerlijk geschil betreft, indien de problemen ontstaan uit oprechte meningsverschillen en een eerlijke verscheidenheid van standpunten, ongeacht hoe klein het aantal betrokken personen ook moge zijn en hoe onbeduidend het misverstand ook moge schijnen, dan is er altijd een commissie van bemiddelaars beschikbaar om een oordeel uit te spreken inzake de merites van de controverse.

<a name="U25_3_9"></a>*25:3.9 (277.6)* 4. *Bemiddelaars voor de Plaatselijke Universa.* In dit grotere werk van een universum zijn de bemiddelaars een grote hulp zowel voor de Melchizedeks en de Magistraat-Zonen, als voor de bestuurders van de constellaties en de scharen persoonlijkheden die te maken heeft met de coördinatie en het bestuur van de honderd constellaties. De verschillende orden der serafijnen en andere inwonenden van de hoofdkwartierwerelden van een plaatselijk universum maken eveneens gebruik van de diensten en de beslissingen van de arbitrage-trio’s.

<a name="U25_3_10"></a>*25:3.10 (278.1)* Het is bijna onmogelijk u uit te leggen wat de aard is van de geschillen die zich kunnen voordoen in de details van de aangelegenheden van een stelsel, een constellatie, of een universum. Er doen zich inderdaad problemen voor, doch deze zijn van geheel andere aard dan de onbeduidende zorgen en beproevingen van het materiële bestaan, zoals dit op de evolutionaire werelden wordt geleid.

<a name="U25_3_11"></a>*25:3.11 (278.2)* 5. *Bemiddelaars voor de Kleine Sectoren van een Superuniversum.* Na de problemen van de plaatselijke universa worden de commissieleden bevorderd tot het bestuderen van kwesties die zich voordoen in de kleine sectoren van hun superuniversum. Hoe verder zij van de individuele planeten opklimmen naar binnen, des te geringer worden de materiële taken van de goddelijke executeur: geleidelijk gaat hij een nieuwe rol spelen, en wel die van vertolker van barmhartigheid-gerechtigheid, terwijl hij tegelijkertijd — aangezien hij half-materieel is — de commissie in haar geheel in meevoelend contact houdt met de materiële aspecten van haar onderzoekingen.

<a name="U25_3_12"></a>*25:3.12 (278.3)* 6. *Bemiddelaars voor de Grote Sectoren van een Superuniversum.* Het karakter van het werk van de commissieleden blijft veranderen naarmate zij zelf verder komen. Er zijn steeds minder misverstanden te berechten en steeds meer mysterieuze verschijnselen uit te leggen en te interpreteren. Stapsgewijs ontwikkelen zij zich van arbiters in geschillen tot *uitleggers van mysteries —* rechters die zich ontwikkelen tot uitleg-gevende leraren. Eens waren zij arbiters tussen hen die door onwetendheid toelaten dat er meningsverschillen en misverstanden ontstaan, doch nu worden zij leermeesters van degenen die intelligent en verdraagzaam genoeg zijn om botsingen van verschillende denkwijzen en onenigheid over verschillen van mening te vermijden. Hoe hoger een persoon is ontwikkeld, hoe meer respect hij heeft voor de kennis, ervaring en meningen van anderen.

<a name="U25_3_13"></a>*25:3.13 (278.4)* 7. *Bemiddelaars voor het Superuniversum.* Hier worden de bemiddelaars gelijkwaardig — vier arbiter-leraren die elkaar onderling begrijpen en volmaakt functioneren. De goddelijke executeur wordt ontheven van zijn macht om te vergelden en wordt de fysieke stem van het geestelijke trio. Nu zijn deze raadgevers en leraren als experts vertrouwd geraakt met de meeste actuele problemen en meningsverschillen die zich kunnen voordoen bij het bestuur van de aangelegenheden van een superuniversum. Aldus worden zij voortreffelijke adviseurs en wijze leraren van de pelgrims in opklimming, die verblijfhouden op de opleidingswerelden waardoor de hoofdkwartierwerelden van de superuniversa zijn omringd.

<a name="U25_3_14"></a>*25:3.14 (278.5)* Alle bemiddelaars dienen onder de algemene supervisie van de Ouden der Dagen en onder de directe leiding van de Beeld-Adjudanten totdat het moment is gekomen dat zij bevorderd worden naar het Paradijs. Gedurende het verblijf op het Paradijs leggen zij verantwoording af aan de Meester-Geest die waakt over het superuniversum waaruit zij afkomstig zijn.

<a name="U25_3_15"></a>*25:3.15 (278.6)* De registers van een superuniversum vermelden niet de bemiddelaars die zich buiten dit rechtsgebied bevinden, en zulke commissies bevinden zich overal in het hele groot universum. Het laatste rapport van registratie op Uversa geeft aan dat het aantal commissies dat werkzaam is in Orvonton bijna achttien biljard is — meer dan zeventig biljard individuele leden. Doch dit vormt slechts een zeer klein gedeelte van de grote menigte bemiddelaars die in Orvonton zijn geschapen: dit aantal is van een veel grotere orde en staat gelijk met het totale aantal Havona-Dienstbaren, rekening houdend met de omvorming tot Gidsen voor Gegradueerden.

<a name="U25_3_16"></a>*25:3.16 (278.7)* Van tijd tot tijd, naarmate hun aantal toeneemt, worden de bemiddelaars in een superuniversum overgebracht naar de raad van volmaaktheid op het Paradijs, waaruit zij vervolgens weer te voorschijn treden als het coördinerende korps dat door de Oneindige Geest wordt ontwikkeld ten behoeve van het universum van universa, een wonderbare groep wezens, die voortdurend toeneemt in aantal en efficiëntie. Door hun experiëntiële opklimming en hun Paradijs-training hebben zij een uitzonderlijk begrip verworven van de wordende werkelijkheid van de Allerhoogste, en zij doorkruisen het hele universum van universa met speciale opdrachten.

<a name="U25_3_17"></a>*25:3.17 (279.1)* De leden van een bemiddelingscommissie worden nimmer van elkaar gescheiden. Een groep van vier blijft voor altijd samen dienst doen, precies zoals zij oorspronkelijk met elkaar zijn verbonden. Zelfs in hun verheerlijkt dienstbetoon blijven zij functioneren als viertallen met vergaarde kosmische ervaring en vervolmaakte experiëntiële wijsheid. Zij zijn voor eeuwig met elkaar verbonden als de belichaming van de allerhoogste gerechtigheid in tijd en ruimte.

### <a name="U25_4_0"></a>4&#8228;&#160;Rechtskundige Adviseurs

<a name="U25_4_1"></a>*25:4.1 (279.2)* Deze juridisch en technisch aangelegde denkers van de geest-wereld zijn niet als zodanig geschapen. Uit de eerste supernafijnen en omniafijnen werden door de Oneindige Geest een miljoen der meest ordelijke geesten uitgekozen om als kern te dienen van deze ontzaglijk uitgebreide, veelzijdige groep. En vanaf dat tijdstip in het verre verleden is voor allen die ernaar streven Rechtskundig Adviseur te worden, daadwerkelijke ervaring in de toepassing van de wetten der volmaaktheid op de plannen voor de evolutionaire schepping een vereiste geweest.

<a name="U25_4_2"></a>*25:4.2 (279.3)* De Rechtskundige Adviseurs worden aangetrokken uit de rangen van de volgende orden van persoonlijkheden:

<a name="U25_4_3"></a>*25:4.3 (279.4)* 1. de Supernafijnen;

<a name="U25_4_4"></a>*25:4.4 (279.5)* 2. de Seconafijnen;

<a name="U25_4_5"></a>*25:4.5 (279.6)* 3. de Tertiafijnen;

<a name="U25_4_6"></a>*25:4.6 (279.7)* 4. de Omniafijnen;

<a name="U25_4_7"></a>*25:4.7 (279.8)* 5. de Serafijnen;

<a name="U25_4_8"></a>*25:4.8 (279.9)* 6. bepaalde typen Opklimmende Stervelingen;

<a name="U25_4_9"></a>*25:4.9 (279.10)* 7. bepaalde typen Opklimmende Middenwezens.

<a name="U25_4_10"></a>*25:4.10 (279.11)* Wanneer de stervelingen en middenwezens die allen slechts tijdelijk deel uitmaken van het korps, niet worden meegerekend, bedraagt het aantal Rechtskundige Adviseurs dat momenteel op Uversa geregistreerd staat en in Orvonton werkzaam is, iets meer dan eenenzestig biljard.

<a name="U25_4_11"></a>*25:4.11 (279.12)* Rechtskundige Adviseurs functioneren dikwijls als individuën, doch worden voor hun dienstbetoon georganiseerd in groepen van zeven en hebben ook in groepen van zeven een gemeenschappelijke hoofdkwartieren op de werelden waar zij zijn aangesteld. In iedere groep moeten minstens vijf van hen van permanente status zijn, terwijl er twee tijdelijk geattacheerd kunnen zijn. Stervelingen en middenwezens in opklimming doen dienst in deze adviescommissies terwijl zij de opklimming naar het Paradijs voortzetten, doch zij nemen niet deel aan de reguliere scholingscursussen voor Rechtskundige Adviseurs en evenmin worden zij ooit permanent lid van de orde.

<a name="U25_4_12"></a>*25:4.12 (279.13)* De stervelingen en middenwezens die tijdelijk bij de adviseurs dienst doen, worden voor dit werk uitgekozen vanwege hun deskundigheid in het begrip van het universele recht en allerhoogste gerechtigheid. Op uw reis naar uw Paradijsbestemming, waarbij ge constant meer kennis en grotere deskundigheid verzamelt, wordt ge voortdurend in de gelegenheid gesteld om aan anderen de wijsheid en ervaring door te geven die ge reeds verzameld hebt: op de gehele reis binnenwaarts naar Havona vervult ge de rol van leerling-leraar. Ge zult u als werkstudent door de steeds hogere niveaus van deze ontzaglijke, experiëntiële universiteit heenwerken, door de nieuw ontdekte kennis van uw voortgaande loopbaan mede te delen aan hen die zich net even onder u bevinden. In het regime van het universum wordt ge pas geacht kennis en waarheid te bezitten, wanneer ge bekwaamheid en bereidheid hebt getoond om deze kennis en waarheid aan anderen over te dragen.

<a name="U25_4_13"></a>*25:4.13 (280.1)* Na een lange opleiding en na daadwerkelijke ervaring komt iedere dienende geest van hogere status dan die van de cherubijnen in aanmerking om als permanent Rechtskundig Adviseur te worden aangesteld. Alle kandidaten worden vrijwillig lid van deze orde van dienstverlening; wanneer zij deze verantwoordelijkheden echter eenmaal op zich hebben genomen, mogen zij die niet meer neerleggen. Slechts de Ouden der Dagen kunnen deze adviseurs overplaatsen naar werkzaamheden op ander terrein.

<a name="U25_4_14"></a>*25:4.14 (280.2)* De opleiding van de Rechtskundige Adviseurs, die begint in de scholen der Melchizedeks in de plaatselijke universa, gaat door tot in de rechtscolleges van de Ouden der Dagen. Van deze opleiding in het superuniversum gaan zij verder naar de ‘scholen der zeven cirkels’ die zich op de loodswerelden van de Havona-circuits bevinden. En na de loodswerelden worden zij toegelaten tot het ‘college van wetsethiek en de procedures van het Allerhoogst Bewind,’ de opleidingsschool van het Paradijs voor de vervolmaking van de Rechtskundige Adviseurs.

<a name="U25_4_15"></a>*25:4.15 (280.3)* Deze adviseurs zijn meer dan rechtsgeleerden; zij bestuderen en onderrichten de *toepassing* van het recht, de wetten van het universum toegepast op de levens en lotgevallen van allen die de enorme domeinen van de uitgestrekte schepping bewonen. Na verloop van tijd worden zij de levende juridische bibliotheken in tijd en ruimte, en voorkomen zij eindeloze moeilijkheden en nodeloos oponthoud door het instrueren van de persoonlijkheden in de tijd inzake de procedurele vormen en modi die het meest aanvaardbaar zijn voor de heersers der eeuwigheid. Zij zijn in staat de werkers in de ruimte zo te adviseren, dat zij in harmonie met de eisen van het Paradijs kunnen gaan functioneren; zij onderrichten alle schepselen inzake de techniek van de Scheppers.

<a name="U25_4_16"></a>*25:4.16 (280.4)* Zulk een levende bibliotheek van toegepaste wetskennis zou niet geschapen kunnen worden: zulke wezens moeten door daadwerkelijke ervaring worden ontwikkeld. De oneindige Godheden zijn existentieel, en dit vormt hun compensatie voor het ontberen van ervaring; zij weten alles zelfs voordat zij alles ervaren, doch zij dragen deze niet-experiëntiële kennis niet over op hun ondergeschikte schepselen.

<a name="U25_4_17"></a>*25:4.17 (280.5)* Rechtskundige Adviseurs wijden zich aan het voorkomen van oponthoud, het bevorderen van vooruitgang en raadgeven inzake het bereiken van resultaten. Er is altijd een *beste* en *juiste* manier om iets te doen; er is altijd de techniek van volmaaktheid, een goddelijke methode, en deze adviseurs weten hoe zij ons allen moeten leiden om deze betere weg te ontdekken.

<a name="U25_4_18"></a>*25:4.18 (280.6)* Deze uiterst wijze, praktische wezens zijn altijd nauw verbonden met de dienst en het werk van de Universele Censors. De Melchizedeks beschikken over een bekwaam korps Rechtskundige Adviseurs. De bestuurders van de stelsels, de constellaties, de universa, en de sectoren van de superuniversa zijn allen in ruime mate voorzien van deze technische of rechtskundige naslagbreinen van de geestelijke wereld. Een speciale groep treedt op als juridische raadslieden voor de Levendragers en adviseert deze Zonen inzake de mate waarin het toelaatbaar is af te wijken van de gevestigde orde van de voortplanting van het leven, en onderricht hen ook anderszins inzake hun prerogatieven en vrijheid van handelen. Zij zijn de adviseurs van de wezens van alle klassen inzake de juiste gebruiken en methoden bij alle verrichtingen in de geestelijke wereld. Zij gaan echter niet rechtstreeks en persoonlijk om met de materiële schepselen der werelden.

<a name="U25_4_19"></a>*25:4.19 (280.7)* Naast het adviseren inzake juridische gebruiken, wijden de Rechtskundige Adviseurs zich evenzeer aan de doeltreffende interpretatie van alle wetten die betrekking hebben op geschapen wezens — fysisch, mentaal en geestelijk. Zij staan ten dienste van de Universele Bemiddelaars en alle anderen die de waarheid van de wet wensen te kennen, die, met andere woorden, willen weten welke reactie van het Allerhoogst Bewind van de Godheid te verwachten is in een gegeven situatie waarin factoren van gevestigde fysische, mentale en geestelijke orde een rol spelen. Zij trachten zelfs de werkwijze van de Ultieme te verhelderen.

<a name="U25_4_20"></a>*25:4.20 (281.1)* Rechtskundige Adviseurs zijn wezens die geselecteerd en beproefd zijn; ik heb nooit meegemaakt dat er een van hen op een dwaalspoor raakte. In geen enkel rapport op Uversa staat vermeld dat zij ooit veroordeeld zijn wegens een laakbare afwijking van de goddelijke wetten die zij zo doeltreffend interpreteren en zo welsprekend uiteenzetten. Voorzover bekend, bestaat er geen beperking aan het domein van hun dienstbetoon en evenmin is er een grens gesteld aan hun vooruitgang. Zij blijven adviseurs tot zelfs aan de poorten van het Paradijs; het hele universum van recht en ervaring staat voor hen open.

### <a name="U25_5_0"></a>5&#8228;&#160;De Beheerders der Archieven op het Paradijs

<a name="U25_5_1"></a>*25:5.1 (281.2)* Uit de tertiaire supernafijnen in Havona worden bepaalde hogere hoofd-registrators uitgekozen als Beheerders der Archieven, als archivarissen van de formele verslagen van het Licht-Eiland, de archieven die de tegenhangers zijn van de levende geregistreerde verslagen in het bewustzijn van de beheerders der kennis, soms aangeduid als de ‘levende bibliotheek van het Paradijs.’

<a name="U25_5_2"></a>*25:5.2 (281.3)* De registrerende engelen op de bewoonde planeten zijn de bronnen van alle individuele verslagen. Overal in de universa functioneren er andere registrators met betrekking tot zowel de formele als de levende verslagen. Van Urantia tot het Paradijs worden beide soorten verslagen aangetroffen: in een plaatselijk universum zijn het meer schriftelijke verslagen en minder levende; op het Paradijs meer levende en minder formele; op Uversa zijn beide gelijkelijk beschikbaar.

<a name="U25_5_3"></a>*25:5.3 (281.4)* Van iedere belangrijke gebeurtenis in de georganiseerde en bewoonde schepping wordt aantekening gehouden. Terwijl voorvallen die slechts van plaatselijk belang zijn, ook alleen plaatselijk worden opgetekend, wordt van gebeurtenissen die van verder strekkende betekenis zijn, ook dienovereenkomstig aantekening gehouden. Van de planeten, stelsels en constellaties van Nebadon wordt al wat van universum-belang is, op Salvington bekend gemaakt; van zulke hoofdwerelden van de universa worden de gebeurtenissen die betrekking hebben op de aangelegenheden van de regeringen van de sector en het superuniversum doorgegeven om te worden opgetekend in hogere verslagen. Het Paradijs bezit ook een onmisbaar overzicht van gegevens van de superuniversa en Havona; dit historische, cumulatieve verhaal over het universum van universa nu, wordt bewaard door deze verheven tertiaire supernafijnen.

<a name="U25_5_4"></a>*25:5.4 (281.5)* Hoewel een bepaald aantal van deze wezens naar de superuniversa is uitgezonden om als Hoofden der Archieven de werkzaamheden van de Hemelse Registrators te leiden, is geen van hen ooit afgevoerd van de permanente appèllijst van hun orde.

### <a name="U25_6_0"></a>6&#8228;&#160;De Hemelse Registrators

<a name="U25_6_1"></a>*25:6.1 (281.6)* Dit zijn de registrators die alle verslagen in duplo opmaken, waarbij zij een origineel geest-verslag maken en een half-materiële tegenhanger — wat men een doorslag zou kunnen noemen. Zij kunnen dit doen vanwege hun bijzondere vermogen om geestelijke en materiële energie gelijktijdig te bewerken. Hemelse Registrators worden niet als zodanig geschapen; het zijn serafijnen in opklimming uit de plaatselijke universa. Zij worden aangenomen, ingedeeld en aangesteld op de werelden waar zij werkzaam zullen zijn, door de colleges van de Hoofden der Archieven op het hoofdkwartier van elk der zeven superuniversa. Aldaar bevinden zich ook de scholen voor de opleiding van Hemelse Registrators. De school op Uversa wordt geleid door de Volmakers der Wijsheid en de Goddelijke Raadslieden.

<a name="U25_6_2"></a>*25:6.2 (281.7)* Bij hun steeds hogere niveaus van dienst in het universum blijven de registrators hun systeem van tweevoudige rapportage toepassen, waardoor hun verslagen altijd beschikbaar zijn voor wezens van alle klassen, van degenen van de materiële orde tot en met de hoge licht-geesten. In uw overgangservaring, terwijl ge opklimt vanaf deze materiële wereld, zult ge altijd in staat zijn de archieven aangaande uw status-wereld te raadplegen en u ook anderszins vertrouwd te maken met de geschiedenis en tradities daarvan.

<a name="U25_6_3"></a>*25:6.3 (282.1)* De registrators vormen een getoetst en beproefd korps. Nooit heb ik gehoord van een Hemelse Registrator die nalatig is geweest, en evenmin is er ooit een vervalsing ontdekt in hun verslagen. Zij staan onder tweeledig toezicht, want hun verslagen worden nauwkeurig nagezien door hun verheven collega’s van Uversa en door de Machtige Boodschappers, die de juistheid van de half-materiële duplicaten van de originele geest-verslagen waarmerken.

<a name="U25_6_4"></a>*25:6.4 (282.2)* Terwijl er vele biljarden gevorderde Registrators zijn gestationeerd op de ondergeschikte werelden die bekend zijn in de universa van Orvonton, is het aantal van degenen die Uversa-status hebben bereikt nog geen acht miljoen. Deze oudste of gegradueerde registrators zijn degenen die in het superuniversum de belangrijke verslagen uit tijd en ruimte bewaren en verder doorzenden. Hun permanente hoofdkwartier bevindt zich in de cirkelvormige verblijven die het terrein der archieven op Uversa omringen. Zij laten de hoede over deze archieven nimmer aan anderen over; individuele leden kunnen wel afwezig zijn, doch nimmer in groten getale.

<a name="U25_6_5"></a>*25:6.5 (282.3)* Evenals de supernafijnen die Bewaarders der Archieven zijn geworden, vormen de Hemelse Registrators een permanent korps. Wanneer serafijnen en supernafijnen eenmaal in deze dienst zijn opgenomen, zullen zij respectievelijk Hemelse Registrators en Bewaarders der Archieven blijven, tot de dag aanbreekt van het nieuwe, gemodificeerde bestuur, wanneer God de Allerhoogste ten volle gepersonaliseerd zal zijn.

<a name="U25_6_6"></a>*25:6.6 (282.4)* Op Uversa kunnen hogere Hemelse Registrators de verslagen tonen van al hetgeen in heel Orvonton van kosmisch belang is geweest sinds de tijd van de aankomst van de Ouden der Dagen in het verre verleden, terwijl door de Bewaarders der Archieven op het eeuwige Eiland de verslagen van dit gebied worden bewaard die getuigen van de verrichtingen op het Paradijs sinds de tijden van de personalisering van de Oneindige Geest.

### <a name="U25_7_0"></a>7&#8228;&#160;De Morontia-Metgezellen

<a name="U25_7_1"></a>*25:7.1 (282.5)* Deze kinderen van de Moeder-Geesten van de plaatselijke universa zijn vrienden en deelgenoten van allen die het opklimmende morontia-leven leiden. Zij zijn niet onmisbaar voor de werkelijke arbeid van een opklimmende, zijn voortgang als schepsel, en evenmin nemen zij in enig opzicht het werk over van de serafijnse beschermers die hun sterfelijke metgezellen op de reis naar het Paradijs dikwijls vergezellen. De Morontia-Metgezellen zijn eenvoudig beminnelijke gastheren voor hen die juist aan de lange binnenwaartse opklimming beginnen. Zij zijn ook bedreven in het bevorderen van het spel, waarbij zij bekwaam worden bijgestaan door de reversie-leiders.

<a name="U25_7_2"></a>*25:7.2 (282.6)* Ofschoon ge serieuze en steeds moeilijker taken zult krijgen te verrichten op de morontia-opleidingswerelden van Nebadon, zult ge ook steeds over vaste perioden van rust en reversie kunnen beschikken. Tijdens de gehele reis naar het Paradijs zal er steeds gelegenheid zijn voor rust en geestelijk spel; en tijdens de loopbaan van licht en leven is er steeds tijd voor godsverering en nieuwe prestaties.

<a name="U25_7_3"></a>*25:7.3 (282.7)* Deze Morontia-Metgezellen zijn zulke goede vrienden, dat het u echt zal spijten dat deze kameraadschappelijke wezens u niet verder kunnen vergezellen wanneer ge tenslotte het laatste stadium der morontia-ervaring achter u laat en u gereedmaakt om aan het geestelijke avontuur in het superuniversum te beginnen. Zij verrichten echter hun diensten uitsluitend in de plaatselijke universa. In ieder stadium van de loopbaan omhoog zullen alle persoonlijkheden met wie ge in aanraking kunt komen vriendschappelijk en kameraadschappelijk zijn, doch pas wanneer ge de Paradijs-Metgezellen ontmoet, zult ge opnieuw een groep aantreffen die zich zozeer toelegt op vriendschap en kameraadschap.

<a name="U25_7_4"></a>*25:7.4 (283.1)* Het werk van de Morontia-Metgezellen wordt vollediger beschreven in de verhandelingen over de aangelegenheden van uw plaatselijk universum.

### <a name="U25_8_0"></a>8&#8228;&#160;De Paradijs-Metgezellen

<a name="U25_8_1"></a>*25:8.1 (283.2)* De Paradijs-Metgezellen vormen een samengestelde of bijeengebrachte groep, want zij worden aangetrokken uit de rangen der serafijnen, seconafijnen, supernafijnen en omniafijnen. Ofschoon de perioden waarin zij dienstdoen u buitengewoon lang zouden toeschijnen, hebben zij geen permanente status. Wanneer zij dit dienstbetoon hebben voltooid, hervatten zij als regel (doch niet altijd) de taken die zij verrichtten toen zij opgeroepen werden om dienst te doen op het Paradijs.

<a name="U25_8_2"></a>*25:8.2 (283.3)* Leden van de engelenscharen worden voor deze dienst voorgedragen door de Moeder-Geesten van de plaatselijke universa, door de Reflectieve Geesten van de superuniversa en door Majeston van het Paradijs. Zij worden op het centrale Eiland ontboden en aldaar door een van de Zeven Meester-Geesten aangesteld als Paradijs-Metgezellen. Naast de permanente status op het Paradijs, is deze tijdelijke dienst als Paradijs-Metgezel het hoogste eerbetoon dat ooit aan de dienende geesten verleend wordt.

<a name="U25_8_3"></a>*25:8.3 (283.4)* Deze geselecteerde engelen wijden zich aan de dienst van kameraadschap en worden als partners toegewezen aan wezens van alle klassen die toevallig alleen zijn op het Paradijs, voornamelijk aan stervelingen in opklimming, maar ook aan alle anderen die alleen zijn op het centrale Eiland. De Paradijs-Metgezellen hebben niets speciaals te doen voor degenen met wie zij broederlijk omgaan; zij zijn eenvoudig metgezellen. Bijna ieder ander wezen dat gij, stervelingen, gedurende uw verblijf op het Paradijs zult ontmoeten — afgezien van uw medepelgrims — zal iets bepaalds met of voor u te doen hebben; deze metgezellen worden echter slechts aangesteld om bij u te zijn en vertrouwelijk met u om te gaan, als persoonlijkheidspartners. In hun dienstbetoon worden zij dikwijls bijgestaan door de beminnelijke, briljante Paradijs-Burgers.

<a name="U25_8_4"></a>*25:8.4 (283.5)* Stervelingen komen voort uit soorten die zeer sociaal zijn. De Scheppers weten heel goed dat het ‘niet goed is voor de mens alleen te zijn,’ en bijgevolg wordt er zelfs op het Paradijs voor gezelschap gezorgd.

<a name="U25_8_5"></a>*25:8.5 (283.6)* Indien ge als sterveling in opgang het Paradijs zoudt bereiken in gezelschap van de mens die tijdens uw aardse leven uw metgezel was of van degene die u toen na stond, of indien uw serafijnse bestemmingsbehoeder wellicht tegelijk met u zou arriveren of op u zou wachten, dan zou u geen permanente metgezel worden toegewezen. Indien ge echter alleen aankomt, zal een metgezel u stellig verwelkomen wanneer ge op het Licht-Eiland ontwaakt uit de laatste slaap van de tijd. Zelfs indien bekend is dat ge door iemand vergezeld zult zijn met wie ge op uw weg omhoog verbonden bent geweest, zullen er tijdelijke metgezellen worden aangewezen om u op de eeuwige kusten te verwelkomen en u te geleiden naar het reservaat dat gereed is gemaakt om u en uw partners te ontvangen. Ge kunt er zeker van zijn dat ge hartelijk verwelkomd zult worden wanneer ge de opstanding in de eeuwigheid ervaart op de eeuwige kusten van het Paradijs.

<a name="U25_8_6"></a>*25:8.6 (283.7)* De Metgezellen die u zullen ontvangen, worden reeds aangesteld tijdens de laatste dagen van het verblijf van de opklimmenden op het laatste circuit van Havona, en zij bezien zorgvuldig de verslagen inzake de oorsprong van de sterveling en zijn bewogen opklimming via de werelden in de ruimte en de cirkelgangen van Havona. Wanneer zij de stervelingen uit de tijd begroeten, zijn zij reeds terdege bekend met de levens van deze nieuw-aangekomen pelgrims en blijken zij onmiddellijk meevoelende, boeiende metgezellen te zijn.

<a name="U25_8_7"></a>*25:8.7 (283.8)* Indien ge tijdens uw verblijf op het Paradijs als pre-voleindigde om de een of andere reden tijdelijk gescheiden zoudt worden van uw partner in de opklimmingsloopbaan — hetzij een sterveling hetzij een serafijn — dan zou er meteen een Paradijs-Metgezel worden aangesteld om u raad te geven en gezelschap te houden. Wanneer een metgezel eenmaal is toegewezen aan een sterveling in opklimming die alleen is op het Paradijs, blijft de metgezel bij deze persoon, totdat zijn opklimmende deelgenoten zich weer bij hem gevoegd hebben of totdat hij te zijner tijd in het Korps der Volkomenheid wordt opgenomen.

<a name="U25_8_8"></a>*25:8.8 (284.1)* De Paradijs-Metgezellen worden aangesteld in de volgorde waarin zij wachtende zijn, met dien verstande dat een sterveling in opklimming nooit wordt toevertrouwd aan de hoede van een metgezel wiens natuur niet overeenkomt met het type van zijn superuniversum. Indien een sterveling van Urantia vandaag op het Paradijs zou aankomen, zou hem de eerste wachtende metgezel worden toegewezen die ofwel afkomstig zou zijn uit Orvonton, ofwel anderszins de natuur van de Zevende Meester-Geest zou hebben. Vandaar dat de omniafijnen niet dienen bij de opklimmende schepselen uit de zeven superuniversa.

<a name="U25_8_9"></a>*25:8.9 (284.2)* Er worden nog vele andere diensten verricht door de Paradijs-Metgezellen: indien een sterveling in opklimming het centrale universum alleen zou bereiken en bij het doorlopen van Havona in een bepaalde fase van het Godheidsavontuur zou falen, dan zou hij te zijner tijd naar de universa in de tijd worden terugverwezen, waarop er meteen een beroep zou worden gedaan op de reserves van de Paradijs-Metgezellen. Eén van deze orde zou worden aangewezen om de pelgrim die door deze tegenslag is getroffen, te volgen, hem bij te staan, te troosten en te bemoedigen en bij hem te blijven totdat hij naar het centrale universum zou terugkeren om de opklimming naar het Paradijs te hervatten.

<a name="U25_8_10"></a>*25:8.10 (284.3)* Indien een pelgrim in opklimming niet zou slagen in het Godheidsavontuur terwijl hij Havona doorloopt in gezelschap van een serafijn in opklimming, de beschermengel van zijn sterfelijke loopbaan, zou zij verkiezen haar sterveling-partner te vergezellen. Deze serafijnen bieden zich altijd vrijwillig aan om de sterveling met wie zij reeds zo lang kameraadschappelijk verbonden zijn, te vergezellen wanneer hij terugkeert naar het dienstbetoon in tijd en ruimte, en dit wordt hun ook toegestaan.

<a name="U25_8_11"></a>*25:8.11 (284.4)* Het ligt echter anders waar het twee nauw met elkaar verbonden stervelingen in opklimming betreft: indien de een God bereikt terwijl dit de ander tijdelijk mislukt, verkiest de geslaagde altijd om met de teleurgestelde persoonlijkheid terug te keren naar de evolutionaire scheppingen, doch wordt dit niet toegestaan. In plaats daarvan wordt er een beroep gedaan op de reserves van de Paradijs-Metgezellen en wordt één van degenen die zich aanbieden uitgekozen om de teleurgestelde pelgrim te vergezellen. Een vrijwilliger uit het midden der Paradijs-Burgers wordt dan de partner van de geslaagde sterveling; deze wacht op het centrale Eiland tot zijn met tegenslag kampende kameraad terugkeert uit Havona en onderricht in de tussentijd in bepaalde Paradijs-scholen, waarbij hij het avontuurlijke verhaal van de evolutionaire opklimming uiteenzet.

<a name="U25_8_12"></a>*25:8.12 (284.5)* [Opgesteld onder verantwoordelijkheid van een Hoge Gezagsdrager uit Uversa.]
