﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Verhandeling028.md" title="Dienende Geesten van de Superuniversa">Verhandeling 28</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="06-Verhandeling030.md" title="Persoonlijkheden van het Groot Universum">Verhandeling 30</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 29

## <a name="U29_0_0"></a>De Universum-Krachtdirigenten

<a name="U29_0_1"></a>*29:0.1 (319.1)* VAN alle persoonlijkheden in het universum die betrokken zijn bij de regulering van interplanetaire en interuniversele aangelegenheden, zijn de krachtdirigenten en hun medewerkers het minst begrepen op Urantia. Terwijl uw volkeren reeds lange tijd hebben geweten van het bestaan van engelen en gelijksoortige orden hemelse wezens, is u nooit veel informatie verstrekt aangaande de wezens die het fysische domein controleren en reguleren. Van de volgende drie groepen levende wezens die te maken hebben met Paradijskracht-controle en energie-regulering in het meester-universum, is het mij ook nu alleen toegestaan om u de laatste groep geheel te onthullen:

<a name="U29_0_2"></a>*29:0.2 (319.2)* 1. Primaire geresulteerde Meester-Paradijskrachtorganisatoren;

<a name="U29_0_3"></a>*29:0.3 (319.3)* 2. Toegevoegde Transcendente Meester-Paradijskrachtorganisatoren;

<a name="U29_0_4"></a>*29:0.4 (319.4)* 3. Universum-Krachtdirigenten.

<a name="U29_0_5"></a>*29:0.5 (319.5)* Ofschoon ik het onmogelijk acht de individualiteit van de verschillende groepen dirigenten, centra, en controleurs van universum-kracht te beschrijven, hoop ik in staat te zijn u wel iets uit te leggen aangaande het domein van hun activiteiten. Het betreft hier een unieke groep levende wezens die te maken hebben met de intelligente regulering van de energie in het hele groot universum. Met inbegrip van de allerhoogste dirigenten omvat deze groep de volgende hoofdafdelingen:

<a name="U29_0_6"></a>*29:0.6 (319.6)* 1. de Zeven Allerhoogste Krachtdirigenten;

<a name="U29_0_7"></a>*29:0.7 (319.7)* 2. de Allerhoogste Krachtcentra;

<a name="U29_0_8"></a>*29:0.8 (319.8)* 3. de Meester-Fysische Controleurs;

<a name="U29_0_9"></a>*29:0.9 (319.9)* 4. de Morontia-Krachtsupervisoren.

<a name="U29_0_10"></a>*29:0.10 (319.10)* De Allerhoogste Krachtdirigenten en -centra hebben sinds de recente perioden der eeuwigheid bestaan, en voorzover ons bekend zijn er daarna geen nieuwe wezens van deze orden geschapen. De Zeven Allerhoogste Dirigenten werden gepersonaliseerd door de Zeven Meester-Geesten, en hebben vervolgens in samenwerking met hun ouders meer dan tien miljard medewerkers voortgebracht. Vóór de dagen van de krachtdirigenten stonden de energiecircuits in de ruimte buiten het centrale universum onder de intelligente supervisie van de Meester-Krachtorganisatoren van het Paradijs.

<a name="U29_0_11"></a>*29:0.11 (319.11)* Daar ge bekend zijt met materiële schepselen, hebt ge althans een contrasterende opvatting van geestelijke wezens; het is voor het sterfelijk bewustzijn echter zeer moeilijk om een voorstelling te vormen van de krachtdirigenten. In het plan van voortgang en opklimming naar hogere niveaus van bestaan hebt ge geen rechtstreekse bemoeienis met de allerhoogste dirigenten noch met de krachtcentra. Bij bepaalde zeldzame gelegenheden zult ge te maken krijgen met de fysische controleurs, en met de supervisoren der morontia-kracht zult ge vrijelijk samenwerken wanneer ge de woningwerelden hebt bereikt. Deze Morontia-Krachtsupervisoren functioneren zo uitsluitend in het morontia-regime van de plaatselijke scheppingen, dat het ons het beste lijkt om hun activiteiten te beschrijven in het deel dat handelt over het plaatselijk universum.

### <a name="U29_1_0"></a>1&#8228;&#160;De Zeven Allerhoogste Krachtdirigenten

<a name="U29_1_1"></a>*29:1.1 (320.1)* De Zeven Allerhoogste Krachtdirigenten zijn de regulateurs van de fysische energie van het groot universum. Hun schepping door de Zeven Meester-Geesten vormt het eerste geregistreerde geval dat er half-materiële nakomelingen werden voortgebracht door echt geestelijk voorgeslacht. Wanneer de Zeven Meester-Geesten individueel scheppen, brengen zij persoonlijkheden voort die in hoge mate geestelijk zijn en tot de orden der engelen behoren; als zij collectief scheppen, brengen zij soms deze hoge soorten half-materiële wezens voort. Doch zelfs deze bijna-fysische wezens zouden voor het beperkte gezichtsvermogen van Urantia-stervelingen onzichtbaar zijn.

<a name="U29_1_2"></a>*29:1.2 (320.2)* De Allerhoogste Krachtdirigenten zijn zeven in getal en identiek in uiterlijk en functie. De een kan niet onderscheiden worden van de ander, behalve door de Meester-Geest met wie hij in rechtstreekse verbinding staat en aan wie hij functioneel geheel ondergeschikt is. Elk der Meester-Geesten is aldus eeuwig verenigd met één van hun gezamenlijke afstammelingen. Dezelfde dirigent is altijd verbonden met dezelfde Geest, en het partnerschap in hun werk resulteert in een unieke associatie van fysische en geestelijke energieën, van een half-fysisch wezen en een geest-persoonlijkheid.

<a name="U29_1_3"></a>*29:1.3 (320.3)* De Zeven Allerhoogste Krachtdirigenten zijn gestationeerd op de buitenzijde van het Paradijs, waar hun langzaam rondgaande tegenwoordigheden de posities aangeven van de Paradijskracht-focaliserende hoofdkwartieren van de Meester-Geesten. Deze krachtdirigenten functioneren afzonderlijk bij het reguleren van de kracht-energie van de superuniversa, maar collectief in het bestuur van de centrale schepping. Zij werken vanuit het Paradijs, maar handhaven zichzelf als effectieve krachtcentra in alle afdelingen van het groot universum.

<a name="U29_1_4"></a>*29:1.4 (320.4)* Deze machtige wezens zijn de fysische voorouders van de ontzaglijke schare der krachtcentra en, door hen, van de fysische controleurs die overal verspreid zijn in de zeven superuniversa. Deze ondergeschikte organismen voor fysische controle zijn in de grond der zaak uniform, identiek, behalve waar het de intonatie van elk superuniversumkorps betreft. Om van superuniversumdienst te wisselen zouden zij alleen maar terug behoeven te gaan naar het Paradijs om opnieuw geïntoneerd te worden. De fysische schepping is fundamenteel uniform in haar bestuur.

### <a name="U29_2_0"></a>2&#8228;&#160;De Allerhoogste Krachtcentra

<a name="U29_2_1"></a>*29:2.1 (320.5)* De Zeven Allerhoogste Krachtdirigenten zijn individueel niet in staat zichzelf te reproduceren, doch collectief, en in samenwerking met de Zeven Meester-Geesten, kunnen zij andere wezens zoals zichzelf voortbrengen — scheppen — en dit doen zij ook. Dit nu is de oorsprong van de Allerhoogste Krachtcentra van het groot universum, die functioneren in de volgende zeven groepen:

<a name="U29_2_2"></a>*29:2.2 (320.6)* 1. Allerhoogste Supervisoren der Centra;

<a name="U29_2_3"></a>*29:2.3 (320.7)* 2. Havona-Centra;

<a name="U29_2_4"></a>*29:2.4 (320.8)* 3. Superuniversa-Centra;

<a name="U29_2_5"></a>*29:2.5 (320.9)* 4. Centra der Plaatselijke Universa;

<a name="U29_2_6"></a>*29:2.6 (320.10)* 5. Constellatie-Centra;

<a name="U29_2_7"></a>*29:2.7 (320.11)* 6. Stelsel-Centra;

<a name="U29_2_8"></a>*29:2.8 (320.12)* 7. Ongeklassificeerde Centra.

<a name="U29_2_9"></a>*29:2.9 (321.1)* Deze krachtcentra, evenals de Allerhoogste Krachtdirigenten, zijn wezens van hoge wilsvrijheid en hoge wilsactiviteit. Zij zijn allen begiftigd met Derde Bron-persoonlijkheid en vertonen een onbetwistbaar wilsvermogen van hoge orde. Deze dirigerende centra van het krachtsysteem van het universum zijn begiftigd met een verfijnde intelligentie; zij zijn het intellect van het krachtsysteem van het groot universum en het geheim van de techniek van bewustzijnsbeheersing van heel het ontzaglijke netwerk der wijdverbreide functies van de Meester-Fysische Controleurs en de Morontia-Krachtsupervisoren.

<a name="U29_2_10"></a>*29:2.10 (321.2)* 1. *Allerhoogste Supervisoren der Centra.* Deze zeven soortgenoten en medewerkers van de Allerhoogste Krachtdirigenten zijn de regulateurs van de voornaamste energiecircuits van het groot universum. Elke centra-supervisor heeft zijn hoofdkwartier op een der speciale werelden van de Zeven Allerhoogste Bestuurders, en werkt nauw samen met deze coördina-tors van de algemene aangelegenheden van het universum.

<a name="U29_2_11"></a>*29:2.11 (321.3)* De Allerhoogste Krachtdirigenten en de Allerhoogste Supervisoren der Centra functioneren zowel individueel als gezamenlijk met betrekking tot alle kosmische verschijnselen beneden de niveaus van ‘zwaartekracht-energie.’ Wanneer zij gezamenlijk handelen, betekenen deze veertien wezens voor de kracht in het universum wat de Zeven Allerhoogste Bestuurders betekenen voor de algemene aangelegenheden van het universum, en wat de Zeven Meester-Geesten betekenen voor het kosmische bewustzijn.

<a name="U29_2_12"></a>*29:2.12 (321.4)* 2. *Havona-Centra.* Vóór de schepping van de universa in tijd en ruimte waren er geen krachtcentra nodig in Havona, maar sinds dit verre verleden hebben er steeds een miljoen van deze centra in de centrale schepping gefunctioneerd, waarbij elk van hen de supervisie heeft over duizend Havona-werelden. Hier in het goddelijke universum bestaat er volmaaktheid van energie-beheersing, een toestand die elders niet voorkomt. Volmaaktheid in de energieregulering is het ultieme doel van alle krachtcentra en van de fysische controleurs in de ruimte.

<a name="U29_2_13"></a>*29:2.13 (321.5)* 3. *Superuniversa-Centra.* Op de hoofdwereld van elk der zeven superuniversa wordt een enorm terrein in beslag genomen door duizend krachtcentra van de derde orde. Drie stromen primaire energie, elk bestaand uit tien afzonderlijke bundelingen, komen bij deze krachtcentra binnen, maar er gaan zeven gespecialiseerde, welgerichte ofschoon onvolmaakt beheerste, krachtcircuits uit van hun zetel van verenigd handelen. Dit is de elektronische organisatie van universum-kracht.

<a name="U29_2_14"></a>*29:2.14 (321.6)* Alle energie is opgenomen in het circuit van de Paradijs-cyclus, maar de Krachtdirigenten van het Universum *dirigeren* de kracht-energieën van de onderzijde van het Paradijs zoals zij deze gemodificeerd aantreffen in de ruimtefuncties van het centrale universum en de super-universa, en converteren en dirigeren deze energieën in banen waar zij nuttig en constructief kunnen worden aangewend. Er bestaat een verschil tussen Havona-energie en de energieën van de superuniversa. De krachtlading van een superuniversum bestaat uit drie fasen van energie, met elk tien afzonderlijke bundelingen. Deze drievoudige energielading is door de gehele ruimte van het groot universum verbreid; zij is als een ontzaglijke, bewegende oceaan van energie, die alle zeven superscheppingen geheel overspoelt en doordrenkt.

<a name="U29_2_15"></a>*29:2.15 (321.7)* De elektronische organisatie van universum-energie functioneert in zeven fasen en vertoont uiteenlopende vormen van respons op plaatselijke of lineaire zwaartekracht. Dit zevenvoudige circuit komt voort uit de krachtcentra van de superuniversa en doordringt iedere superschepping. Deze gespecialiseerde stromen in tijd en ruimte zijn duidelijke, gelocaliseerde energiebewegingen, die voor specifieke doeleinden op gang worden gebracht en worden gedirigeerd, zoals de Golfstroom functioneert als een begrensd verschijnsel midden in de Atlantische Oceaan.

<a name="U29_2_16"></a>*29:2.16 (321.8)* 4. *Centra der Plaatselijke Universa.* Op het hoofdkwartier van elk plaatselijk universum zijn honderd krachtcentra van de vierde orde gestationeerd. Zij dienen om de zeven krachtcircuits die uit het hoofdkwartier van het superuniversum emaneren, omlaag te transformeren en ook anderszins te modificeren, waardoor zij toegepast kunnen worden voor de diensten van de constellaties en de stelsels. De plaatselijke astronomische catastrofes in de ruimte gaan deze krachtcentra niet direct aan: zij houden zich bezig met het regelmatig uitzenden van effectieve energie naar hun subsidiaire constellaties en stelsels. Zij zijn een grote steun voor de Schepper-Zonen tijdens de latere perioden van het organiseren van hun universa en de mobilisatie van de energie. Deze centra kunnen geïntensiveerde energiebanen doen ontstaan, die van nut zijn voor interplanetaire communicatie tussen belangrijke bewoonde plaatsen. Zulk een *baan* of *lijn* van energie, soms ook een energie-pad genoemd, is een rechtstreeks circuit van energie van het ene krachtcentrum naar een ander, of van de ene fysische controleur naar een andere. Het is een geïndividualiseerde stroom van energie, in tegenstelling tot de vrije ruimtebewegingen van ongedifferentieerde energie.

<a name="U29_2_17"></a>*29:2.17 (322.1)* 5. *Constellatie-Centra.* Tien van deze levende krachtcentra zijn gestationeerd in iedere constellatie, waar zij functioneren als projectoren van energie naar de honderd plaatselijke stelsels waaruit de constellaties bestaan. Van deze wezens gaan de krachtlijnen uit voor communicatie en transport en voor het toevoeren van energie aan de levende schepselen die voor de instandhouding van hun leven afhankelijk zijn van bepaalde vormen van fysische energie. Noch de krachtcentra, noch de ondergeschikte fysische controleurs, zijn echter op enige andere wijze betrokken bij leven als een functionele organisatie.

<a name="U29_2_18"></a>*29:2.18 (322.2)* 6. *Stelsel-Centra.* Eén Allerhoogst Krachtcentrum is permanent toegewezen aan ieder plaatselijk stelsel. Deze stelsel-centra zenden de energiecircuits uit naar de bewoonde werelden in tijd en ruimte. Zij coördineren de activiteiten van de ondergeschikte fysische controleurs en functioneren ook op andere manieren teneinde een bevredigende distributie van kracht in het plaatselijk stelsel te verzekeren. Het circuit-relais tussen de planeten is afhankelijk van de volmaakte coördinatie van bepaalde materiële energieën en van de efficiënte regulering van fysische energie.

<a name="U29_2_19"></a>*29:2.19 (322.3)* 7. *Ongeklassificeerde Centra.* Dit zijn de centra die in speciale plaatselijke situaties functioneren, doch niet op de bewoonde planeten. De afzonderlijke werelden staan onder verantwoordelijkheid van Meester-Fysische Controleurs en ontvangen de tot een circuit geworden krachtlijnen die worden uitgezonden door het krachtcentrum van hun stelsel. Alleen de werelden met de meest buitengewone energieverhoudingen hebben krachtcentra van de zevende orde, die optreden als schakelraderen of regelinrichtingen van de energie in het universum. In iedere fase van activiteit zijn deze krachtcentra geheel de gelijken van degenen die functioneren op de hogere controle-eenheden, maar nog niet één ruimtelichaam op een miljoen herbergt zulk een levende krachtorganisatie.

### <a name="U29_3_0"></a>3&#8228;&#160;Het Domein van krachtcentra

<a name="U29_3_1"></a>*29:3.1 (322.4)* Met inbegrip van hun medewerkers en ondergeschikten, zijn de Allerhoogste Krachtcentra die over alle superuniversa zijn verdeeld, meer dan tien miljard in getal. En zij zijn allen in volmaakte synchronie met de Zeven Allerhoogste Krachtdirigenten, hun voorzaten van het Paradijs, en staan in volle verbinding met dezen. De energiecontrole in het groot universum is aldus toevertrouwd aan de hoede en leiding van de Zeven Meester-Geesten, de scheppers van de Zeven Allerhoogste Krachtdirigenten.

<a name="U29_3_2"></a>*29:3.2 (322.5)* De Allerhoogste Krachtdirigenten en al hun medewerkers, assistenten en ondergeschikten zijn voor immer vrijgesteld van aanhouding of inmenging door enige rechtbank in de gehele ruimte; zij zijn evenmin onderworpen aan de bestuurlijke leiding van de superuniversum-regeringen van de Ouden der Dagen noch aan het bestuur der plaatselijke universa van de Schepper-Zonen.

<a name="U29_3_3"></a>*29:3.3 (323.1)* Deze krachtcentra en -dirigenten worden tot aanzijn gebracht door de kinderen van de Oneindige Geest. Zij staan niet in nauw verband met het bestuur van de Zonen van God, ofschoon zij zich bij de Schepper-Zonen aansluiten tijdens de latere tijdperken van de materiële organisatie van de universa. De krachtcentra zijn echter wel op een bepaalde manier nauw verbonden met de kosmische albeheersing van de Allerhoogste.

<a name="U29_3_4"></a>*29:3.4 (323.2)* Krachtcentra en fysische controleurs worden niet opgeleid: zij zijn allen volmaakt geschapen en volmaakt handelen is hun aangeboren. Zij veranderen nooit van functie; zij dienen altijd zoals zij oorspronkelijk werden aangesteld. Er is geen evolutie onder hun gelederen, en dit geldt voor alle zeven divisies van beide orden.

<a name="U29_3_5"></a>*29:3.5 (323.3)* Daar zij geen opklimmingsverleden hebben waarnaar zij in hun herinnering kunnen teruggaan, kennen krachtcentra en fysische controleurs geen ontspanning; zij zijn volstrekt zakelijk in al hun handelen. Zij hebben altijd dienst: het universele plan kent geen voorzieningen voor de onderbreking van de fysische lijnen van energie. Voor nog geen fractie van een seconde kunnen deze wezens hun rechtstreekse toezicht op de energiecircuits in tijd en ruimte laten varen.

<a name="U29_3_6"></a>*29:3.6 (323.4)* De dirigenten, centra en controleurs van kracht hebben in de ganse schepping met niets anders te maken dan kracht, materiële of half-fysische energie; zij brengen deze niet voort, doch modificeren, manipuleren en richten haar. Zij hebben ook in het geheel niets te maken met de fysische zwaartekracht, behalve dat zij deze aantrekkingskracht weerstaan. Hun relatie tot de zwaartekracht is geheel negatief.

<a name="U29_3_7"></a>*29:3.7 (323.5)* De krachtcentra maken gebruik van geweldige mechanismen en coördinaties van een materiële orde, in verbinding met de levende mechanismen van de verschillende afzonderlijke energieconcentraties. Ieder afzonderlijk krachtcentrum bestaat uit precies een miljoen eenheden van functionele controle, en deze energie-modificerende eenheden zijn niet stationair, zoals de vitale organen van ’s mensen fysieke lichaam; deze ‘vitale organen’ van de krachtregulering zijn mobiel en waarlijk kaleidoscopisch in hun associatieve mogelijkheden.

<a name="U29_3_8"></a>*29:3.8 (323.6)* Ik zou u onmogelijk kunnen uitleggen hoe binnen deze levende wezens de hoofdcircuits van universum-energie worden gemanipuleerd en gereguleerd. Wanneer ik zou beginnen u meer informatie te geven over de omvang en functie van deze gigantische, bijna volmaakt efficiënte krachtcentra, zou ik uw verwarring en ontsteltenis alleen maar vergroten. Zij zijn zowel levend als ‘persoonlijk,’ doch gaan uw begrip te boven.

<a name="U29_3_9"></a>*29:3.9 (323.7)* Buiten Havona functioneren de Allerhoogste Krachtcentra slechts op speciaal geconstrueerde (architectonische) werelden of op ruimtelichamen die anderszins passend zijn gevormd. De architectonische werelden zijn dusdanig geconstrueerd, dat de levende krachtcentra kunnen optreden als keuzeschakelaars om de energieën der ruimte te richten, te modificeren en te concentreren terwijl deze zich over die werelden uitstorten. Op een gewone evolutionaire zon of planeet zouden zij niet zo kunnen functioneren. Bepaalde groepen zijn ook betrokken in de verwarming en andere materiële zaken die nodig zijn op deze speciale hoofdkwartierwerelden. En ofschoon het buiten de reikwijdte van de wetenschap op Urantia ligt, kan ik u zeggen dat deze orden van levende krachtpersoonlijkheden ook veel te maken hebben met de distributie van het licht dat schijnt zonder hitte. Zij doen dit verschijnsel niet ontstaan, doch zijn betrokken in de verspreiding en het richten ervan.

<a name="U29_3_10"></a>*29:3.10 (323.8)* De krachtcentra en hun ondergeschikte controleurs zijn aangesteld ten behoeve van de goede werking van alle fysische energieën in de georganiseerde ruimte. Zij werken met de drie hoofdstromen, die elk tien energieën omvatten. Dit is de energie-lading van de georganiseerde ruimte, en de georganiseerde ruimte is hun domein. De Universum-Krachtdirigenten hebben in het geheel niets te maken met die geweldige krachtwerkingen die nu buiten de huidige grenzen van de zeven superuniversa plaatsvinden.

<a name="U29_3_11"></a>*29:3.11 (324.1)* De krachtcentra en -controleurs hebben volmaakte controle over slechts zeven van de tien vormen van energie die elke fundamentele stroom in het universum bevat; de vormen van energie die slechts gedeeltelijk of in het geheel niet door hen beheerst worden, moeten wel de onvoorspelbare gebieden van energiemanifestatie zijn die door het Ongekwalificeerd Absolute worden geregeerd. Indien zij al invloed uitoefenen op de oerkrachten van dit Absolute zijn wij in elk geval onbekend met dergelijke functies, ofschoon er een zwakke aanduiding bestaat die de mening zou kunnen rechtvaardigen dat bepaalde fysische controleurs soms automatisch reageren op bepaalde impulsen van het Universeel Absolute.

<a name="U29_3_12"></a>*29:3.12 (324.2)* Deze levende krachtmechanismen zijn niet bewust betrokken bij de albeheersing van de energie in het universum door het Ongekwalificeerd Absolute, doch wij vermoeden dat hun bijna volmaakte plan voor het richten van kracht in zijn geheel op de een of andere onbekende wijze ondergeschikt is aan deze presentie der superzwaartekracht. In iedere plaatselijke energiesituatie oefenen de centra en controleurs bijna-allerhoogste macht uit, doch zij zijn zich altijd bewust van de aanwezigheid van superenergie en het onherkenbare optreden van het Ongekwalificeerd Absolute.

### <a name="U29_4_0"></a>4&#8228;&#160;De Meester-Fysische Controleurs

<a name="U29_4_1"></a>*29:4.1 (324.3)* Deze wezens zijn de mobiele ondergeschikten van de Allerhoogste Krachtcentra. De fysische controleurs zijn begiftigd met zodanige vermogens tot metamorfose van hun individualiteit, dat zij een merkwaardige variëteit van zelfvervoer kunnen toepassen, want zij zijn in staat om de plaatselijke ruimte te doorkruisen met snelheden die de vluchtsnelheid der Solitaire Boodschappers benaderen. Doch evenals alle andere wezens die de ruimte doorkruisen, hebben zij, om de werking der zwaartekracht en de weerstand der traagheid bij het verlaten van een materiële wereld te overwinnen, de hulp nodig van zowel hun soortgenoten als van bepaalde andere wezens.

<a name="U29_4_2"></a>*29:4.2 (324.4)* De Meester-Fysische Controleurs dienen overal in het groot universum. Van het Paradijs tot op de hoofdkwartieren van de superuniversa worden zij rechtstreeks geregeerd door de Zeven Allerhoogste Krachtdirigenten; vanuit de hoofdkwartieren worden zij gestuurd en verdeeld door de Raad voor het Evenwicht, de hoge krachtcommissarissen die uit het personeel van de Toegevoegde Meester-Paradijskrachtorganisatoren worden uitgezonden door de Zeven Meester-Geesten. Deze hoge commissarissen zijn gemachtigd om de standen en registraties te interpreteren die worden genoteerd door de hoofd-frandalanks, de levende instrumenten die de krachtdruk en energielading van een geheel superuniversum aangeven.

<a name="U29_4_3"></a>*29:4.3 (324.5)* Terwijl de presentie van de Godheden van het Paradijs het groot universum omspant en voortsnelt langs de cirkel der eeuwigheid, is de invloed van ieder der Zeven Meester-Geesten beperkt tot een enkel superuniversum. Er bestaat een duidelijk waarneembare afzondering van energie en scheiding van de krachtcircuits tussen de zeven afzonderlijke superscheppingen; vandaar dat er wel geïndividualiseerde controlemethoden moeten zijn.

<a name="U29_4_4"></a>*29:4.4 (324.6)* De Meester-Fysische Controleurs stammen rechtstreeks af van de Allerhoogste Krachtcentra, en hun gelederen omvatten ook de volgende wezens:

<a name="U29_4_5"></a>*29:4.5 (324.7)* 1. Toegevoegde Krachtdirigenten;

<a name="U29_4_6"></a>*29:4.6 (324.8)* 2. Mechanische Controleurs;

<a name="U29_4_7"></a>*29:4.7 (324.9)* 3. Energietransformatoren;

<a name="U29_4_8"></a>*29:4.8 (325.1)* 4. Energietransmittoren;

<a name="U29_4_9"></a>*29:4.9 (325.2)* 5. Primaire Associeerders;

<a name="U29_4_10"></a>*29:4.10 (325.3)* 6. Secundaire Dissocieerders;

<a name="U29_4_11"></a>*29:4.11 (325.4)* 7. de Frandalanks en Chronoldeks.

<a name="U29_4_12"></a>*29:4.12 (325.5)* Niet allen die tot deze orden behoren, zijn personen in de zin dat zij individueel het vermogen bezitten tot het maken van keuzen. Vooral de laatste vier lijken geheel automatisch en mechanisch te zijn in hun respons op de impulsen van hun meerderen en in hun reactie op bestaande energiecondities. Maar ook al lijkt deze vorm van respons geheel mechanisch, zij is dit niet; deze wezens mogen dan automaten lijken, maar allen vertonen zij de de differentiële functie van intelligentie.

<a name="U29_4_13"></a>*29:4.13 (325.6)* Persoonlijkheid is niet noodzakelijkerwijs een bijkomend verschijnsel van bewustzijn. Bewustzijn kan denken, zelfs als het verstoken is van alle vermogen tot kiezen, zoals het geval is bij talrijke lagere diersoorten en bij bepaalde typen van deze ondergeschikte fysische controleurs. Veel van deze meer automatische regulateurs der fysische kracht zijn in geen enkele zin des woords personen. Zij zijn niet begiftigd met wil en onafhankelijk beslis- singsvermogen, daar zij voor de hun toebedeelde taken geheel onderhevig zijn aan de mechanische perfectie waarmee zij zijn ontworpen. Niettemin zijn zij allen hoogst intelligente wezens.

<a name="U29_4_14"></a>*29:4.14 (325.7)* De fysische controleurs houden zich voornamelijk bezig met de aanpassing van basisenergieën die op Urantia nog niet zijn ontdekt. Deze onbekende energieën zijn van zeer wezenlijk belang voor het interplanetaire transportsysteem en voor bepaalde communicatietechnieken. Wanneer wij energielijnen uitzetten met het doel om het equivalent van geluid over te brengen of om het gezicht uit te breiden, worden deze nog onontdekte vormen van energie door de levende fysische controleurs en hun medewerkers benut. Deze zelfde energieën worden bij gelegenheid ook door de middenwezens gebruikt bij hun routinewerk.

<a name="U29_4_15"></a>*29:4.15 (325.8)* 1. *Toegevoegde Krachtdirigenten.* Deze wonderbaarlijk efficiënte wezens is de taak toevertrouwd om de Meester-Fysische Controleurs van alle orden aan te stellen en uit te zenden, al naargelang de steeds wisselende behoeften van de voortdurend veranderende energietoestand in hun gebieden. De geweldige reserves der fysische controleurs zijn gestationeerd op de hoofkwartierwerelden van de kleine sectoren, en vanuit deze concentratiepunten worden zij door de toegevoegde krachtdirigenten periodiek uitgezonden naar de hoofdkwartierwerelden van de universa, de constellaties, de stelsels en naar de afzonderlijke planeten. Wanneer zij aldus worden aangesteld, moeten de fysische controleurs tijdelijk de opdrachten van de goddelijke executeurs van de bemiddelingscommissies uitvoeren, maar voor het overige zijn zij alleen verantwoordelijk aan aan hun toegevoegde dirigenten en aan de Allerhoogste Krachtcentra.

<a name="U29_4_16"></a>*29:4.16 (325.9)* Drie miljoen toegevoegde krachtdirigenten zijn aangesteld in elk der kleine sectoren van Orvonton, zodat het superuniversumquotum een aantal van totaal drie miljard van deze verbazingwekkend veelzijdige wezens bedraagt. Hun eigen reserves verblijven op dezelfde kleine sectorwerelden, waar zij ook dienst doen als instructeurs van allen die de wetenschappen der technieken voor de intelligente energiecontrole en -omzetting bestuderen.

<a name="U29_4_17"></a>*29:4.17 (325.10)* Deze dirigenten wisselen perioden van uitvoerende dienst in de kleine sectoren af met gelijke perioden van dienst als inspecteurs in de gebieden der ruimte. In ieder plaatselijk stelsel is altijd minstens één dienstdoende inspecteur aanwezig, met zijn hoofdkwartier op de hoofdwereld van dat stelsel. Zij houden de gehele geweldige aggregatie van levende energie in harmonische synchronie.

<a name="U29_4_18"></a>*29:4.18 (325.11)* 2. *Mechanische Controleurs.* Dit zijn de buitengewoon veelzijdige en mobiele assistenten van de toegevoegde krachtdirigenten. Vele triljoenen van hen zijn aangesteld in uw kleine sector Ensa. Deze wezens worden mechanische controleurs genoemd omdat zij volledig worden beheerst door hun superieuren en volledig ondergeschikt zijn aan de wil van de toegevoegde krachtdirigenten. Niettemin zijn zij zelf zeer intelligent, en ofschoon hun werk mechanisch en zakelijk is van aard, wordt het vakkundig uitgevoerd.

<a name="U29_4_19"></a>*29:4.19 (326.1)* Van alle Meester-Fysische Controleurs die op de bewoonde werelden zijn aangesteld, zijn de mechanische controleurs verreweg het krachtigst. In grotere mate dan enig ander wezen zijn zij in het bezit zijn van de levende gave van anti-zwaartekracht: iedere controleur heeft een weerstand tegen de zwaartekracht die slechts wordt geëvenaard door enorme werelden die met een geweldige snelheid rondwentelen. Tien van deze controleurs zijn nu gestatio-neerd op Urantia, en een van hun belangrijkste planetaire activiteiten is het vergemakkelijken van het vertrek van serafijnse transporten. Wanneer zij in deze hoedanigheid functioneren, handelen de mechanische controleurs alle tien eendrachtig samen, terwijl een batterij van duizend energietransmittoren de aanvangssnelheid verschaft voor het vertrek van serafijnen.

<a name="U29_4_20"></a>*29:4.20 (326.2)* De mechanische controleurs kunnen de stroom der energie richten en mogelijk maken dat de energie in speciale circuits wordt geconcentreerd. Deze machtige wezens hebben veel te maken met de segregatie van, het richting geven aan, en de intensivering van de fysische energieën en met het egaliseren van de spanningen in de interplanetaire circuits. Zij zijn gespecialiseerd in het manipuleren van eenentwintig van de dertig fysische ruimteënergieën die de krachtlading vormen van een superuniversum. Zij kunnen ook veel doen op het gebied van de hantering en de controle van zes van de negen meer subtiele vormen van fysische energie. Door deze controleurs in de juiste technische verhouding tot elkaar en tot bepaalde krachtcentra te plaatsen, kunnen de toegevoegde krachtdirigenten ongelooflijke veranderingen teweegbrengen in de regulering van kracht en de controle van energie.

<a name="U29_4_21"></a>*29:4.21 (326.3)* De Meester-Fysische Controleurs functioneren dikwijls in batterijen van honderden, duizenden en zelfs miljoenen, en door het wijzigen van hun posities en formaties ten opzichte van elkaar, zijn zij in staat om zowel collectief als individueel energiebeheersing te bewerkstelligen. Naargelang de verschillen in behoefte, kunnen zij het volume der energie opvoeren en de beweging ervan versnellen, of de energiestromen tegenhouden, condenseren en vertragen. Zij beïnvloeden energie- en krachttransformaties enigszins op de wijze waarop zogenaamde katalysators chemische reacties versterken. Zij functioneren krachtens hun inherente bekwaamheid en in samenwerking met de Allerhoogste Krachtcentra.

<a name="U29_4_22"></a>*29:4.22 (326.4)* 3. *Energietransformatoren.* Het aantal van deze wezens dat in een superuniversum functioneert is ongelooflijk groot. Alleen al in Satania zijn er bijna een miljoen, en het gebruikelijke quotum voor elke bewoonde wereld bedraagt honderd.

<a name="U29_4_23"></a>*29:4.23 (326.5)* De energietransformatoren zijn de gezamenlijke schepping van de Zeven Allerhoogste Krachtdirigenten en de Zeven Supervisoren der Centra. Zij behoren tot de meer persoonlijke orden der fysische controleurs, en tenzij er een toegevoegde krachtdirigent op een bewoonde wereld aanwezig is, hebben de transformatoren de leiding. Zij zijn de planetaire inspecteurs van alle vertrekkende serafijnse transporten. Hemelse levensvormen van alle klassen kunnen alleen gebruik maken van de minder persoonlijke orden der fysische controleurs door zich te verbinden met de meer persoonlijke orden van de toegevoegde dirigenten en de energietransformatoren.

<a name="U29_4_24"></a>*29:4.24 (326.6)* Deze transformatoren zijn krachtige, doelmatige, levende schakelaars, die in staat zijn zich voor of tegen een gegeven krachtrichting of -gerichtheid op te stellen. Zij zijn ook zeer bekwaam bij hun inspanningen om de planeten te isoleren tegen de krachtige energiestromen tussen naburige gigantische planeten en sterren. Hun energietransmuterende eigenschappen maken hen bijzonder geschikt voor de belangrijke taak van de instandhouding van het universele energie- of krachtevenwicht. De ene maal lijken ze energie te verbruiken of op te slaan; een andere maal lijken ze energie af te geven of vrij te maken. De transformatoren kunnen het potentieel van de ‘opslag-batterij’ van de levende en dode energieën van hun respectieve gebieden vergroten of verminderen. Zij hebben echter slechts te maken met fysische en half-materiële energieën, zij functioneren niet rechtstreeks op het gebied van het leven, en evenmin veranderen zij de gedaante van levende wezens.

<a name="U29_4_25"></a>*29:4.25 (327.1)* In bepaalde opzichten zijn de energietransformatoren de merkwaardigste en geheimzinnigste van alle halfmateriële levende schepselen. Op de een of andere onbekende wijze zijn zij fysiek gedifferentieerd, en door de verhoudingen in hun onderlinge verbindingen te variëren, kunnen zij een sterke invloed uitoefenen op de energie die door hun samenwerkende persoonlijkheden stroomt. De toestand van de materiële gebieden lijkt onder hun deskundige bewerking een transformatie te ondergaan. *Zij kunnen werkelijk de fysische vorm van de energieën der ruimte veranderen en doen dit ook.* Met behulp van hun medecontroleurs zijn zij daadwerkelijk in staat om de vorm en het potentieel van zevenentwintig van de dertig fysische energieën van de krachtlading van een superuniversum te wijzigen. Het feit dat drie van deze energieën niet onder hun controle staan, bewijst dat zij geen instrumenten zijn van het Ongekwalificeerd Absolute.

<a name="U29_4_26"></a>*29:4.26 (327.2)* De overblijvende vier groepen der Meester-Fysische Controleurs kunnen eigenlijk niet personen genoemd worden, zelfs niet in de ruimste zin des woords. Deze transmittoren, associeerders, dissocieerders en frandalanks reageren geheel automatisch; niettemin zijn zij in ieder opzicht intelligent. Onze kennis aangaande deze wonderbaarlijke entiteiten is zeer beperkt omdat wij niet met hen kunnen communiceren. Zij schijnen de taal van het gebied wel te verstaan, doch kunnen niet met ons communiceren. Zij lijken volledig in staat om onze mededelingen te ontvangen, doch in het geheel niet bij machte deze te beantwoorden.

<a name="U29_4_27"></a>*29:4.27 (327.3)* 4. *Energietransmittoren.* Deze wezens functioneren voornamelijk, doch niet uitsluitend, in een interplanetaire kwaliteit. Het zijn wonderbaarlijke zenders van energie, zoals deze op de afzonderlijke werelden wordt gemanifesteerd.

<a name="U29_4_28"></a>*29:4.28 (327.4)* Wanneer energie moet worden omgeleid naar een nieuw circuit, stellen de transmittoren zich op in een lijn langs de gewenste energiebaan, en krachtens hun unieke eigenschappen van energie-aantrekking, kunnen zij dan daadwerkelijk een sterkere energiestroom in de gewenste richting doen gaan. Dit doen zij even concreet als bepaalde metaalcircuits richting geven aan de stroom van bepaalde vormen van elektrische energie; zij zijn dan ook levende supergeleiders voor meer dan de helft van de dertig vormen der fysische energie.

<a name="U29_4_29"></a>*29:4.29 (327.5)* Transmittoren vormen knappe verbindingen, die de zwakker wordende stromen van gespecialiseerde energie die van planeet tot planeet gaan, en van station tot station op afzonderlijke planeten, doeltreffend herstellen. Zij kunnen stromen ontdekken die veel te zwak zijn om door enig ander soort levende wezens herkend te worden, en deze energieën zodanig versterken, dat de boodschap die ze dragen volkomen begrijpelijk wordt. De dien- sten die zij verlenen zijn van onschatbare waarde voor de ontvangers der nieuwsuitzendingen.

<a name="U29_4_30"></a>*29:4.30 (327.6)* Energietransmittoren kunnen functioneren met betrekking tot alle communiceerbare vormen van waarneming; zij kunnen een situatie op verre afstand ‘zichtbaar’ maken en een geluid op verre afstand ‘hoorbaar.’ Zij verschaffen de noodverbindingen voor communicatie in de plaatselijke stelsels en op de afzonderlijke planeten. Van deze diensten moeten praktisch alle schepselen gebruikmaken om buiten de normale bekende circuits te kunnen communiceren.

<a name="U29_4_31"></a>*29:4.31 (327.7)* Deze wezens zijn samen met de energietransformatoren onmisbaar voor de instandhouding van het sterfelijk bestaan op de werelden die een verarmde atmosfeer hebben en vormen een wezenlijk onderdeel van de techniek van het leven op de niet-ademende planeten.

<a name="U29_4_32"></a>*29:4.32 (328.1)* 5. *Primaire Associeerders.* Deze interessante, uiterst waardevolle entiteiten zijn meesters in het opslaan en beheren van energie. Enigszins op de wijze waarop een plant zonlicht opslaat, slaan deze levende organismen energie op gedurende perioden van plus-manifestatie. Zij arbeiden op gigantische schaal, en zetten de energieën van de ruimte om in een fysische toestand die op Urantia onbekend is. Zij zijn ook in staat om deze transformaties zover door te voeren, dat zij bepaalde primitieve eenheden van het materiële bestaan voortbrengen. Deze wezens handelen eenvoudig door middel van hun aanwezigheid. Zij raken geenszins uitgeput of ontledigd door aldus te functioneren; zij handelen als levende katalysators.

<a name="U29_4_33"></a>*29:4.33 (328.2)* Tijdens de perioden van minus-manifestatie zijn zij bij machte om deze opgeslagen ener-gieën vrij te geven. Uw kennis van energie en van de materie is echter onvoldoende gevorderd dan dat wij de techniek van deze fase van hun arbeid aan u zouden kunnen uitleggen. Zij arbeiden altijd overeenkomstig universele wetten, en hanteren en manipuleren atomen, elektronen en ultimatonen ongeveer op de wijze waarop gij losse letters rangschikt, zodat dezelfde alfabetische symbolen geheel verschillende verhalen kunnen vertellen.

<a name="U29_4_34"></a>*29:4.34 (328.3)* De associeerders zijn de eerste groep levende wezens die op een zich organiserende materiële wereld verschijnt, en zij kunnen functioneren bij fysische temperaturen die gij als volslagen onverenigbaar met het bestaan van levende wezens beschouwt. Zij vormen een orde van leven die de menselijke verbeelding eenvoudig te boven gaat. Samen met hun medewerkers, de dissocieerders, zijn zij de meest slaafse van alle verstandelijke schepselen.

<a name="U29_4_35"></a>*29:4.35 (328.4)* 6. *Secundaire Dissocieerders.* Vergeleken met de primaire associeerders, bewerken deze wezens die over enorme anti-zwaartekracht beschikken, juist het omgekeerde. Er bestaat nimmer enig gevaar dat de speciale of gemodificeerde vormen van fysische energie op de plaatselijke werelden of in de plaatselijke stelsels uitgeput raken, want deze levende organismen zijn begiftigd met het unieke vermogen om onbeperkte hoeveelheden energie te ontwikkelen. Zij houden zich voornamelijk bezig met het ontwikkelen van een energievorm die op Urantia nauwelijks bekend is, uit een nog minder bekende vorm van materie. Zij zijn waarlijk de alchemisten der ruimte en de wonderdoeners in de tijd. Doch met alle wonderen die zij bewerken, overtreden zij nooit de verordeningen van het Kosmische Allerhoogst Bewind.

<a name="U29_4_36"></a>*29:4.36 (328.5)* 7. *De Frandalanks.* Deze wezens zijn de gezamenlijke schepping van alledrie de orden die de energie beheersen: de primaire en secundaire Paradijskrachtorganisatoren en de krachtdirigenten. Frandalanks zijn van alle Meester Fysische Controleurs het talrijkst; het aantal hunner dat alleen al in Satania functioneert, gaat uw numeriek begrip te boven. Zij zijn op alle bewoonde werelden gestationeerd en zijn altijd toegevoegd aan de hogere orden der fysische controleurs. Zij functioneren afwisselend in het centrale universum en de superuniversa, en in de gebieden der buiten-ruimte.

<a name="U29_4_37"></a>*29:4.37 (328.6)* De frandalanks worden in dertig afdelingen geschapen, één voor iedere vorm van fundamentele Paradijskracht in het universum, en functioneren uitsluitend als levende, automatische instrumenten voor het meten van de aanwezigheid, druk en snelheid hiervan. Deze levende barometers houden zich alleen bezig met de automatische, feilloze registratie van de toestand van alle vormen van Paradijskracht-energie. Zij betekenen voor het fysische universum wat het geweldige reflectiviteitsmechanisme voor het universum met bewustzijn betekent. De frandalanks die naast de kwantitatieve en kwalitatieve aanwezigheid van energie, tijd registreren, worden *chronoldeks* genoemd.

<a name="U29_4_38"></a>*29:4.38 (328.7)* Ik onderken dat de frandalanks intelligent zijn, maar toch kan ik hen niet anders klassificeren dan als levende machines. Ongeveer de enige manier waarop ik u kan helpen deze levende mechanismen te begrijpen, is door hen te vergelijken met uw eigen mechanische apparaten, die hun werk met een zodanige precisie en accuratesse verrichten, dat het haast op intelligentie lijkt. Wanneer ge u vervolgens een voorstelling wilt vormen van deze wezens, moet ge uw verbeeldingskracht zo sterk aanspreken, dat ge gaat inzien dat wij in het groot universum werkelijk intelligente en *levende* mechanismen (entiteiten) hebben, die nog ingewikkelder taken kunnen vervullen, waarmee nog verbazingwekkender berekeningen gemoeid zijn van een nog delicatere accuratesse, ja zelfs van een ultieme graad van precisie.

### <a name="U29_5_0"></a>5&#8228;&#160;De Meester-Paradijskrachtorganisatoren

<a name="U29_5_1"></a>*29:5.1 (329.1)* De Paradijskrachtorganisatoren verblijven op het Paradijs, doch zij functioneren overal in het meester-universum, en meer in het bijzonder in de gebieden van de nog niet georganiseerde ruimte. Deze buitengewone wezens zijn scheppers noch schepselen, en omvatten twee grote takken van dienst:

<a name="U29_5_2"></a>*29:5.2 (329.2)* 1. Primaire Geresulteerde Meester-Paradijskrachtorganisatoren;

<a name="U29_5_3"></a>*29:5.3 (329.3)* 2. Toegevoegde Transcendentale Meester-Paradijskrachtorganisatoren.

<a name="U29_5_4"></a>*29:5.4 (329.4)* Deze twee machtige orden der bewerkers van oer-Paradijskracht arbeiden uitsluitend onder het toezicht van de Architecten van het Meester-Universum, en momenteel functioneren zij niet op uitgebreide schaal binnen de grenzen van het groot universum.

<a name="U29_5_5"></a>*29:5.5 (329.5)* Primaire Meester-Paradijskrachtorganisatoren zijn de bewerkers van de fundamentele of oer-ruimtekrachten van het Ongekwalificeerd Absolute; zij zijn de scheppers van de galactische nevels. Zij zijn de levende opwekkers van de energiecyclonen in de ruimte en de eerste organisatoren en aanstuurders van deze gigantische manifestaties. Deze Paradijskrachtorganisatoren zetten de *oerkracht* (pre-energie die geen rechtstreekse respons vertoont op de zwaartekracht van het Paradijs) om in primaire of *machtige energie,* energie die transmuteert van de exclusieve greep van het Ongekwalificeerd Absolute naar de greep van de zwaartekracht van het Paradijs-Eiland. Vervolgens worden zij opgevolgd door de toegevoegde krachtorganisatoren, die het proces van energietransmutatie voortzetten vanaf de primaire fase tot en met de secundaire of *zwaartekracht-energie-* fase.

<a name="U29_5_6"></a>*29:5.6 (329.6)* Wanneer de plannen voor het scheppen van een plaatselijk universum zijn voltooid, hetgeen wordt gemarkeerd door de aankomst van een Schepper-Zoon, maken de Toegevoegde Meester-Paradijskrachtorganisatoren plaats voor de orden der krachtdirigenten die optreden in het superuniversum van het betreffende astronomische rechtsgebied. Doch bij ontstentenis van zulke plannen, blijven de toegevoegde krachtorganisatoren voor onbepaalde tijd verantwoordelijk voor deze materiële scheppingen, zoals ze ook nu werkzaam zijn in de buiten-ruimte.

<a name="U29_5_7"></a>*29:5.7 (329.7)* De Meester-Paradijskrachtorganisatoren kunnen temperaturen verdragen en onder fysische omstandigheden functioneren die zelfs voor de veelzijdige krachtcentra en fysische controleurs van Orvonton niet te verdragen zijn. De enige andere typen geopenbaarde wezens die in staat zijn om in deze gebieden der buitenruimte te functioneren, zijn de Solitaire Boodschappers en de Geïnspireerde Triniteitsgeesten.

<a name="U29_5_8"></a>*29:5.8 (329.8)* [Opgesteld onder verantwoordelijkheid van een Universele Censor, handelend op gezag van de Ouden der Dagen op Uversa.]
