﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling046.md" title="Het hoofdkwartier van het Plaatselijk Stelsel">Verhandeling 46</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling048.md" title="Het morontia-leven">Verhandeling 48</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 47

## <a name="U47_0_0"></a>De zeven woningwerelden

<a name="U47_0_1"></a>*47:0.1 (530.1)* TOEN de Schepper-Zoon op Urantia was, sprak hij van de ‘vele woningen in het universum van de Vader.’ In zekere zin zijn alle zesenvijftig werelden die Jerusem omcirkelen gewijd aan de overgangscultuur van opklimmende stervelingen, maar de zeven satellieten van wereld nummer één staan meer in het bijzonder bekend als de woningwerelden.

<a name="U47_0_2"></a>*47:0.2 (530.2)* Overgangswereld nummer één is vrijwel uitsluitend gewijd aan opklimmingsactiviteiten, want dit is het hoofdkwartier van het volkomenenkorps dat in Satania is aangesteld. Deze wereld doet thans dienst als hoofdkwartier voor meer dan honderdduizend compagnieën van volkomenen, en elk van deze groepen bestaat uit duizend verheerlijkte wezens.

<a name="U47_0_3"></a>*47:0.3 (530.3)* Wanneer een stelsel bestendigd is in licht en leven en wanneer de woningwerelden één voor één ophouden dienst te doen als basis voor de opleiding van stervelingen, worden zij overgenomen door de groeiende bevolking van volkomenen, die zich in deze oudere, meer vervolmaakte stelsels verzamelt.

<a name="U47_0_4"></a>*47:0.4 (530.4)* De zeven woningwerelden staan onder de hoede van de morontia-supervisoren en de Melchizedeks. Er is op elke wereld een waarnemend gouverneur die rechtstreeks verantwoordelijk is aan de regeerders op Jerusem. De bemiddelaars van Uversa hebben op elk van de woningwerelden een hoofdkwartier, en de Technische Adviseurs hebben een lokale ontmoetingsplaats hiernaast. De reversie-leiders en hemelse kunstenaars hebben groepshoofdkwartieren op al deze werelden. De spironga functioneren vanaf woningwereld nummer twee, terwijl al deze zeven werelden, evenals de andere overgangscultuur-planeten en de hoofdkwartierwereld, overvloedig zijn voorzien van de spornagia in de standaardvorm waarin deze geschapen worden.

### <a name="U47_1_0"></a>1&#8228;&#160;De wereld der volkomenen

<a name="U47_1_1"></a>*47:1.1 (530.5)* Ofschoon alleen volkomenen en bepaalde groepen geredde kinderen met hun verzorgers op overgangswereld nummer één wonen, zijn er voorzieningen getroffen om alle klassen der geest-wezens, overgangsstervelingen en bezoekende studenten te kunnen onthalen. De spornagia die op al deze werelden functioneren, zijn hartelijke gastheren voor alle wezens die zij kunnen herkennen. Zij hebben wel een vaag gevoel aangaande volkomenen, maar kunnen hen niet zien. Zij moeten hen ongeveer beschouwen zoals gij, in uw huidige fysieke staat, de engelen beschouwt.

<a name="U47_1_2"></a>*47:1.2 (530.6)* Terwijl de volkomenenwereld een wereld is van verrukkelijke materiële schoonheid en van buitengewoon fraaie morontia-decoratie, is het grote geest-verblijf dat zich in het centrum van de activiteiten bevindt, de tempel der volkomenen, zonder hulp niet zichtbaar voor materiële of vroeg-morontiale ogen. Maar de energie-transformators kunnen veel van deze realiteiten zichtbaar maken voor opklimmende stervelingen, en van tijd tot tijd doen zij dit ook, zoals bijvoorbeeld ter gelegenheid van de klassebijeenkomsten van de woningwereldstudenten op deze culturele wereld.

<a name="U47_1_3"></a>*47:1.3 (531.1)* Gedurende uw gehele ervaring op de woningwerelden zijt ge u in zekere zin geestelijk bewust van de tegenwoordigheid van uw verheerlijkte broeders die het Paradijs hebben bereikt, maar het is zeeer verfrissend om hen zo nu en dan werkelijk waar te nemen bij hun werkzaamheden in de verblijven van hun hoofdkwartier. Ge zult pas spontaan volkomenen kunnen zien wanneer ge echte geest-visie hebt verworven.

<a name="U47_1_4"></a>*47:1.4 (531.2)* Op de eerste woningwereld moeten alle overlevenden voldoen aan de eisen van de oudercommissie van hun planeet van herkomst. De huidige Urantia-commissie bestaat uit twaalf recent aangekomen ouderparen, die als stervelingen ervaring hebben verworven in het opvoeden van drie of meer kinderen tot aan de puberteit. De dienst in deze commissie rouleert en duurt als regel niet langer dan tien jaar. Allen die wat betreft hun ervaring als ouder niet aan de eisen van deze commissieleden voldoen, moeten zich verder bekwamen door dienst te doen ten huize van de Materiële Zonen op Jerusem of ten dele in de proef-kinderhuizen op de wereld der volkomenen.

<a name="U47_1_5"></a>*47:1.5 (531.3)* Doch ongeacht hun ervaring als ouders, krijgen woningwereld-ouders die opgroeiende kinderen hebben in de proef-kinderhuizen, alle gelegenheid om bij het onderwijs en de opleiding van deze kinderen samen te werken met hun morontia-voogden. Deze ouders wordt wel viermaal per jaar toegestaan hierheen te reizen om hen te bezoeken. En de aanblik van de woningwereld-ouders die hun materiële nageslacht omarmen bij hun periodieke pelgrimages naar de wereld der volkomenen, is een van de roerendste en mooiste taferelen in de gehele opklimmingsloopbaan. Ofschoon het mogelijk is dat één of beide ouders een woningwereld vóór hun kind verlaten, zijn zij ook heel vaak een poos lang tijdgenoten.

<a name="U47_1_6"></a>*47:1.6 (531.4)* Geen enkele opklimmende sterveling kan ontkomen aan de ervaring van het grootbrengen van kinderen — zijn eigen of die van anderen — ofwel op de materiële werelden ofwel daarna, op de volkomenenwereld of op Jerusem. Vaders moeten deze essentiële ervaring evengoed doormaken als moeders. Het is een ongelukkige misvatting van moderne volken op Urantia dat de verzorging van kinderen grotendeels de taak van de moeder is. Kinderen hebben evenzeer een vader nodig als een moeder, en vaders hebben deze ouder-ervaring evenzeer nodig als moeders.

### <a name="U47_2_0"></a>2&#8228;&#160;De proef-kinderbewaarplaats

<a name="U47_2_1"></a>*47:2.1 (531.5)* De scholen van Satania waar kleuters worden opgenomen, bevinden zich op de volkomenenwereld, de eerste van de overgangscultuurwerelden van Jerusem. Deze scholen voor jonge kinderen zijn ondernemingen voor de verzorging en opleiding van de kinderen uit de tijd, waaronder degenen die op de evolutionaire werelden in de ruimte zijn gestorven voordat zij in de registers van het universum individuele status hadden gekregen. In het geval dat één ouder van zo’n kind tot overleving komt, of beiden, benoemt de bestemmingsbehoeder de cherubijn die met haar meewerkt tot voogd over over de potentiële identiteit van het kind, en belast zij de cherubijn met de verantwoordelijkheid om deze nog niet ontwikkelde ziel onder de hoede te stellen van de Woningwereld-Leraren aan de proef-kinderscholen van de morontia-werelden.

<a name="U47_2_2"></a>*47:2.2 (531.6)* Deze zelfde verlaten cherubijnen beschikken, als Woningwereld-Leraren onder toezicht van de Melchizedeks, over uitgebreide onderwijsfaciliteiten om de proefpupillen van de volkomenen op te leiden. Deze pupillen van de volkomenen, de jonge kinderen van opklimmende stervelingen, worden altijd precies zo gepersonaliseerd zoals hun fysieke status was ten tijde van hun dood, met uitzondering van de mogelijkheid tot voortplanting. Dit ontwaken gebeurt precies op het moment van de aankomst van de ouder of ouders op de eerste woningwereld. Vervolgens krijgen deze kinderen alle gelegenheid om, zoals zij zijn, de hemelse weg te kiezen, net zoals zij die keuze zouden hebben gemaakt op de werelden waar hun loopbaan zo ontijdig door de dood werd beëindigd.

<a name="U47_2_3"></a>*47:2.3 (532.1)* Op de wereld van de kinderbewaarplaats worden proef-schepselen gegroepeerd naar het wel of niet hebben van een Richter, want de Richters komen in deze materiële kinderen hier net zo wonen als op de werelden in de tijd. Kinderen in de leeftijd vóór de komst van de Richter, worden verzorgd in gezinnen van vijf, in leeftijd variërend van één jaar en jonger, tot ongeveer vijf jaar, of de leeftijd waarop de Richter arriveert.

<a name="U47_2_4"></a>*47:2.4 (532.2)* Alle kinderen op de evoluerende werelden die wel een Gedachtenrichter hebben, maar die voor hun dood nog geen keuze hadden gemaakt ten aanzien van de Paradijs-loopbaan, worden ook gerepersonaliseerd op de volkomenenwereld van het stelsel, waar zij eveneens opgroeien in de gezinnen van de Materiële Zonen en hun metgezellen, net zoals de kleintjes die zonder Richter aankomen, maar later de Geheimnisvolle Mentor zullen ontvangen wanneer zij de vereiste leeftijd hebben bereikt om morele keuzes te kunnen maken.

<a name="U47_2_5"></a>*47:2.5 (532.3)* De kinderen en jongeren in wie een Richter woont op de volkomenenwereld worden eveneens grootgebracht in gezinnen van vijf, in leeftijd variërend van zes tot veertien: deze gezinnen bestaan bij benadering uit kinderen van zes, acht, tien, twaalf en veertien jaar. Op een bepaald moment na hun zestiende jaar gaan ze, indien ze de finale keuze hebben gemaakt, over naar de eerste woningwereld om aan hun opklimming naar het Paradijs te beginnen. Sommigen maken al een keuze vóór deze leeftijd en gaan dan door naar de opklimmingswerelden, maar ge zult op de woningwerelden maar heel weinig kinderen aantreffen die jonger zijn dan zestien jaar, gerekend naar de tijdrekening van Urantia.

<a name="U47_2_6"></a>*47:2.6 (532.4)* De serafijnse beschermers begeleiden deze jongeren in de proef-kinderbewaarplaats op de wereld der volkomenen net zoals zij geestelijke diensten verlenen aan stervelingen op de evolutionaire planeten, terwijl de getrouwe spornagia zorgdragen voor hun lichamelijke behoeften. En zo groeien deze kinderen op de overgangswereld op tot aan het moment dat zij hun finale beslissing nemen.

<a name="U47_2_7"></a>*47:2.7 (532.5)* Wanneer het materiële leven zijn loop heeft gehad en er geen keuze is gemaakt voor het opklimmingsleven, of indien deze kinderen van de tijd definitief afzien van het Havona-avontuur, wordt hun proefloopbaan automatisch door de dood beëindigd. Er is geen arbitrage in zulke gevallen en er is geen opstanding uit deze tweede dood. Zij worden eenvoudig alsof ze nooit hadden bestaan.

<a name="U47_2_8"></a>*47:2.8 (532.6)* Maar indien zij Paradijs-pad der volmaaktheid kiezen, worden zij onmiddellijk klaargemaakt om over te gaan naar de eerste woningwereld, waar velen van hen op tijd aankomen om zich bij hun ouders te kunnen voegen in de opklimming naar Havona. Wanneer zij Havona doorlopen hebben en de Godheden hebben bereikt, vormen deze geredde zielen van sterfelijke oorsprong de permanente opklimmende burgers van het Paradijs. Deze kinderen aan wie de waardevolle, essentiële evolutionaire ervaring op de werelden waar zij als sterveling werden geboren, is ontgaan, worden niet opgenomen in het Korps der Volkomenheid.

### <a name="U47_3_0"></a>3&#8228;&#160;De eerste woningwereld

<a name="U47_3_1"></a>*47:3.1 (532.7)* Op de woningwerelden hervatten de verrezen, tot overleving gekomen stervelingen hun leven precies daar waar zij ophielden toen zij door de dood werden overvallen. Wanneer ge van Urantia naar de eerste woningwereld gaat, zult ge een aanzienlijke verandering opmerken, maar indien ge van een meer normale en vooruitstrevende wereld uit de tijd zoudt zijn gekomen, zoudt ge nauwelijke het verschil opmerken, behalve dat ge een ander lichaam zoudt hebben; de tabernakel van vlees en bloed is op uw geboortewereld achtergebleven.

<a name="U47_3_2"></a>*47:3.2 (532.8)* Het werkelijke centrum van alle activiteiten op de eerste woningwereld is het opstandingsgebouw, de enorme tempel waar de persoonlijkheid opnieuw wordt samengesteld. Dit reusachtige bouwwerk bestaat uit de centrale ontmoetingsplaats van de serafijnse bestemmingsbehoeders, de Gedachtenrichters en de aartsengelen van de opstanding. De Levendragers functioneren eveneens samen met deze hemelse wezens bij de opwekking van de doden.

<a name="U47_3_3"></a>*47:3.3 (533.1)* De kopieën van het sterfelijk bewustzijn en de actieve patronen van het schepsel-geheugen, in de geestelijke vorm waarin zij vanuit de materiële niveaus zijn getransformeerd, zijn het individuele bezit van de vrijgekomen Gedachtenrichters; deze geest-geworden factoren van bewustzijn, geheugen en schepsel-persoonlijkheid vormen voor immer een deel van zulke Richters. De matrix van het schepsel-bewustzijn en de passieve mogelijkheid tot identiteit zijn aanwezig in de morontia-ziel die aan de hoede van de serafijnse bestemmingsbehoeders is toevertrouwd. Het is de hereniging van de morontia-ziel in de hoede van de serafijn, met het geest-bewustzijn in de hoede van de Richter, waardoor de schepsel-persoonlijkheid opnieuw wordt samengesteld, en dit houdt de opstanding in van een slapende overlevende.

<a name="U47_3_4"></a>*47:3.4 (533.2)* Indien een voorbijgaande persoonlijkheid van sterfelijke oorsprong nooit aldus opnieuw mocht worden samengesteld, dan zouden de geest-elementen van het niet-overlevende sterfelijke schepsel eeuwig blijven bestaan als een integraal deel van de individuele experiëntiële hoedanigheid van de Richter die eens in hem woonde.

<a name="U47_3_5"></a>*47:3.5 (533.3)* Vanuit de Tempel van Nieuw leven gaan zeven vleugels straalsgewijs naar buiten, en dit zijn de opstandingsgebouwen van de rassen der stervelingen. Elk van deze gebouwen is bestemd voor het assembleren van één van de zeven rassen uit de tijd. Elk van deze vleugels bevat honderdduizend persoonlijke opstandingskamers, en eindigen in de cirkelvormige klasse-assemblage-zalen die dienst doen als ontwaak-vertrekken voor wel een miljoen individuën. Deze zalen zijn omringd door de kamers voor het assembleren van de persoonlijkheden der gemengde rassen van de normale post-Adamische werelden. Ongeacht de techniek die op de individule werlden in de tijd gehanteerd wordt in verband met speciale, ofwel dispensationele opstandingen, vindt de werkelijke, bewuste her-samenstelling van feitelijke, volledige persoonlijkheid plaats in de opstandingsgebouwen van woningwerld nummer één. In alle eeuwigheid zult ge u herinneren hoe diep ge onder de indruk was toen ge voor de eerste maal getuige was van deze ochtenden der verrijzenis.

<a name="U47_3_6"></a>*47:3.6 (533.4)* Van de opstandingsgebouwen gaat ge naar de sector van de Melchizedeks, waar ge een vaste woonplaats krijgt toegewezen. Vervolgens begint er een periode van tien dagen van persoonlijke vrijheid. Het staat u vrij om de onmiddellijke omgeving van uw nieuwe huis te verkennen en u vertrouwd te maken met het programma dat u in de naaste toekomst wacht. Ge hebt ook tijd om te voldoen aan uw verlangen om de registers te raadplegen en bezoeken te brengen aan uw dierbaren en andere aardse vrienden die u wellicht naar deze werelden zijn voorgegaan. Aan het einde van uw tiendaagse vrije periode begint ge aan de tweede etappe in de reis naar het Paradijs, want de woningwerelden zijn echte opleidingswerelden, niet alleen detentie-planeten.

<a name="U47_3_7"></a>*47:3.7 (533.5)* Op woningwereld nummer één (of een andere in het geval van gevorderde status) zult ge uw verstandelijke opleiding en geestelijke ontwikkeling weer precies op dat niveau ter hand nemen waar deze door de dood werden onderbroken. Tussen het tijdstip van de planetaire dood of overgang en de opstanding op de woningwereld wint de sterfelijke mens absoluut niets, behalve de ervaring van het feit van overleving. Ge begint daar precies waar ge hier beneden ophoudt.

<a name="U47_3_8"></a>*47:3.8 (533.6)* Vrijwel de gehele ervaring op woningwereld nummer één staat in verband met het dienstbetoon ten aanzien van onvolkomenheden. Overlevenden die op de eerste detentie-wereld aankomen, vertonen zoveel uiteenlopende gebreken in hun karakter als schepsel en onvolkomenheden in hun ervaring als sterveling, dat de belangrijkste activiteiten van dit gebied zijn gericht op het rechtzetten en genezen van dit veelvoud van erfenissen van het leven in het vlees op de materiële evolutionaire werelden in tijd en ruimte.

<a name="U47_3_9"></a>*47:3.9 (534.1)* Het verblijf op woningwereld nummer één is zo ontworpen, dat sterfelijke overlevenden zich zover kunnen ontwikkelen dat zij ten minste de status van de post-Adamische dispensatie op de normale evolutionaire werelden bereiken. Geestelijk zijn de woningwereldstudenten natuurlijk veel verder gevorderd dan deze louter menselijke staat van ontwikkeling.

<a name="U47_3_10"></a>*47:3.10 (534.2)* Indien ge niet op woningwereld één wordt vastgehouden, zult ge na tien dagen in de overgangsslaap vallen en naar wereld nummer twee gaan, en elke tien dagen zult ge daarna zo verder gaan, tot ge aankomt op de wereld die u is toegewezen.

<a name="U47_3_11"></a>*47:3.11 (534.3)* In het centrum van de zeven grote bestuurscirkels van de eerste woningwereld staat de tempel van de Morontia-Metgezellen, de persoonlijke gidsen die aan opklimmende stervelingen worden toegewezen. Deze metgezellen zijn kinderen van de Moeder-Geest van het plaatselijk universum, en er zijn verschillende miljoenen van hen aanwezig op de morontia-werelden van Satania. Naast degenen die zijn aangesteld als groepsmetgezellen, zult ge veel te maken krijgen met de tolken en vertalers, de beheerders van gebouwen en met degenen die toezien op excursies. En al deze metgezellen werken zeer bereidwillig samen met de wezens die betrokken zijn bij de ontwikkeling van uw persoonlijkheidsfactoren van bewustzijn en geest binnen het morontia-lichaam.

<a name="U47_3_12"></a>*47:3.12 (534.4)* Bij het begin van uw verblijf op de eerste woningwereld wordt er één Morontia-Metgezel toegewezen aan elke compagnie van duizend opklimmende stervelingen, maar ge zult hen in grotere getale tegenkomen bij uw voortgang door de zeven woningwerelden. Deze mooie, veelzijdige wezens zijn gezellige kameraden en charmante gidsen. Zij mogen individuen of speciaal uitgekozen groepen begeleiden naar alle overgangscultuurwerelden en hun satellieten. Zij dienen alle opklimmende stervelingen als gidsen bij excursies en als metgezellen in hun vrije tijd. Zij vergezellen dikwijls groepen overlevenden bij hun periodieke bezoeken aan Jerusem, en iedere dag dat ge daar zijt, kunt ge naar de registratie-sector van de hoofdwereld van het stelsel gaan en daar opklimmende stervelingen van alle zeven woningwerelden ontmoeten, aangezien dezen vrijelijk heen en weer reizen tussen de werelden waar zij verblijfhouden en het hoofdkwartier van het stelsel.

### <a name="U47_4_0"></a>4&#8228;&#160;De tweede woningwereld

<a name="U47_4_1"></a>*47:4.1 (534.5)* Op deze wereld gaat ge vollediger deelnemen aan het leven op de woningwerelden. De groeperingen van het morontia-leven beginnen nu vorm aan te nemen: er beginnen werkgroepen en sociale organisaties te functioneren, gemeenschappen nemen formele proporties aan en de voortgaande stervelingen stellen nieuwe vormen van sociale ordening en nieuwe bestuurlijke regelingen in.

<a name="U47_4_2"></a>*47:4.2 (534.6)* Met de Geest gefuseerde overlevenden bewonen de woningwerelden samen met de opklimmende stervelingen die met een Richter zijn gefuseerd. Ofschoon de orden van hemels leven verschillend zijn, zijn zij allen vriendschappelijk en broederlijk. Op geen van de opklimmingswerelden zult ge iets aantreffen dat vergelijkbaar is met menselijke onverdraagzaamheid en de discriminerende behandeling onder harteloze kastenstelsels.

<a name="U47_4_3"></a>*47:4.3 (534.7)* Naargelang ge de woningwerelden één voor één doorloopt, zult ge er steeds meer morontia-activiteiten van vorderende overlevenden aantreffen. Naargelang ge verder komt, zult ge steeds meer kenmerken van Jerusem herkennen die aan de woningwerelden zijn toegevoegd. De glazen zee verschijnt op de tweede woningwereld.

<a name="U47_4_4"></a>*47:4.4 (534.8)* Telkens wanneer ge van de ene woningwereld naar de volgende gaat, krijgt ge een nieuw ontwikkeld en passend ingesteld morontia-lichaam. Ge valt in slaap bij het serafijns transport en ontwaakt met het nieuwe, maar nog onontwikkelde lichaam in de opstandingsgebouwen, ongeveer zoals toen ge pas aankwam op woningwereld nummer één, behalve dat de Gedachtenrichter u niet verlaat gedurende deze overgangssluimer tussen de woningwerelden in. Uw persoonlijkheid blijft intact wanneer ge eenmaal van de evolutionaire werelden naar de eerste woningwereld zijt overgegaan.

<a name="U47_4_5"></a>*47:4.5 (535.1)* Uw Richter-geheugen blijft volledig intact bij uw opgang in het morontia-leven. De mentale associaties die zuiver animalistisch en geheel materieel waren, zijn natuurlijkerwijze samen met de fysieke hersenen vergaan, maar van al wat de moeite waard is geweest in uw mentale leven en overlevingswaarde heeft gehad, is door de Richter een duplicaat gemaakt, en dit alles behoudt ge door de gehele opklimmingsloopbaan heen als een deel van uw persoonlijke herinnering. Ge zult u bewust zijn van al uw waardevolle ervaringen bij uw voortgang van de ene woningwereld naar de volgende, en van de ene afdeling van het universum naar de volgende — zelfs naar het Paradijs.

<a name="U47_4_6"></a>*47:4.6 (535.2)* Ofschoon ge een morontia-lichaam hebt, zult ge op al deze zeven werelden blijven eten, drinken en rusten. Ge neemt voedsel van de morontia-variëteit tot u, een rijk van levende energie dat onbekend is op de materiële werelden. Zowel voedsel als water worden in het morontia-lichaam volledig verbruikt: er zijn geen afvalproducten. Vergeet niet dat woningwereld nummer één een zeer materiële wereld is, die het prille begin vormt van het morontia-regime. Hier zijt ge nog vrijwel mens en staat ge nog dicht bij de beperkte gezichtpunten van het sterfelijke leven, maar op elke wereld onthult zich duidelijke vooruitgang. Van wereld tot wereld wordt ge minder materieel, meer intellectueel en iets geestelijker. De geestelijke vooruitgang is het grootst op de laatste drie van deze zeven voortgangswerelden.

<a name="U47_4_7"></a>*47:4.7 (535.3)* Op de eerste woningwereld zijn de biologische gebreken voor het grootste deel hersteld. Deze tekorten in de planetaire ervaring, die te maken hadden met het seksuele leven, de familiebanden en het functioneren als ouder, zijn ofwel reeds gecorrigeerd of er zijn plannen gemaakt om ze in de toekomst recht te zetten in de gezinnen van de Materiële Zonen op Jerusem.

<a name="U47_4_8"></a>*47:4.8 (535.4)* Woningwereld nummer twee voorziet meer specifiek in het wegnemen van alle vormen van verstandelijke conflict en in de genezing van alle soorten mentale disharmonie. De poging om u de betekenis van morontia-mota eigen te maken, waarmee ge op de eerste woningwereld een begin hebt gemaakt, wordt hier ernstiger voortgezet. De ontwikkeling op woningwereld nummer twee kan worden vergeleken met de intellectuele status van de post-Magistraat-Zoon-cultuur op de ideale evolutionaire werelden.

### <a name="U47_5_0"></a>5&#8228;&#160;De derde woningwereld

<a name="U47_5_1"></a>*47:5.1 (535.5)* Woningwereld nummer drie is het hoofdkwartier van de Woningwereld-Leraren. Hoewel dezen op alle zeven woningwerelden werkzaam zijn, hebben zij hun groepshoofdkwartier in het centrum van de academiecirkels van wereld nummer drie. Er zijn miljoenen van deze leraren op de woningwerelden en de hogere morontia-werelden. Deze gevorderde en verheerlijkte cherubijnen doen overal dienst als morontia-leraren, van de woningwerelden tot aan de laatste wereld in het plaatselijk universum waar opklimmende wezens worden opgeleid. Zij horen tot de laatsten die u vol genegenheid adieu zullen zeggen wanneer de tijd is gekomen om afscheid te nemen, de tijd om het universum waar ge zijt ontstaan — althans voor enige eeuwen — vaarwel te zeggen en door de serafijn te worden opgenomen voor het vervoer naar de ontvangstwerelden van de kleine sector van het superuniversum.

<a name="U47_5_2"></a>*47:5.2 (535.6)* Wanneer ge op de eerste woningwereld verblijft, hebt ge toestemming om de eerste der overgangswerelden te bezoeken, het hoofdkwartier der volkomenen en de proef-kinderbewaarplaats van het stelsel, waar nog onontwikkelde evolutionaire kinderen worden grootgebracht. Wanneer ge aankomt op woningwereld twee, krijgt ge toestemming om periodieke bezoeken te brengen aan overgangswereld nummer twee, waar zich het hoofdkwartier van de morontia-supervisoren van heel Satania en de opleidingsscholen voor de verschillende mo-rontia-orden bevinden. Bij het bereiken van woningwereld drie krijgt ge onmiddellijk toestemming om de derde overgangswereld te bezoeken, het hoofdkwartier van de orden der engelen en het domein waar zich hun verschillende scholen voor stelsel-opleiding bevinden. Bezoeken aan Jerusem vanaf deze wereld worden steeds nuttiger en boezemen de voortgaande stervelingen steeds meer belangstelling in.

<a name="U47_5_3"></a>*47:5.3 (536.1)* Woningwereld nummer drie is een wereld waar grote persoonlijke en sociale vorderingen worden gemaakt door allen die het equivalent van deze cultuurcirkels niet hadden bereikt vóór hun verlossing uit het vlees op de werelden waar zij als sterveling werden geboren. Op deze wereld wordt een aanvang gemaakt met meer positief gericht onderwijs. De opleiding op de eerste twee woningwerelden is hoofdzakelijk negatief, in de zin dat zij te maken heeft met de aanvulling van tekorten in de ervaring van het leven in het vlees. Op deze derde woningwereld beginnen de overlevenden werkelijk aan hun progressieve morontia-cultuur. De belangrijkste bedoeling van deze opleiding is de verdieping van het begrip van het wederzijds verband tussen morontia-mota en sterfelijke logica — de coördinatie van morontia-mota en menselijke filosofie. Overlevende stervelingen verwerven nu praktisch inzicht in ware metafysica. Dit is de werkelijke inleiding in het intelligent verstaan van kosmische betekenissen en onderlinge betrekkingen in het universum. De cultuur van de derde woningwereld heeft wel iets van het tijdperk na de zelfschenking van een Goddelijke Zoon op een normale bewoonde planeet.

### <a name="U47_6_0"></a>6&#8228;&#160;De vierde woningwereld

<a name="U47_6_1"></a>*47:6.1 (536.2)* Wanneer ge op de vierde woningwereld aankomt, zijt ge reeds een eindweegs gevorderd in uw morontia-loopbaan: sinds het aanvankelijke materiële bestaan zijt ge zeer veel verder gekomen. Nu krijgt ge toestemming om overgangswereld nummer vier te bezoeken teneinde u daar vertrouwd te maken met het hoofdkwartier en de opleidingsscholen der superengelen, waaronder de Schitterende Avondsterren. Door de goede diensten van deze superengelen van de vierde overgangswereld worden de morontia-bezoekers tijdens hun periodieke bezoeken aan Jerusem in staat gesteld de verscheidene orden van Zonen van God zeer nabij te komen, want bij de herhaalde bezoeken van de voortgaande stervelingen aan de hoofdkwartierwereld gaan er geleidelijk steeds nieuwe sectoren van de hoofdwereld van het stelsel voor hen open. Steeds nieuwe pracht ontvouwt zich aan het zich uitbreidende bewustzijn van deze opklimmenden.

<a name="U47_6_2"></a>*47:6.2 (536.3)* Op de vierde woningwereld is de individuele opklimmende sterveling beter in staat zijn plaats te vinden in de groepswerkzaamheden en klassefuncties die bij het morontia-leven horen. Opklimmende stervelingen ontwikkelen hier steeds meer waardering voor de omroepprogramma’s en andere aspecten van de cultuur van het plaatselijk universum en de vooruitgang daarbinnen.

<a name="U47_6_3"></a>*47:6.3 (536.4)* Gedurende de opleidingsperiode op wereld nummer vier worden de opklimmende stervelingen voor het eerst werkelijk ingeleid in de verplichtingen en vreugden van het ware sociale leven van morontia-schepselen. Het is inderdaad een nieuwe ervaring voor evolutionaire schepselen om deel te nemen aan sociale activiteiten die niet zijn gebaseerd op de verheffing van de eigen persoon of op egocentrische overwinningen. Er wordt nu een nieuwe sociale orde ingevoerd, een sociale orde gebaseerd op de begripvolle sympathie van onderlinge waardering, de onbaatzuchtige liefde van onderling dienstbetoon en de overweldigende motivatie van het besef van een gemeenschappelijke, allerhoogste bestemming — het Paradijs-doel van eerbiedige, goddelijke volmaaktheid. Opklimmende stervelingen worden zich nu allen van zichzelf bewust als Godkennend, Godopenbarend, Godzoekend en Godvindend.

<a name="U47_6_4"></a>*47:6.4 (536.5)* De intellectuele en sociale cultuur van deze vierde woningwereld is vergelijkbaar met het mentale en sociale leven van het post-Leraar-Zoon tijdperk op de planeten waar normale evolutie plaatsvindt. De geestelijke status is die van zulk een dispensatie van stervelingen ver vooruit.

### <a name="U47_7_0"></a>7&#8228;&#160;De vijfde woningwereld

<a name="U47_7_1"></a>*47:7.1 (537.1)* Het transport naar de vijfde woningwereld betekent een enorme stap voorwaarts in het leven van een morontia-voortgaande. De ervaring op deze wereld is een werkelijke voorproef van het leven op Jerusem. Hier begint ge besef te krijgen van de hoge bestemming der getrouwe evolutio- naire werelden, want in normale omstandigheden kunnen deze tijdens hun natuurlijke planetaire ontwikkeling tot aan dit stadium vorderen. De cultuur van deze woningwereld komt in het al- gemeen overeen met het vroege tijdvak van licht en leven op de planeten waar normale evolutionaire vooruitgang plaatsvindt. Hieruit valt ook te begrijpen waarom het zo is geregeld, dat de zeer geciviliseerde, progressieve soorten wezens die soms op deze geavanceerde evolutionaire werelden leven, vrijgesteld zijn van de doortocht langs een of meer, of zelfs alle woningwerelden.

<a name="U47_7_2"></a>*47:7.2 (537.2)* Ge hebt de taal van het plaatselijk universum geleerd voordat ge de vierde woningwereld verliet, en nu wijdt ge meer tijd aan het vervolmaken van uw kennis van de taal van Uversa, zodat ge beide talen zult beheersen voordat ge met de status van ingezetene op Jerusem aankomt. Van het hoofdkwartier van het stelsel tot in Havona zijn alle opklimmende stervelingen tweetalig. Daarna is het alleen nog noodzakelijk om uw woordenschat van de taal van het superuniversum uit te breiden, terwijl er, voordat ge u op het Paradijs moogt vestigen, een nog grotere woordenschap wordt verlangd.

<a name="U47_7_3"></a>*47:7.3 (537.3)* Na aankomst op woningwereld nummer vijf krijgt de pelgrim toestemming om de overgangswereld met het corresponderende nummer te bezoeken, het hoofdkwartier van de Zonen. Hier maakt de opklimmende sterveling persoonlijk kennis met de verschillende groepen der goddelijke zonen. Hij heeft al over deze voortreffelijke wezens gehoord en heeft hen reeds op Jerusem ontmoet, maar nu leert hij hen werkelijk kennnen.

<a name="U47_7_4"></a>*47:7.4 (537.4)* Op de vijfde woningwereld begint ge te horen over de studiewerelden van de constellatie. Hier ontmoet ge de eerste leraren die u beginnen voor te bereiden op het verblijf in de constellatie, dat later zal plaatsvinden. Op werelden zes en zeven wordt deze voorbereiding voortgezet, en in de sector der opklimmende stervelingen op Jerusem wordt er de laatste hand aan gelegd.

<a name="U47_7_5"></a>*47:7.5 (537.5)* Op woningwereld nummer vijf vindt een ware geboorte van kosmische bewustzijn plaats. Uw denken raakt ingesteld op het universum. Dit is werkelijk een tijd van terugwijkende horizonten. Het begint het zich uitbreidende bewustzijn van de opklimmende stervelingen te dagen dat een ontzagwekkende, schitterende, verheven en goddelijke bestemming allen wacht die de gestage opklimming naar het Paradijs voltooien, een opklimming die zeer zwaar, maar ook zeer vreugdevol en gunstig is begonnen. Ongeveer op dit punt begint de gemiddelde sterveling in opklimming iets van oprecht experiëntieel enthousiasme te vertonen voor de opklimming naar Havona. De studie wordt nu vrijwillig ondernomen, onbaatzuchtig dienstbetoon wordt natuurlijk en godsverering spontaan. Er ontluikt een echt morontia-karakter: een echt morontia-schepsel ontwikkelt zich nu.

### <a name="U47_8_0"></a>8&#8228;&#160;De zesde woningwereld

<a name="U47_8_1"></a>*47:8.1 (537.6)* Zij die op deze wereld verblijfhouden, hebben toestemming om bezoeken af te leggen aan overgangswereld nummer zes, waar zij meer te weten komen over de hoge geesten van het superuniversum, ofschoon zij nog niet in staat zijn velen van deze hemelse wezens te zien. Hier krijgen zij ook hun eerste lessen inzake de toekomstige geest-loopbaan die direct volgt na het afsluiten van de morontia-opleiding in het plaatselijk universum.

<a name="U47_8_2"></a>*47:8.2 (537.7)* De assistent-Stelsel-Soeverein brengt veelvuldige bezoeken aan deze wereld, en hier wordt een aanvang gemaakt met het eerste onderricht in de bestuurstechniek van het universum. De eerste lessen waarin de zaken van een heel universum ter sprake komen, ontvangt ge hier.

<a name="U47_8_3"></a>*47:8.3 (538.1)* Dit is een schitterend tijdperk voor opklimmende stervelingen, tijdens hetwelk gewoonlijk de volmaakte fusie van het menselijke bewustzijn en de goddelijke Richter plaatsvindt. Qua potentieel kan deze fusie reeds eerder hebben plaatsgevonden, maar de daadwerkelijke functionerende identiteit wordt dikwijls pas tot stand gebracht tijdens het verblijf op de vijfde woningwereld, of zelfs de zesde.

<a name="U47_8_4"></a>*47:8.4 (538.2)* Het teken dat de verbintenis van de evoluerende onsterfelijke ziel met de eeuwige, goddelijke Richter tot stand is gebracht, bestaat uit de serafijnse oproep van de superviserende superengel voor opgestane overlevenden, en van de aartsengel die aantekening houdt van degenen die ten derde dage beoordeeld worden; in de tegenwoordigheid van de morontia-metgezellen van zulk een overlevende, spreken deze boodschappers van de bevestiging vervolgens de woorden: ‘Dit is een geliefde zoon in wie ik behagen schep.’ Deze eenvoudige ceremonie markeert de intrede van een opklimmende sterveling in de eeuwige loopbaan in dienst van het Paradijs.

<a name="U47_8_5"></a>*47:8.5 (538.3)* Onmiddellijk na de bevestiging van de fusie met de Richter wordt het nieuwe morontia-wezen voor de eerste maal met zijn nieuwe naam aan zijn metgezellen voorgesteld en wordt hem het verlof van veertig dagen verleend waarin hij zich geestelijk mag terugtrekken uit alle routinewerkzaamheden om innerlijk met zichzelf te overleggen, een van de facultatieve routes naar Havona te kiezen en een keuze te maken tussen de verschillende methoden om het Paradijs te bereiken.

<a name="U47_8_6"></a>*47:8.6 (538.4)* Nog steeds zijn deze schitterende wezens echter min of meer materieel: zij zijn nog lang geen ware geesten, maar lijken geestelijk gesproken meer op superstervelingen, nog steeds een weinig lager dan de engelen. Zij worden nu echter waarlijk wonderbaarlijke schepselen.

<a name="U47_8_7"></a>*47:8.7 (538.5)* Tijdens hun verblijf op wereld nummer zes bereiken de woningwereldstudenten een status die vergelijkbaar is met de verheven vorm van ontwikkeling die de evolutionaire werelden met een normale vooruitgang na het eerste stadium van licht en leven kenmerkt. De organisatie van de samenleving op deze woningwereld is van een hoge orde. De schaduw van de sterfelijke natuur wordt steeds zwakker naargelang ge deze werelden één voor één doorloopt. Ge wordt steeds beminnelijker naarmate ge de grove sporen van uw planetaire dierlijke oorsprong achter u laat. Door hun ‘opkomst door grote verdrukking heen’ worden verheerlijkte stervelingen zeer vriendschappelijk en begripvol, zeer meevoelend en verdraagzaam.

### <a name="U47_9_0"></a>9&#8228;&#160;De zevende woningwereld

<a name="U47_9_1"></a>*47:9.1 (538.6)* De ervaring op deze wereld is de kroon op het werk van de loopbaan die direct op de dood volgt. Gedurende uw verblijf hier zult ge door vele leraren onderricht worden en dezen werken allen samen aan de taak u voor te bereiden om ingezetene van Jerusem te worden. Alle waarneembare verschillen tussen de stervelingen die afkomstig zijn van de geïsoleerde, achtergebleven werelden en de overlevenden van de meer gevorderde, verlichte werelden, worden tijdens het verblijf op de zevende woningwereld zo goed als uitgewist. Hier zult ge gezuiverd worden van alle resten van een onfortuinlijke erfmassa, een ongezonde omgeving en ongeestelijke planetaire tendensen. De laatste resten van het ‘merkteken van het beest’ worden hier uitgeroeid.

<a name="U47_9_2"></a>*47:9.2 (538.7)* Tijdens uw verblijf op woningwereld nummer zeven wordt u toegestaan overgangswereld nummer zeven te bezoeken, de wereld van de Universele Vader. Hier begint ge de onzienlijke Vader op een nieuwe, meer geestelijke wijze te aanbidden, een geesteshouding die ge op de lange weg van de opklimmingsloopbaan steeds meer zult nastreven. Ge zult de tempel van de Vader op deze wereld van overgangscultuur aantreffen, maar ge zult de Vader niet zien.

<a name="U47_9_3"></a>*47:9.3 (538.8)* Nu begint het vormen van klassen die naar Jerusem bevorderd zullen worden. Ge zijt als individu van wereld naar wereld overgegaan, maar nu bereidt ge u voor om in groepen naar Jerusem te vertrekken, ofschoon een opklimmende sterveling binnen zekere grenzen mag besluiten om op de zevende woningwereld te blijven, teneinde een vertraagd medelid van zijn werkgroep op aarde of op de woningwerelden in staat te stellen zijn achterstand op hem in te halen.

<a name="U47_9_4"></a>*47:9.4 (539.1)* De staf van de zevende woningwereld verzamelt zich op de glazen zee om u met de status van inwonenden te zien vertrekken naar Jerusem. Ge hebt Jerusem wellicht reeds honderden of duizenden malen bezocht, maar altijd als gast; ge zijt nog nooit eerder op reis gegaan naar de hoofdwereld van het stelsel in gezelschap van een groep metgezellen die als opklimmende stervelingen voor eeuwig afscheid nemen van de gehele loopbaan op de woningwerelden. Ge zult spoedig op het ontvangstterrein van de hoofdkwartierwereld worden verwelkomd als burgers van Jerusem.

<a name="U47_9_5"></a>*47:9.5 (539.2)* Ge zult zeer genieten van uw tocht door de zeven dematerialiserende werelden: in werkelijkheid zijn dit werelden waar ge wordt ontsterfelijkt. Op de eerste woningwereld zijt ge voornamelijk menselijk, een sterveling minus een materieel lichaam, een menselijk bewustzijn gehuisvest in een morontia-gestalte — een materieel lichaam van de morontia-wereld, maar niet een sterfelijk huis van vlees en bloed. Ge gaat werkelijk van de sterfelijke staat over naar de onsterfelijke staat op het tijdstip dat ge met de Richter fuseert, en tegen de tijd dat ge uw loopbaan op Jerusem hebt beëindigd, zult ge volwassen morontianen zijn.

### <a name="U47_10_0"></a>10&#8228;&#160;Het burgerschap van Jerusem

<a name="U47_10_1"></a>*47:10.1 (539.3)* De ontvangst van een nieuwe klas afgestudeerden van de woningwerelden is voor heel Jerusem het sein om zich te verzamelen als een comité van verwelkoming. Zelfs de spornagia genieten van de aankomst van deze triomferende opklimmenden van evolutionaire oorsprong, van hen die de planetaire wedloop hebben gelopen en de gang langs de woningwerelden hebben volbracht. Alleen de fysische controleurs en de Morontia-Krachtsupervisoren ontbreken bij deze vreugdevolle gelegenheden.

<a name="U47_10_2"></a>*47:10.2 (539.4)* Johannes, de schrijver van de Openbaring, zag een visioen van de aankomst van een klas vorderende stervelingen vanuit de zevende woningwereld in hun eerste hemel, de heerlijkheden van Jerusem. Hij schreef: ‘En ik zag als een glazen zee met vuur gemengd, en zij die de overwinning hadden behaald over het beest dat oorspronkelijk in hen was, en over het beeld dat in de woningwerelden nog was gebleven en ten slotte over het laatste merkteken en de laatste sporen, staande op de glazen zee, hebbende de harpen Gods, en zingende het gezang van verlossing van de doodsangst en van de dood.’ (Op al deze werelden kunnen vervolmaakte ruimteberichten worden ontvangen, en ge kunt deze mededelingen overal opvangen door het dragen van de ‘harp van God,’ een morontia-apparaat dat dient ter compensatie van uw onvermogen om uw onvolgroeide morontia-zintuiglijke mechanisme rechtstreeks in te stellen op de ontvangst van ruimteberichten.)

<a name="U47_10_3"></a>*47:10.3 (539.5)* Paulus had ook een voorstelling van het korps opklimmende burgers, zich vervolmakende stervelingen, op Jerusem, want hij schreef: ‘Maar gij zijt gekomen tot de berg Sion en de stad van de levende God, het hemelse Jerusalem en een ontelbare schare engelen, tot de grote vergadering van Michael en tot de geesten van rechtvaardigen die volmaakt gemaakt worden.’

<a name="U47_10_4"></a>*47:10.4 (539.6)* Na het bereiken van de staat van inwoners op het hoofdkwartier van het stelsel, zullen stervelingen geen letterlijke opstandingen meer ervaren. De morontia-gestalte die u wordt geschonken wanner ge uw loopbaan door de woningwerelden achter u laat, is zodanig dat zij dienst zal kunnen doen tot aan het einde van uw ervaring in het plaatselijk universum. Van tijd tot tijd zullen er wel veranderingen in worden aangebracht, maar ge zult deze zelfde gedaante behouden totdat ge er afstand van doet bij uw tevoorschijn treden als geest van het eerste stadium, ter voorbereiding op de doorgang naar de werelden van opklimmende cultuur en geest-opleiding van het superuniversum.

<a name="U47_10_5"></a>*47:10.5 (540.1)* Zevenmaal ervaren de stervelingen die de gehele woningwereld-loopbaan doorlopen, de instellingsslaap en het opstandingsontwaken. Zij laten echter het laatste opstandingsgebouw, de laatste ontwaakkamer, achter zich op de zevende woningwereld. Voor een gedaanteverandering zal bewustzijnsverlies of een breuk in de continuïteit van het persoonlijke geheugen niet langer noodzakelijk zijn.

<a name="U47_10_6"></a>*47:10.6 (540.2)* De sterfelijke persoonlijkheid die op de evolutionaire werelden ontstaat en daar woont in de tabernakel van het vlees — bewoond door de Geheimnisvolle Mentor en bekleed met de Geest van Waarheid — wordt pas volledig gemobiliseerd, verwezenlijkt en verenigd op de dag dat zulk een burger van Jerusem vergunning krijgt om naar Edentia te gaan en uitgeroepen wordt tot trouw lid van het morontia-korps van Nebadon — een onsterfelijke overlevende die met de Richter is verbonden, een opklimmende naar het Paradijs, een persoonlijkheid met morontia-status en een trouw kind van de Meest Verhevenen.

<a name="U47_10_7"></a>*47:10.7 (540.3)* De dood van de sterveling is een techniek om aan het materiële leven in het vlees te ontkomen; de ervaring op de woningwerelden van voortgaand leven, op zeven werelden van corrigerende opleiding en cultureel onderwijs, vormt de inleiding van sterfelijke overlevenden in de morontia-loopbaan, het overgangsleven tussen het evolutionaire materiële bestaan en het hogere geest-niveau van de opklimmenden uit de tijd, die voorbestemd zijn om de poorten der eeuwigheid binnen te gaan.

<a name="U47_10_8"></a>*47:10.8 (540.4)* [Onder verantwoordelijkheid van een Schitterende Avondster.]
