﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="09-Deel3.md" title="DEEL III: De Geschiedenis van Urantia">DEEL III</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling058.md" title="Het tot stand brengen van leven op Urantia">Verhandeling 58</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 57

## <a name="U57_0_0"></a>De oorsprong van Urantia

<a name="U57_0_1"></a>*57:0.1 (651.1)* Bij het aanbieden van uittreksels uit de archieven van Jerusem ten behoeve van de annalen van Urantia met betrekking tot haar antecedenten en vroegste geschiedenis, is ons opgedragen de nu gebruikelijke tijdrekening te volgen — de huidige schrikkeljaarkalender van 365 frac14; dagen per jaar. Als regel zal geen poging worden gedaan om de jaren precies aan te geven, ofschoon deze wel zijn vastgelegd. Wij zullen de naaste hele getallen gebruiken als de beste methode om deze historische feiten hier weer te geven.

<a name="U57_0_2"></a>*57:0.2 (651.2)* Wanneer wij vermelden dat een gebeurtenis één of twee miljoen jaar geleden plaatsvond, hebben wij die tijdsduur berekend vanaf de eerste decennia van de twintigste eeuw van de Christelijke jaartelling. Wij zullen deze gebeurtenissen uit het verre verleden dus beschrijven alsof zij hebben plaatsgevonden in perioden die afgerond zijn op duizend, een miljoen of een miljard jaar, of veelvouden daarvan.

### <a name="U57_1_0"></a>1&#8228;&#160;De Andronover-nevel

<a name="U57_1_1"></a>*57:1.1 (651.3)* Urantia is ontstaan uit uw zon, en uw zon is een van de veelsoortige nakomelingen van de Andronover-nevel die eens werd georganiseerd als een van de samenstellende delen van de fysische kracht en de materiële materie van het plaatselijke universum Nebadon. Deze grote nevel zelf had zijn oorsprong in de universele Paradijskrachtlading van de ruimte in het superuniversum Orvonton, zeer lang geleden.

<a name="U57_1_2"></a>*57:1.2 (651.4)* Op het moment waar dit verslag aanvangt, hadden de Primaire Meester-Krachtorganisatoren uit het Paradijs de ruimte-energieën die later werden georganiseerd tot de Andronover-nevel reeds geruime tijd volledig onder controle.

<a name="U57_1_3"></a>*57:1.3 (651.5)* *987.000.000.000* jaar geleden rapporteerde de toegevoegde Paradijskrachtorganisator, toen waarnemend inspecteur nummer 811.307 van de Orvonton-serie, op uitreis van Uversa, aan de Ouden der Dagen dat de omstandigheden in de ruimte gunstig waren voor het op gang brengen van materialisatie-verschijnselen in een bepaalde sector van het toentertijd oostelijke segment van Orvonton.

<a name="U57_1_4"></a>*57:1.4 (651.6)* *900.000.000.000* jaar geleden volgens de Uversa-archieven, werd vastgelegd dat er door de Raad voor het Evenwicht van Uversa toestemming was gegeven aan de regering van het superuniversum om een Paradijskrachtorganisator en zijn staf uit te zenden naar de regio die eerder was aangegeven door inspecteur nummer 811.307. De oorspronkelijke ontdekker van dit potentiële universum werd door de autoriteiten in Orvonton belast met de uitvoering van de opdracht van de Ouden der Dagen om een nieuwe materiële schepping te organiseren.

<a name="U57_1_5"></a>*57:1.5 (652.1)* De registratie van deze vergunning geeft tevens te kennen dat de Paradijskrachtorganisator en zijn staf reeds uit Uversa waren vertrokken voor de lange tocht naar de genoemde oostelijke sector van de ruimte, waar zij vervolgens een aanvang moesten maken met de langdurige acti- viteiten die zouden uitmonden in het ontstaan van een nieuwe fysische schepping in Orvonton.

<a name="U57_1_6"></a>*57:1.6 (652.2)* *875.000.000.000* jaar geleden werd de enorme Andronover-nevel nummer 876.926 naar be- horen in gang gezet. De aanwezigheid van de Paradijskrachtorganisator en zijn verbindingsstaf was al wat nodig was om de werveling van energie op gang te brengen die uiteindelijk uitgroeide tot deze ontzaglijke cycloon in de ruimte. Na het op gang brengen van zulke nevelwervelingen trekken de levende Paradijskrachtorganisatoren zich eenvoudig loodrecht terug van het vlak van de rondwentelende schijf, en vanaf die tijd verzekeren de inherente eigenschappen van de energie de progressieve en ordelijke evolutie van zo’n nieuw fysisch stelsel.

<a name="U57_1_7"></a>*57:1.7 (652.3)* Omstreeks deze tijd verplaatst het verhaal zich naar het functioneren van de persoonlijkheden van het superuniversum. In werkelijkheid begint het eigenlijke verhaal op dit punt — omstreeks de tijd dat de krachtorganisatoren uit het Paradijs voorbereidingen treffen om zich terug te trekken, nu zij de condities van de ruimte-energie gereed hebben gemaakt voor het optreden van de krachtdirigenten en fysische controleurs van het superuniversum Orvonton.

### <a name="U57_2_0"></a>2&#8228;&#160;Het primaire nevel-stadium

<a name="U57_2_1"></a>*57:2.1 (652.4)* Alle evolutionaire materiële scheppingen worden geboren uit cirkelvormige nevels van gasvormige samenstelling, en al dergelijke primaire nevels blijven cirkelvormig gedurende de begintijd van hun gasvormig bestaan. Als zij ouder worden, krijgen ze gewoonlijk de vorm van een spiraal, en wanneer hun functie van het formeren van zonnen zijn beloop heeft gehad, eindigen zij dikwijls als sterrengroepen of als enorme zonnen, omringd door een wisselend aantal planeten, satellieten, en kleinere groepen materie welke in vele opzichten gelijkenis vertonen met uw eigen zeer kleine zonnestelsel.

<a name="U57_2_2"></a>*57:2.2 (652.5)* *800.000.000.000* jaar geleden was de Andronover-schepping duidelijk tot stand gekomen, en vormde zij een van de magnifieke primaire nevels van Orvonton. Wanneer de astronomen van naburige universa naar dit ruimte-fenomeen keken, zagen ze heel weinig wat hun aandacht kon trekken. Schattingen van de zwaartekracht die in aangrenzende scheppingen werden gemaakt, gaven aan dat er in de Andronover-regionen ruimte-materialisaties plaatsvonden, maar dat was dan ook alles.

<a name="U57_2_3"></a>*57:2.3 (652.6)* *700.000.000.000* jaar geleden nam het Andronover-stelsel langzamerhand gigantische afmetingen aan, en een nieuw aantal fysische controleurs werd uitgezonden naar negen omliggende ma- teriële scheppingen om steun te bieden en medewerking te verlenen aan de krachtcentra van dit nieuwe materiële stelsel dat zo snel evolueerde. Op dit zeer vroege tijdstip werd alle materiaal dat zou worden nagelaten aan de scheppingen die zouden volgen, nog vastgehouden binnen de grenzen van dit gigantische wiel in de ruimte, dat steeds bleef wentelen en toen het zijn maximale diameter had bereikt, steeds sneller wentelde naarmate het steeds meer condenseerde en samentrok.

<a name="U57_2_4"></a>*57:2.4 (652.7)* *600.000.000.000* jaar geleden werd het hoogtepunt bereikt in de periode van de Andronover-energie-mobilisatie: de nevel had zijn maximale massa bereikt. Het was nu een gigantische cirkelvormige gaswolk geworden, met een vorm die enigszins leek op een tamelijk platte sferoïde. Dit was de vroege periode van de differentiële vorming van massa en variërende omwentelingssnelheid. De zwaartekracht en andere invloeden stonden op het punt te beginnen met hun werk, het converteren van ruimtegassen tot georganiseerde materie.

### <a name="U57_3_0"></a>3&#8228;&#160;Het secundaire nevel-stadium

<a name="U57_3_1"></a>*57:3.1 (653.1)* De enorme nevel begon nu geleidelijk de vorm van een spiraal aan te nemen en helder zichtbaar te worden, zelfs voor astronomen van universa op verre afstand. Dit is de natuurlijke historie van de meeste nevels; voordat zij zonnen beginnen af te werpen en het werk van het vormen van een universum aanvangen, worden deze secundaire nevels gewoonlijk als *spiraalvormige verschijnselen* waargenomen.

<a name="U57_3_2"></a>*57:3.2 (653.2)* De naburige astronomen zagen in deze verre era, wanneer zij deze metamorfose van de Andronover-nevel observeerden, precies hetzelfde als hetgeen de astronomen van de twintigste eeuw zien wanneer zij hun telescopen op de ruimte richten en naar de huidige spiraalnevels in de aangrenzende buiten-ruimte kijken.

<a name="U57_3_3"></a>*57:3.3 (653.3)* Omstreeks de tijd dat de maximale massa werd bereikt, begon de greep van de zwaartekracht op de gasvormige inhoud te verzwakken, en zo volgde het stadium van het ontsnappen van gas, dat naar buiten stroomde in twee gigantische afzonderlijke armen die aan tegenover elkaar gelegen zijden van de moedermassa ontsprongen. De snelle draaiing van deze enorme centrale kern gaf de twee naar buiten gerichte gasstromen weldra een spiraalvormig voorkomen. De afkoeling en daarop volgende condensatie van delen van deze naar buiten stekende armen veroorzaakten uiteindelijk hun knobbelig voorkomen. Deze dichtere gedeelten waren ontzaglijk uitgestrekte stelsels en sub-stelsels van fysische materie, die binnen de gasvormige wolk van de nevel door de ruimte wervelden, doch vast in de greep van de zwaartekracht van het moederwiel werden gehouden.

<a name="U57_3_4"></a>*57:3.4 (653.4)* De nevel was evenwel begonnen zich samen te trekken en de toename van de omwentelingssnelheid deed de greep van de zwaartekracht nog verder verzwakken, en weldra begonnen de buitenste gasvormige gebieden aan de directe greep van de kern van de nevel te ontsnappen. Zij verwijderden zich in de ruimte in kringlopen van onregelmatige vorm, keerden terug naar de regionen van de kern om hun kringlopen te voltooien, en zo voort. Doch dit was slechts een tijdelijk stadium in het ontwikkelingsproces van de nevel. De steeds toenemende omwentelingssnelheid zou spoedig enorme zonnen de ruimte inslingeren in onafhankelijke banen.

<a name="U57_3_5"></a>*57:3.5 (653.5)* Dit is wat vele tijdperken geleden in de Andronover-nevel plaatsvond. Het energie-wiel groeide en groeide totdat het zijn maximale uitzetting had bereikt, en toen vervolgens de samentrekking inzette, ging het wiel steeds sneller rondwentelen, totdat uiteindelijk het kritieke stadium van de middelpuntvliedende krachtwerking werd bereikt en het grote proces van het uiteenvallen begon.

<a name="U57_3_6"></a>*57:3.6 (653.6)* *500.000.000.000* jaar geleden werd de eerste Andronover-zon geboren. Deze gloeiende sliert maakte zich los uit de greep van de zwaartekracht van de moedernevel en stormde de ruimte in op eigen avontuur in de kosmos van de schepping. Zijn baan werd bepaald door de weg die hij bij de ontsnapping had gevolgd. Dergelijke jonge zonnen worden al spoedig bolvormig en beginnen dan aan hun lange, veelbewogen loopbaan als sterren in de ruimte. Met uitzondering van de terminale kernen van nevels, is de overgrote meerderheid van de zonnen in Orvonton is op analoge wijze ontstaan. Deze ontsnappende zonnen maken verschillende perioden van evolutie door en zijn daarna op verschillende wijzen van nut in het universum.

<a name="U57_3_7"></a>*57:3.7 (653.7)* *400.000.000.000* jaar geleden begon voor de Andronover-nevel het tijdperk van herovering. Vele van de naburige, kleinere zonnen werden teruggevangen tengevolge van de geleidelijke uitbreiding en verdere condensatie van de moederkern. Al zeer spoedig werd de eindfase van de condensatie van de nevel ingeluid, de periode die steeds voorafgaat aan het uiteindelijke uiteenvliegen van deze immense aggregaties energie en materie in de ruimte.

<a name="U57_3_8"></a>*57:3.8 (654.1)* Nauwelijks een miljoen jaar na dit tijdvak koos Michael van Nebadon, een Schepper-Zoon uit het Paradijs, deze uiteenvallende nevel uit als de locatie waar zijn avontuurlijke onderneming van het opbouwen van een universum zou plaatsvinden. Vrijwel onmiddellijk werd een aanvang gemaakt met de architectonische werelden van Salvington en de honderd groepen planeten die de hoofdkwartieren van de constellaties zouden worden. Er was bijna een miljoen jaar nodig om deze clusters speciaal geschapen werelden te voltooien. De planeten die de hoofdkwartieren van de plaatselijke stelsels zouden gaan vormen, werden geconstrueerd in een periode die duurde vanaf die tijd, tot ongeveer vijf miljard jaar geleden.

<a name="U57_3_9"></a>*57:3.9 (654.2)* *300.000.000.000* jaar geleden waren de zonnebanen in Andronover duidelijk tot stand gekomen, en maakte het nevelstelsel een overgangsperiode van betrekkelijke fysische stabiliteit door. Omstreeks deze tijd arriveerde de staf van Michael op Salvington, en werd het plaatselijk universum Nebadon door de regering van Orvonton op Uversa fysisch erkend.

<a name="U57_3_10"></a>*57:3.10 (654.3)* *200.000.000.000* jaar geleden ging de inkrimping en condensatie nog steeds door, hetgeen gepaard ging met een enorme hitte-ontwikkeling in de centrale cluster ofwel kernmassa van Andronover. Er ontstond relatieve ruimte zelfs in de regionen dichtbij het wiel van de centrale moeder-zon. De buitenste regionen kregen meer stabiliteit en vertoonden meer organisatie; sommige planeten die rond de nieuwgeboren zonnen wentelden, waren voldoende afgekoeld om geschikt te zijn voor het implanteren van leven. De oudste bewoonde planeten in Nebadon dateren uit deze tijd.

<a name="U57_3_11"></a>*57:3.11 (654.4)* Nu begint het voltooide universum-mechanisme van Nebadon voor het eerst te functioneren, en wordt de schepping van Michael op Uversa ingeschreven als een universum voor bewoning en progressieve sterfelijke opklimming.

<a name="U57_3_12"></a>*57:3.12 (654.5)* *100.000.000.000* jaar geleden bereikte de nevel zijn toppunt van condensatie-spanning: het punt van maximale hitte-spanning werd bereikt. Deze kritieke fase van de strijd tussen zwaartekracht en hitte duurt soms eeuwen, maar vroeg of laat wint de hitte het van de zwaartekracht en begint de spectaculaire periode van de verspreiding van zonnen. En dit markeert het einde van de secundaire loopbaan van een nevel in de ruimte.

### <a name="U57_4_0"></a>4&#8228;&#160;Het tertiaire en het quartaire stadium

<a name="U57_4_1"></a>*57:4.1 (654.6)* In het primaire stadium is een nevel cirkelvormig en in het tweede spiraalvormig; het derde stadium is dat van de eerste afwerping van zonnen, terwijl het vierde stadium de tweede en laatste cyclus van het verspreiden van zonnen omvat, waarbij de moederkern òf als een bolvormige massa eindigt, òf als een solitaire zon die functioneert als het centrum van een terminaal zonnestelsel.

<a name="U57_4_2"></a>*57:4.2 (654.7)* *75.000.000.000* jaar geleden had deze nevel het hoogtepunt bereikt van zijn stadium als zonnefamilie. Dit was het toppunt van de eerste periode van het verlies van zonnen. De meerderheid van deze zonnen heeft sindsdien uitgebreide planetenstelsels, satellieten, donkere eilanden, kometen, meteoren en kosmische stofwolken bemachtigd.

<a name="U57_4_3"></a>*57:4.3 (654.8)* *50.000.000.000* jaar geleden werd deze eerste periode van het afwerpen van zonnen voltooid; de nevel naderde nu snel het einde van de derde cyclus in zijn bestaan, gedurende welke hij 876.926 zonnestelsels voortbracht.

<a name="U57_4_4"></a>*57:4.4 (654.9)* *25.000.000.000* jaar geleden kwam de tertiaire cyclus in het bestaan van de nevel ten einde en kwam de organisatie en betrekkelijke stabilisering tot stand van de ver verspreide sterrenstelsels die uit deze moedernevel waren ontstaan. Het proces van fysische contractie en toegenomen hitte-ontwikkeling ging evenwel door in de centrale massa van het overgebleven deel van de nevel.

<a name="U57_4_5"></a>*57:4.5 (655.1)* *10.000.000.000* jaar geleden begon de quartaire cyclus van Andronover. De maximale temperatuur van de kernmassa was bereikt; het kritieke condensatiepunt kwam naderbij. De oorspronkelijke moederkern schokte onder de gecombineerde druk van de condensatie-spanning van haar eigen inwendige hitte en de toenemende trekkracht van het zwaartekrachtgetijde van de omringende zwerm vrijgekomen zonnestelsels. De erupties in de kern die de tweede zonnecyclus van de nevel zouden inluiden, waren op handen. De quartaire cyclus in het bestaan van de nevel stond op het punt te beginnen.

<a name="U57_4_6"></a>*57:4.6 (655.2)* *8.000.000.000* jaar geleden begon de schrikwekkende terminale uitbarsting. Alleen de buitenste stelsels zijn veilig ten tijde van zulk een kosmische beroering. Dit was het begin van het einde van de nevel. Dit laatste uitbraken van zonnen strekte zich uit over een periode van bijna twee miljard jaar.

<a name="U57_4_7"></a>*57:4.7 (655.3)* *7.000.000.000* jaar geleden bereikte het terminale uiteenvallen van Andronover zijn hoogtepunt. Dit was de periode waarin de grote terminale zonnen geboren werden en die tevens het maximum aan plaatselijke fysische storingen te zien gaf.

<a name="U57_4_8"></a>*57:4.8 (655.4)* *6.000.000.000* jaar geleden was het terminale uiteenvallen afgelopen en in die tijd werd ook uw zon geboren, op zesenvijftig na de laatste van de tweede serie zonnefamilies van Andronover. Deze slot-eruptie van de kern van de nevel bracht 136.702 zonnen voort, waarvan de meeste alleenstaande hemellichamen waren. Het totale aantal zonnen en zonnestelsels die hun oorsprong vonden in de Andronover-nevel bedraagt 1.013.628. Het nummer van de zon van uw zonnestelsel is 1.013.572.

<a name="U57_4_9"></a>*57:4.9 (655.5)* En nu bestaat de grote Andronover-nevel niet meer, maar hij leeft voort in de vele zonnen en hun planetaire families die aan deze moederwolk in de ruimte zijn ontsprongen. Het laatste overblijfsel van de kern van deze prachtige nevel brandt nog steeds met een rossige gloed en geeft nog steeds getemperd licht en warmte aan zijn overgebleven planetaire familie van honderdvijfenzestig werelden, die nu om deze eerbiedwaardige moeder van twee machtige generaties van de monarchen van het licht wentelen.

### <a name="U57_5_0"></a>5&#8228;&#160;De oorsprong van Monmatia — het zonnestelsel van Urantia

<a name="U57_5_1"></a>*57:5.1 (655.6)* *5.000.000.000* jaar geleden was uw zon een betrekkelijk geïsoleerd, fel vlammend he- mel-lichaam, dat het grootste gedeelte tot zich had getrokken van de in zijn buurt circule- rende materie uit de ruimte, de overblijfselen van de recente uitbarstingen bij zijn eigen geboorte.

<a name="U57_5_2"></a>*57:5.2 (655.7)* Uw zon heeft heden ten dage een betrekkelijke stabiliteit bereikt, doch haar zonnevlekken-cyclus van elf en een half jaar verraadt dat zij in haar jeugd een variabele ster is geweest. In de jonge jaren van uw zon veroorzaakten de voortdurende samentrekking en de geleidelijke stijging van temperatuur die daaruit volgde, geweldige beroeringen aan de oppervlakte. Deze titanische deining had drie en een halve dag nodig om een cyclus van wisselende helderheid te doorlopen. Deze variabele toestand, deze periodieke pulsatie, maakte dat uw zon sterk zou reageren op bepaalde invloeden van buiten die zich na korte tijd zouden voordoen.

<a name="U57_5_3"></a>*57:5.3 (655.8)* Zo werd het toneel van de lokale ruimte gereedgemaakt voor het uitzonderlijke ontstaan van *Monmatia,* zoals de naam luidt van de planetenfamilie van uw zon, het zonnestelsel waartoe uw wereld behoort. Nog niet één procent van de planetaire stelsels in Orvonton heeft een soortgelijke oorsprong gehad.

<a name="U57_5_4"></a>*57:5.4 (655.9)* *4.500.000.000* jaar geleden begon het enorme Angona-stelsel in de buurt te komen van de omgeving van deze alleenstaande zon. Het centrum van dit grote stelsel werd gevormd door een donkere, massieve, zeer zwaar geladen ruimtereus, welks zwaartekracht een geweldige trekking uitoefende.

<a name="U57_5_5"></a>*57:5.5 (656.1)* Naarmate Angona dichter bij de zon kwam, werden er op de momenten van maximale uitzetting gedurende de zonne-pulsaties, stromen gasvormig materiaal als gigantische zonnetongen de ruimte in geschoten. Aanvankelijk vielen deze vlammende gastongen telkens weer terug in de zon, maar toen Angona steeds naderbij kwam, werd de trek van de zwaartekracht van de reusachtige bezoeker zo groot, dat deze gastongen op bepaalde punten gingen afbreken, waarbij de basisdelen in de zon terugvielen en de buitenste gedeelten losraakten en onafhankelijke lichamen van materie gingen vormen, zonne-meteorieten die onmiddellijk in eigen elliptische banen rond de zon begonnen te wentelen.

<a name="U57_5_6"></a>*57:5.6 (656.2)* Naargelang het Angona-stelsel dichterbij kwam, werden de uitstulpingen van de zon steeds groter; steeds meer materie werd weggetrokken van de zon en tot afzonderlijke lichamen gevormd die in de ruimte banen om de zon gingen beschrijven. Deze situatie ontwikkelde zich gedurende bijna vijfhonderdduizend jaar, totdat Angona het dichtst tot de zon was genaderd; hierop onderging de zon, in samenhang met een van zijn eigen periodieke, hevige, inwendige beroeringen, een gedeeltelijke scheuring. Vanuit tegenover elkaar gelegen zijden werden tegelijkertijd enorme hoeveelheden materie uitgebraakt. Aan de zijde tegenover Angona werd een enorme kolom zonnegassen naar buiten getrokken, vrij spits aan beide uiteinden en opvallend uitpuilend in het midden; deze kolom raakte blijvend los uit de directe greep van de zwaartekracht van de zon.

<a name="U57_5_7"></a>*57:5.7 (656.3)* Deze grote kolom solaire gassen die zo aan de zon werd onttrokken, ontwikkelde zich vervolgens tot de twaalf planeten van het zonnestelsel. De weerslag aan de tegenoverliggende zijde van de zon, de uitstoting van gas in getijde-sympathie met de uitdrijving van deze gigantische voorouder van het zonnestelsel, is sedertdien gecondenseerd tot de meteoren en het ruimtestof van het zonnestelsel, ofschoon veel, zeer veel, van deze materie later opnieuw werd ingevangen door de zwaartekracht van de zon, toen het Angona-stelsel zich terugtrok in de verre ruimte.

<a name="U57_5_8"></a>*57:5.8 (656.4)* Ofschoon Angona erin slaagde het materiaal weg te trekken waaruit de planeten van het zonnestelsel ontstonden, en eveneens de enorme hoeveelheid materie die zich nu in de vorm van asteroïden en meteoren om de zon beweegt, bemachtigde Angona niets van deze materie uit de zon voor zichzelf. Het bezoekende stelsel kwam net niet dicht genoeg in de buurt om daadwerkelijk iets van de substantie van de zon te kunnen stelen, maar het kwam wel zo dichtbij, dat het alle materie waaruit het huidige zonnestelsel bestaat, wegtrok naar de tussenliggende ruimte.

<a name="U57_5_9"></a>*57:5.9 (656.5)* De vijf binnen- en de vijf buiten-planeten vormden zich weldra in miniatuur uit de afkoelende, condenserende kernen in de minder massieve, spits toelopende uiteinden van de gigantische zwaartekracht-uitstulping die dankzij Angona was losgeraakt van de zon, terwijl Saturnus en Jupiter uit de massievere, uitstulpende middengedeelten werden gevormd. De sterke zwaartekrachtwerking van Jupiter en Saturnus ving al spoedig het grootste deel van de op Angona veroverde materie in, zoals de retrograde beweging van een aantal van hun satellieten getuigt.

<a name="U57_5_10"></a>*57:5.10 (656.6)* Jupiter en Saturnus, die precies uit het middengedeelte van de enorme kolom van oververhitte zonnegassen zijn ontstaan, bevatten zoveel sterk verhit materiaal van de zon, dat zij een schitterend licht uitstraalden en enorme hoeveelheden hitte afgaven; het waren in feite secundaire zonnen gedurende een korte periode na hun vorming als afzonderlijke ruimtelichamen. Deze twee grootste planeten in uw zonnestelsel zijn grotendeels gasvormig gebleven tot op de dag van vandaag en zijn nog steeds niet zover afgekoeld, dat ze volledig gecondenseerd of gestold zijn.

<a name="U57_5_11"></a>*57:5.11 (656.7)* De gascontractie-kernen van de andere tien planeten, bereikten al spoedig het stadium van stolling en begonnen dus toenemende hoeveelheden aan te trekken van de meteoren-materie die in de naburige ruimte circuleerde. De werelden van het zonnestelsel hadden aldus een dubbele oorsprong: kernen van gascondensatie die later aangroeiden door het invangen van enorme hoeveelheden meteoren. In feite vangen zij nog steeds meteoren in, doch in veel geringere aantallen.

<a name="U57_5_12"></a>*57:5.12 (657.1)* De planeten beschrijven hun banen om de zon niet in het equatoriale vlak van hun zonnemoeder, hetgeen zij wèl zouden doen indien zij afgeworpen zouden zijn door het rondwentelen van de zon. Zij bewegen zich veeleer in het vlak van de Angona-uitstulping uit de zon, dat een tamelijk grote hoek maakte met het vlak van de equator van de zon.

<a name="U57_5_13"></a>*57:5.13 (657.2)* Terwijl Angona niet in staat was ook maar iets van de massa van de zon in te vangen, voegde uw zon wel iets van het in de ruimte circulerende materiaal van het bezoekende stelsel toe aan zijn eigen, metamorfoserende planetaire familie. Vanwege het intense zwaartekrachtveld van Angona volgde zijn onderhorige planetaire familie banen op aanzienlijke afstand van de donkere reus; en kort na de uitdrijving van de massa waaruit uw zonnestelsel ontstond, terwijl Angona nog in de nabijheid van de zon was, kwamen drie van de grotere planeten van het Angona-stelsel zo dicht in de buurt van de massale voorvader van het zonnestelsel, dat de trek van diens zwaartekracht, nog versterkt door die van de zon, sterker werd dan de greep van de zwaartekracht van Angona, waardoor deze drie onderhorigen van Angona blijvend losraakten van de hemelse zwerver.

<a name="U57_5_14"></a>*57:5.14 (657.3)* Al het materiaal van het zonnestelsel dat van de zon afkomstig was, had oorspronkelijk een homogene omwentelingsrichting, en indien deze drie vreemde ruimtelichamen niet zouden zijn binnengedrongen, zou al het materiaal van het zonnestelsel nog steeds dezelfde omwentelingsrichting hebben. In feite echter werden door het treffen met de drie Angona-vazallen nieuwe, uitheemse, richtingbepalende krachten in het aan de dag tredende zonnestelsel geïntrodu-ceerd, die resulteerden in het optreden van *retrograde beweging.* In een astronomisch stelsel is retrograde beweging altijd toevallig en treedt zij altijd op als het resultaat van de impact van een samentreffen met van buiten komende ruimtelichamen. Zulke botsingen behoeven niet altijd omgekeerde beweging teweeg te brengen, maar er doet zich nooit omgekeerde beweging voor dan in stelsels die massa’s bevatten die een verschillende oorsprong hebben.

### <a name="U57_6_0"></a>6&#8228;&#160;Het zonnestelsel-stadium

<a name="U57_6_1"></a>*57:6.1 (657.4)* Na de geboorte van het zonnestelsel volgde een periode waarin de zon steeds minder materie uitbraakte. In afnemende mate bleef de zon gedurende de volgende vijfhonderdduizend jaar steeds kleinere hoeveelheden materie uitstorten in de omringende ruimte. Maar gedurende deze vroege tijden waarin de omloopbanen nog niet vast waren, was de zonne-ouder in staat veel van dit meteoorachtig materiaal weer in te vangen wanneer de haar omringende lichamen de zon het dichtst naderden.

<a name="U57_6_2"></a>*57:6.2 (657.5)* De planeten die zich het dichtst bij de zon bevonden, waren de eerste wier omwentelingen werden vertraagd door de getijdewrijving. Dergelijke invloeden van de zwaartekracht dragen bij tot de stabilisering van de banen van de planeten, terwijl zij ook remmend werken op de snelheid van de draaiing van een planeet om zijn as, waardoor een planeet steeds langzamer gaat draaien totdat de rotatie ophoudt, zodat één halfrond van de planeet altijd gericht blijft naar de zon of naar een groter lichaam, zoals wordt geïllustreerd door de planeet Mercurius en door de maan, die steeds hetzelfde aanzicht naar Urantia gekeerd houdt.

<a name="U57_6_3"></a>*57:6.3 (657.6)* Wanneer de getijdewrijving van de maan en van de aarde gelijk worden, zal de aarde altijd hetzelfde halfrond naar de maan gekeerd houden, en zullen de dag en de maand met elkaar overeenkomen — de lengte van beide zal ongeveer zevenenveertig dagen zijn. Wanneer deze stabiliteit van de banen is bereikt, zullen de getijdewrijvingen omgekeerd gaan werken en de maan niet meer verder van de aarde wegduwen, maar de satelliet geleidelijk naar de planeet toe trekken. En dan, in die verre toekomst wanneer de maan de aarde nadert tot binnen een afstand van ongeveer achttienduizend kilometer, zal de zwaartekrachtwerking van de aarde de maan uiteen doen barsten, en deze explosie tengevolge van de zwaartekrachtgetijden zal de maan verbrijzelen tot kleine deeltjes, die zich rond de wereld kunnen aaneensluiten tot ringen van materie zoals die van Saturnus, of deze deeltjes kunnen geleidelijk naar de aarde worden getrokken als meteoren.

<a name="U57_6_4"></a>*57:6.4 (658.1)* Indien ruimtelichamen in grootte en dichtheid overeenkomen, kunnen zich botsingen voordoen. Indien echter twee ruimtelichamen in dichtheid overeenkomen, doch in omvang van elkaar verschillen, zal, als het kleinere lichaam het grotere steeds dichter nadert, het kleine uiteengerukt worden wanneer de straal van zijn kringloop minder wordt dan twee en een half maal de straal van het grotere lichaam. Botsingen tussen de reuzen in de ruimte zijn weliswaar zeer zeldzaam, maar deze explosies van de kleinere hemellichamen tengevolge van zwaartekrachtgetijden komen vrij geregeld voor.

<a name="U57_6_5"></a>*57:6.5 (658.2)* Vallende sterren komen in zwermen voor omdat het fragmenten zijn van grotere hemellichamen die uiteen zijn gerukt door de getijdewerking van de zwaartekracht die wordt uitgeoefend door naburige, nog grotere hemellichamen. De ringen van Saturnus zijn de fragmenten van een uiteengerukte satelliet. Eén van de manen van Jupiter nadert nu gevaarlijk dicht de kritieke zone van de uiteenrukking door getijdewerking en zal binnen enkele miljoenen jaren òf worden opgeëist door de planeet, òf uiteengerukt worden door het zwaartekrachtgetijde. De vijfde planeet van het zonnestelsel van zeer lang geleden volgde een onregelmatige baan waarbij hij periodiek Jupiter steeds dichter naderde, totdat hij in de kritieke zone belandde van het uiteenbarsten door zwaartekrachtgetijden, raakte toen snel gefragmenteerd en werd de huidige cluster asteroïden.

<a name="U57_6_6"></a>*57:6.6 (658.3)* *4.000.000.000* jaar geleden werden de Jupiter- en Saturnus-stelsels georganiseerd, vrijwel zoals zij heden worden waargenomen, met uitzondering van hun manen die gedurende verscheidene miljarden jaren in omvang bleven toenemen. In feite groeien alle planeten en satellieten van het zonnestelsel nog steeds vanwege het voortdurend invangen van meteoren.

<a name="U57_6_7"></a>*57:6.7 (658.4)* *3.500.000.000* jaar geleden hadden de condensatiekernen van de andere tien planeten zich duidelijk gevormd, en waren de kernen van de meeste manen intact, ofschoon sommige van de kleinere satellieten zich later aaneenvoegden tot de huidige grotere manen. Dit tijdperk kan beschouwd worden als de era van het assembleren van planeten.

<a name="U57_6_8"></a>*57:6.8 (658.5)* *3.000.000.000* jaar geleden functioneerde het zonnestelsel vrijwel zoals nu. De delen ervan bleven in omvang toenemen, daar meteoren uit de ruimte in verbazingwekkende hoeveelheden op de planeten en hun satellieten bleven neerregenen.

<a name="U57_6_9"></a>*57:6.9 (658.6)* Omstreeks deze tijd werd uw zonnestelsel geregistreerd als een fysisch stelsel van Nebadon, en kreeg het zijn naam, Monmatia.

<a name="U57_6_10"></a>*57:6.10 (658.7)* *2.500.000.000* jaar geleden waren de planeten enorm in omvang toegenomen. Urantia was een goed ontwikkelde wereldbol geworden met een massa van ongeveer het tiende gedeelte van de huidige, en nam nog steeds in omvang toe door meteorische aanwas.

<a name="U57_6_11"></a>*57:6.11 (658.8)* Al deze geweldige activiteit is een normaal onderdeel van de wording van een evolutionaire wereld zoals Urantia, en vormt de astronomische inleiding op de inrichting van het toneel waarop de fysische evolutie van dergelijke werelden in de ruimte kan aanvangen, als voorbereiding op de avonturen met het leven in de tijd.

### <a name="U57_7_0"></a>7&#8228;&#160;De era der meteoren — Het vulkanische tijdperk<br /> De primitieve planetaire atmosfeer

<a name="U57_7_1"></a>*57:7.1 (658.9)* Gedurende deze vroege tijden krioelde het in de ruimteregionen van het zonnestelsel van kleine brokstukken en condensatielichamen, en door de afwezigheid van een beschermende verbrandingsatmosfeer vielen deze ruimtelichamen regelrecht op het oppervlak van Urantia te pletter. Deze onophoudelijke inslagen hielden de oppervlakte van de planeet min of meer verhit, en deze factor, alsmede de werking van de zwaartekracht die sterker werd naarmate de aardbol groter werd, begon die invloeden in werking te stellen waardoor de zwaardere elementen, zoals ijzer, geleidelijk steeds dichter bij het centrum van de planeet kwamen te liggen.

<a name="U57_7_2"></a>*57:7.2 (659.1)* *2.000.000.000* jaar geleden begon de aarde het duidelijk te winnen van de maan. De planeet was wel altijd groter geweest dan zijn satelliet, maar het verschil werd pas groot rond deze tijd, toen enorme ruimtelichamen werden ingevangen door de aarde. Urantia had toen ongeveer een vijfde van zijn huidige omvang bereikt en was groot genoeg geworden om de primitieve atmosfeer vast te kunnen houden, die begon te ontstaan tengevolge van de inwendige elementenstrijd tussen het verhitte binnenste en de afkoelende aardkorst.

<a name="U57_7_3"></a>*57:7.3 (659.2)* Duidelijke vulkanische werking dateert uit deze tijd. De inwendige hitte van de aarde bleef toenemen, doordat de radioactieve of zwaardere elementen die door de meteoren vanuit de ruimte werden aangevoerd, zich steeds dieper ingroeven. De bestudering van deze radioactieve elementen zal onthullen dat Urantia aan zijn oppervlak meer dan een miljard jaar oud is. De radiumklok is uw betrouwbaarste tijdmeter voor het maken van wetenschappelijke schattingen van de ouderdom van de planeet, maar al zulke schattingen zijn te laag omdat de radioactieve elementen die door u onderzocht kunnen worden, alle afkomstig zijn van de oppervlakte der aarde en daarom slechts het door Urantia betrekkelijk kortgeleden verworven materiaal aan deze elementen vertegenwoordigen.

<a name="U57_7_4"></a>*57:7.4 (659.3)* *1.500.000.000* jaar geleden had de aarde tweederde van haar huidige omvang bereikt, terwijl de maan haar huidige massa naderde. Het snel groter worden van de aarde ten opzichte van de maan stelde de aarde in staat om de geringe atmosfeer die haar kleine satelliet oorspronkelijk bezat, langzaam weg te roven.

<a name="U57_7_5"></a>*57:7.5 (659.4)* De vulkanische werking is nu op zijn hoogtepunt. De gehele aarde is een waar, vurig inferno en de oppervlakte lijkt op haar vroegere gesmolten toestand, voordat de zware metalen naar het centrum zakten tengevolge van de zwaartekracht. *Dit is het vulkanische tijdperk.* Desniettegenstaande vormt zich geleidelijk een korst die hoofdzakelijk bestaat uit het verhoudingsgewijs lichtere graniet. Zo wordt het toneel in gereedheid gebracht voor een planeet die eens leven zal kunnen onderhouden.

<a name="U57_7_6"></a>*57:7.6 (659.5)* De primitieve planetaire atmosfeer ontwikkelt zich geleidelijk en bevat nu enige waterdamp, koolmonoxyde, kooldioxyde en chloorwaterstof, maar er is nog weinig of geen ongebonden stikstof en ongebonden zuurstof. De atmosfeer van een wereld in het vulkanische tijdperk ziet er merkwaardig uit. Behalve de reeds genoemde gassen is hij zwaar doortrokken van talrijke vulkanische gassen en, wanneer de dampkring rijper wordt, van de verbrandingsproducten van de hevige meteorenregens die voortdurend op de oppervlakte van de planeet neerkletteren. Een dergelijke verbranding van meteoren houdt de atmosferische zuurstof vrijwel geheel uitgeput, en het bombardement met meteoren gaat nog steeds op enorme schaal door.

<a name="U57_7_7"></a>*57:7.7 (659.6)* Weldra werd de atmosfeer stabieler en koelde zij voldoende af om regen te laten neerkomen op de hete rotsachtige oppervlakte van de planeet. Duizenden jaren lang was Urantia gehuld in één geweldige, ononderbroken deken van stoom. Gedurende deze eeuwen scheen de zon dan ook nooit op het aardoppervlak.

<a name="U57_7_8"></a>*57:7.8 (659.7)* Veel van de koolstof in de atmosfeer werd daaraan onttrokken ter vorming van de carbonaten van de verschillende metalen die overvloedig aanwezig waren in de bovenste lagen van de planeet. Later werden nog veel grotere hoeveelheden van deze koolstofgassen verbruikt door het vroege, overvloedige plantaardig leven.

<a name="U57_7_9"></a>*57:7.9 (660.1)* Zelfs in de latere perioden werd de zuurstof in de lucht nog bijna geheel opgebruikt door de voortdurende lavastromen en de binnenkomende meteoren. Zelfs de vroege bezinksels van de primitieve oceaan die spoedig verscheen, bevatten geen gekleurde stenen of leisteen. Gedurende lange tijd nadat deze oceaan was verschenen, was er praktisch geen vrije zuurstof in de atmosfeer; dit verscheen pas in hoeveelheden van enige betekenis toen het later werd gevormd door de zeewieren en andere vormen van plantaardig leven.

<a name="U57_7_10"></a>*57:7.10 (660.2)* De primitieve dampkring van een planeet in het vulkanische tijdperk biedt weinig bescherming tegen de inslagen van de meteoren-zwermen waarmee de planeet in botsing komt. Vele miljoenen meteoren zijn in staat door zo’n luchtlaag heen te dringen om op de korst van de planeet in te slaan als vaste lichamen. Na verloop van tijd blijken er echter steeds minder groot genoeg te zijn om het steeds sterkere wrijvingsschild van de steeds meer zuurstof bevattende atmosfeer der latere tijdperken te weerstaan.

### <a name="U57_8_0"></a>8&#8228;&#160;De stabilisatie van de aardkorst<br />Het tijdperk der aardbevingen<br />De wereldoceaan en het eerste continent

<a name="U57_8_1"></a>*57:8.1 (660.3)* *1.000.000.000* jaar geleden is het tijdstip waarop de geschiedenis van Urantia werkelijk begint. De planeet had ongeveer zijn huidige omvang bereikt. En omstreeks deze tijd werd zij in de fysische registers van Nebadon opgenomen en kreeg zij haar naam, *Urantia.*

<a name="U57_8_2"></a>*57:8.2 (660.4)* De dampkring, samen met de onophoudelijke neerslag van vocht, bevorderde de afkoeling van de aardkorst. Vulkanische activiteit zorgde al spoedig voor een evenwicht tussen de inwendige hittedruk en de samentrekking van de aardkorst; en terwijl de vulkanen snel in aantal afnamen, begonnen er zich bij het voortschrijden van het tijdvak van de afkoeling en aanpassing van de aardkorst aardbevingen voor te doen.

<a name="U57_8_3"></a>*57:8.3 (660.5)* De werkelijke geologische geschiedenis van Urantia begint wanneer de aardkorst voldoende afkoelt om de eerste oceaan te doen ontstaan. Toen de condensatie van waterdamp op het afkoelend oppervlak van de aarde eenmaal was begonnen, ging zij door totdat zij praktisch volledig was. Tegen het eind van deze periode strekte de oceaan zich over de gehele wereld uit, en bedekte de gehele planeet tot een gemiddelde diepte van meer dan anderhalve kilometer. De getijden werkten toen grotendeels zoals nu, maar deze primitieve oceaan was niet zout: zij vormde praktisch een deklaag van zoet water over de wereld. In die tijd verbond de meeste chloor zich met verschillende metalen, maar er was genoeg om, in verbinding met waterstof, dit water in lichte mate zuur te maken.

<a name="U57_8_4"></a>*57:8.4 (660.6)* Aan het begin van dit lang vervlogen tijdperk moet u zich Urantia voorstellen als een door water bedekte planeet. Later stroomde lava die uit diepere lagen kwam en dus dichter was, uit op de bodem van de tegenwoordige Grote Oceaan, en werd dit deel van het met water bedekte oppervlak tamelijk sterk omlaag gedrukt. De eerste continentale landmassa kwam uit de wereldoceaan naar boven als een compenserende aanpassing van het evenwicht in de geleidelijk dikker wordende aardkorst.

<a name="U57_8_5"></a>*57:8.5 (660.7)* *950.000.000* jaar geleden vertoont Urantia het beeld van één groot landcontinent en één grote watermassa, de Grote Oceaan. Vulkanen komen nog wijdverbreid voor en de aardbevingen zijn veelvuldig en hevig. Meteoren blijven de aarde bombarderen, maar zij nemen zowel in aantal als in omvang af. De atmosfeer klaart op, maar de hoeveelheid kooldioxyde blijft groot. De aardkorst stabiliseert zich geleidelijk.

<a name="U57_8_6"></a>*57:8.6 (660.8)* Het was omstreeks deze tijd dat Urantia werd ingedeeld bij het stelsel Satania voor wat betreft het planetaire bestuur, en in het levensregister van Norlatiadek werd opgenomen. Hiermee begon de administratieve erkenning van de kleine, onbetekenende wereld die voorbestemd was de planeet te worden waarop Michael later zou beginnen aan de geweldige onderneming van zijn zelfschenking als sterveling, en deel zou hebben aan die ervaringen die Urantia sindsdien plaatselijk hebben gemaakt als ‘de wereld van het kruis.’

<a name="U57_8_7"></a>*57:8.7 (661.1)* *900.000.000* jaar geleden beleefde Urantia de aankomst van de eerste groep verkenners van Satania, die uitgezonden was van Jerusem om de planeet te inspecteren en een rapport samen te stellen met betrekking tot haar geschikheid als een leven-proefstation. Deze commissie bestond uit vierentwintig leden, waaronder Levendragers, Lanonandek-Zonen, Melchizedeks, serafijnen, en wezens van andere orden van hemels leven die te maken hebben met de vroegste organisatie en het eerste bestuur van een planeet.

<a name="U57_8_8"></a>*57:8.8 (661.2)* Toen zij een zeer nauwkeurig overzicht van de planeet gemaakt had, keerde deze commissie naar Jerusem terug en bracht een gunstig rapport uit aan de Soeverein van het Stelsel, met de aanbeveling om Urantia op te nemen in het register van leven-proefstations. Dientengevolge werd uw planeet op Jerusem geregistreerd als een decimale planeet, en de Levendragers werden verwittigd dat hun vergunning zou worden verleend om nieuwe patronen van mechanische, chemische en elektrische mobilisatie in te voeren, wanneer zij later op de planeet zouden arriveren met opdrachten tot transplantatie en implantatie van leven.

<a name="U57_8_9"></a>*57:8.9 (661.3)* Te zijner tijd werden de regelingen voor het betrekken van de planeet voltooid door de gemengde commissie van twaalf op Jerusem en goedgekeurd door de planetaire commissie van zeventig op Edentia. Deze plannen, voorgesteld door de adviserende raadslieden van de Levendragers, werden uiteindelijk aanvaard op Salvington. Spoedig daarna werd in de Nebadon-uitzendingen bekend gemaakt dat Urantia het toneel zou worden waar de Levendragers hun zestigste proefneming in Satania zouden uitvoeren, met de bedoeling het Satania-type van de levenspatronen van Nebadon uit te breiden en te verbeteren.

<a name="U57_8_10"></a>*57:8.10 (661.4)* Kort nadat Urantia voor het eerst was erkend in de universum-uitzendingen in heel Nebadon, werd de planeet volle universum-status verleend. Spoedig daarna volgde opname in de registers van de hoofdkwartierplaneten van de kleine en grote sectoren van het super-universum, en voordat dit tijdperk voorbij was, was Urantia ingeschreven in het Uversa-register waar het voorkomen van leven op planeten wordt aangetekend.

<a name="U57_8_11"></a>*57:8.11 (661.5)* Dit gehele tijdperk werd gekenmerkt door veelvuldige en hevige orkanen. De jonge aardkorst verkeerde in een staat van voortdurende verandering. Afkoeling van de aardkorst werd afgewisseld met immense lavastromen. Nergens aan het oppervlak van uw wereld kan ook maar iets worden teruggevonden van deze oorspronkelijke planetaire korst. Deze is in zijn geheel te vaak dooreen gemengd met uitstromende lava uit diepe lagen, en vermengd met latere afzettingen van de wereldomvattende oceaan.

<a name="U57_8_12"></a>*57:8.12 (661.6)* Nergens zal er aan het oppervlak van de wereld meer van de gemodificeerde resten van deze oude, pre-oceanische rotsen worden gevonden dan in het noordoosten van Canada rond de Hudson Baai. Dit uitgestrekte gebied waar het graniet omhoog is gekomen, bevat steen uit de tijden van vóór het ontstaan van de oceanen. Deze rotslagen zijn verhit geweest, verbogen, verwrongen en verkreukeld, en hebben deze vervormende metamorfoses keer op keer moeten ondergaan.

<a name="U57_8_13"></a>*57:8.13 (661.7)* De gehele duur van de oceanische tijdperken lang werden enorme steenlagen, waarin geen fossielen voorkomen, afgezet op deze oude oceaanbodem. (Kalksteen kan gevormd worden door het neerslaan van chemicaliën; niet alle oudere kalksteen werd gevormd door bezinksel en afzettingen van het leven in de zee.) In geen van deze oude rotsformaties zullen blijken van vroeger leven worden gevonden; zij bevatten geen fossielen tenzij door een of ander toeval latere afzettingen uit de watertijdperken vermengd zijn geraakt met deze oudere lagen van vóór het bestaan van leven.

<a name="U57_8_14"></a>*57:8.14 (662.1)* De jonge aardkorst was in hoge mate onstabiel, maar er vond nog geen vorming van gebergte plaats. Terwijl de planeet zich vormde, werd zij onder invloed van de zwaartekracht ook samengeperst. Bergen zijn niet het gevolg van het ineenzakken van de afkoelende korst van een zich samentrekkend hemellichaam; zij verschijnen later ten gevolge van de werking van regen, de zwaartekracht en erosie.

<a name="U57_8_15"></a>*57:8.15 (662.2)* De continentale landmassa van dit tijdperk nam toe, totdat zij bijna tien procent van het aardoppervlak bedekte. Zware aardbevingen traden pas op toen de continentale landmassa duidelijk boven het wateroppervlak was uitgekomen. Toen zij eenmaal waren begonnen, namen ze eeuwenlang toe in frequentie en hevigheid. In de loop van vele miljoenen jaren zijn de aardbevingen in frequentie afgenomen, maar Urantia telt er toch nog gemiddeld vijftien per dag.

<a name="U57_8_16"></a>*57:8.16 (662.3)* *850.000.000* jaar geleden begon het eerste tijdvak waarin de aardkorst zich werkelijk stabiliseerde. De meeste zware metalen waren naar het centrum van de aardbol gezakt en daar tot rust gekomen; instortingen van de aardkost deden zich niet meer op zo’n grote schaal voor als in vroegere tijden. Er kwam meer evenwicht tot stand tussen het boven water uitstekende land en de zwaardere oceaanbedding. De stroming van de lavalaag onder de aardkorst breidde zich bijna tot over de gehele wereld uit, en deze laag compenseerde en stabiliseerde het rijzen en dalen tengevolge van afkoeling, samentrekking en verschuivingen aan de oppervlakte.

<a name="U57_8_17"></a>*57:8.17 (662.4)* Vulkanische uitbarstingen en aardbevingen namen steeds in frequentie en hevigheid af. De dampkring werd gezuiverd van vulkanische gassen en waterdamp, maar het percentage koolzuurgas was nog steeds hoog.

<a name="U57_8_18"></a>*57:8.18 (662.5)* De elektrische storingen in de lucht en binnen in de aarde namen ook af. De lavastromen hadden een mengeling van elementen naar de oppervlakte gevoerd, die afwisseling in de korst bracht en de planeet beter isoleerde tegen bepaalde ruimte-energieën. En dit alles hielp duidelijk om de beheersing van de aardse energie te vergemakkelijken en om de stroming ervan te regelen, zoals blijkt uit het functioneren van de magnetische polen.

<a name="U57_8_19"></a>*57:8.19 (662.6)* *800.000.000* jaar geleden werd het eerste grote land-tijdvak ingeluid, het tijdperk waarin steeds meer vasteland boven water kwam.

<a name="U57_8_20"></a>*57:8.20 (662.7)* Vanaf de tijd van de condensatie van de aardse dampkring, waardoor eerst de wereld-oceaan ontstond en later de Grote Oceaan, moet de laatstgenoemde watermassa gevisualiseerd worden als negen tienden van het aardoppervlak bedekkend. Meteoren die in zee vielen, hoopten zich op de oceaanbodem op, en meteoren bestaan in het algemeen uit zwaar materiaal. Die op het land terecht kwamen, waren grotendeels geoxydeerd en erodeerden vervolgens, waarna ze in de oceaanbekkens gespoeld werden. Zo werd de oceaanbodem steeds zwaarder, en daar kwam het gewicht bij van een watermassa die op sommige plaatsen zestien kilometer diep was.

<a name="U57_8_21"></a>*57:8.21 (662.8)* De toenemende neerwaartse druk van de Grote Oceaan had de uitwerking dat de continentale landmassa verder omhoog werd gedrukt. Europa en Afrika begonnen uit de diepten van de Grote Oceaan omhoog te komen, alsmede de massa’s die nu Australië, Noord- en Zuid-Amerika, en het continent Antarctica heten, terwijl de bodem van de Grote Oceaan dit compenseerde en zich aanpaste door verder te dalen. Aan het einde van deze periode bestond bijna een derde deel van het aardoppervlak uit land dat met elkaar één continent vormde.

<a name="U57_8_22"></a>*57:8.22 (662.9)* Met deze vergroting van het omhooggekomen land traden ook de eerste klimatologische verschillen op de planeet op. Het omhoog komen van het land, kosmische wolken en de oceanische invloeden zijn de belangrijkste factoren in klimatologische veranderingen. De ruggegraat van de Aziatische landmassa bereikte, in de tijd dat het boven water komen van het land zijn toppunt had bereikt, de hoogte van bijna vijftien kilometer. Indien de luchtlagen boven deze hoog gelegen streken veel waterdamp hadden bevat, zouden zich enorme deklagen van ijs hebben gevormd: de ijstijd zou al veel eerder zijn aangebroken dan in feite het geval was. Het zou ettelijke honderden miljoenen jaren duren eer er weer zoveel land boven water kwam.

<a name="U57_8_23"></a>*57:8.23 (663.1)* *750.000.000* jaar geleden namen de eerste breuken in de continentale landmassa een aanvang met de grote scheuring van noord naar zuid waarin later het oceaanwater kon binnendringen en waardoor de weg werd gebaand voor de drift naar het westen van Noord- en Zuid-Amerika, inclusief Groenland. De lange oost-west kloof scheidde Afrika van Europa en sneed de landmassa’s van Australië, de Zuizee-eilanden en Antarctica af van het Aziatische continent.

<a name="U57_8_24"></a>*57:8.24 (663.2)* *700.000.000* jaar geleden naderde Urantia de tijd waarin de omstandigheden rijp werden om leven in stand te kunnen houden. De drift van de continenten ging door; steeds verder drong de oceaan het land binnen als lange vingervormige zeeën, die de ondiepe wateren en beschutte baaien verschaften die zo geschikt zijn als habitat voor het zeeleven.

<a name="U57_8_25"></a>*57:8.25 (663.3)* *650.000.000* jaar geleden gaf een verdere scheiding van de landmassa’s te zien en bijgevolg een verdere uitbreiding van de continentale zeeën. Deze wateren bereikten in snel tempo de mate van ziltheid die van wezenlijk belang was voor het leven op Urantia.

<a name="U57_8_26"></a>*57:8.26 (663.4)* Door deze zeeën en hun opvolgers werden de verslagen van het leven op Urantia aangelegd die later werden ontdekt op goed bewaarde stenen bladzijden, deel na deel, naargelang de ene era op de andere volgde, ieder tijdperk zich boven op het vorige ontwikkelde, en de eeuwen verstreken. Deze binnenzeeën uit de oude tijd vormden de echte bakermat van de evolutie.

<a name="U57_8_27"></a>*57:8.27 (663.5)* [Aangeboden door een Levendrager, lid van het oorspronkelijke Urantia-Korps en thans residerend waarnemer.]
