﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling057.md" title="De oorsprong van Urantia">Verhandeling 57</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling059.md" title="De era van het zeeleven op Urantia">Verhandeling 59</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 58

## <a name="U58_0_0"></a>Het tot stand brengen van leven op Urantia

<a name="U58_0_1"></a>*58:0.1 (664.1)* IN heel Satania zijn er slechts eenenzestig werelden die op Urantia lijken, planeten waar levensmodificatie heeft plaatsgevonden. Het grootste deel der bewoonde werelden wordt volgens vaste technieken bevolkt: op zulke planeten wordt aan de Levendragers weinig speelruimte gelaten ten aanzien van hun plannen voor de implantatie van leven. Maar ongeveer één op de tien werelden wordt aangewezen als een *decimale planeet* en ingeschreven in het speciale register van de Levendragers; op zulke planeten is het ons toegestaan bepaalde experimenten met het leven te ondernemen, teneinde te pogen modificaties, of zo mogelijk verbeteringen, aan te brengen in de standaardtypen levende wezens van het universum.

### <a name="U58_1_0"></a>1&#8228;&#160;Eerste vereisten voor het fysische leven

<a name="U58_1_1"></a>*58:1.1 (664.2)* *600.000.000* jaar geleden arriveerde de uit Jerusem uitgezonden commissie van Levendragers op Urantia en begon de fysische omstandigheden te bestuderen, ter voorbereiding op de lancering van leven op wereld no. 606 van het Satania-stelsel. Dit zou voor ons de zeshonderdzesde ervaring worden met het initiëren van de Nebadon-levenspatronen in Satania en de zestigste gelegenheid om veranderingen aan te brengen en modificaties in te voeren in de standaard-levensontwerpen van het plaatselijk universum.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Duidelijk moet worden gesteld dat Levendragers geen leven kunnen initiëren voordat een wereld rijp is voor de aanvang van de evolutionaire cyclus. Evenmin kunnen wij zorgen voor een snellere ontwikkeling van het leven dan de fysische ontwikkeling van de planeet kan dragen en herbergen.

<a name="U58_1_3"></a>*58:1.3 (664.4)* De Levendragers van Satania hadden een natriumchloride-levenspatroon ontworpen; er konden daarom geen stappen worden ondernomen om dit te implanteren, voordat het water van de oceanen een voldoende zoutgehalte had gekregen. Het protoplasma-type van Urantia kan alleen in een passende zoutoplossing functioneren. Al het oerleven — plantaardig en dierlijk — is in een zilt milieu tot ontwikkeling gekomen. Zelfs de hoger georganiseerde landdieren zouden niet in leven kunnen blijven als dezelfde essentiële zoutoplossing niet door hun lichaam circuleerde in de bloedstroom die iedere kleine levende cel vrij omspoelt met, en letterlijk onderdompelt in, dit ‘zilte nat.’

<a name="U58_1_4"></a>*58:1.4 (664.5)* Uw primitieve voorzaten bewogen zich vrij door de zilte oceaan; heden ten dage beweegt zich dezelfde, op oceaanwater lijkende, zoutoplossing vrij door uw lichaam, daarbij iedere individuële cel omspoelend met een chemische vloeistof die in alle essentiële kenmerken vergelijkbaar is met het zoute water dat de eerste reacties stimuleerde van het protoplasma van de eerste levende cellen die op de planeet functioneerden.

<a name="U58_1_5"></a>*58:1.5 (664.6)* Maar wanneer deze era aanvangt, ontwikkelt Urantia zich in alle opzichten naar een toestand die gunstig is voor het in stand houden van de aanvangsvormen van het zeeleven. Langzaam maar zeker brengen de fysische ontwikkelingen op aarde en in de aangrenzende ruimteregionen het toneel in gereedheid voor onze latere pogingen om die levensvormen tot stand te brengen, die, naar wij besloten hadden, het beste zouden passen bij de zich ontvouwende fysische omgeving — zowel op aarde als in de ruimte.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Daarna keerde de Satania-commissie van Levendragers naar Jerusem terug, omdat ze, alvorens met het eigenlijke implanteren van het leven te beginnen, liever de verdere scheuring van de continentale landmassa wilde afwachten, waardoor nog meer binnenzeeën en beschutte baaien zouden ontstaan.

<a name="U58_1_7"></a>*58:1.7 (665.2)* Op een planeet waar het leven zijn oorsprong heeft in de zee, worden de ideale condities voor de implantatie van leven verschaft door een groot aantal binnenzeeën, door een uitgestrekte kustlijn met ondiepe wateren en beschutte baaien, en zulk een verdeling van de wateren van de aarde was zich nu juist snel aan het ontwikkelen. Deze oude binnenzeeën waren zelden meer dan honderdvijftig tot honderdtachtig meter diep, en het zonlicht kan meer dan honderdtachtig meter in het water van de oceanen doordringen.

<a name="U58_1_8"></a>*58:1.8 (665.3)* En vanaf dergelijke zeekusten, waar in een later tijdperk een mild en gelijkmatig klimaat zou heersen, vond het primitieve plantenleven zijn weg naar het land. Hier bood het hoge gehalte aan koolstof in de atmosfeer de nieuwe levenssoorten die op het land ontstonden de gelegenheid tot snelle en overvloedige groei. Ofschoon de atmosfeer toen ideaal was voor plantengroei, had zij een dermate hoog gehalte aan kooldioxide, dat geen dier, laat staan een mens, op de aardbodem zou hebben kunnen leven.

### <a name="U58_2_0"></a>2&#8228;&#160;De atmosfeer van Urantia

<a name="U58_2_1"></a>*58:2.1 (665.4)* Door het filter van de atmosfeer van de planeet bereikt ongeveer één tweemiljardste deel van de totale lichtuitstraling van de zon de aarde. Indien het licht dat op Noord-Amerika valt, be- taald zou worden tegen een tarief van twee dollarcent per kilowatt-uur, zou de jaarlijkse lichtreke- ning meer dan 800 biljard [ 1015 ] dollar bedragen. Chicago’s rekening voor zonlicht zou aanzienlijk meer dan 100 miljoen dollar per dag bedragen. Daarbij moet ge niet vergeten dat ge van de zon nog andere vormen van energie ontvangt — licht is niet de enige bijdrage van de zon die uw atmosfeer bereikt. Er stromen geweldige zonne-energieën naar Urantia, waarin golflengten voorkomen die zich zowel boven als onder het waarnemingsvermogen van de mens bevinden.

<a name="U58_2_2"></a>*58:2.2 (665.5)* De atmosfeer van de aarde laat bijna geen enkele zonnestraling door aan het uiterste ultraviolette einde van het spectrum. De meeste van deze korte golflengten worden geabsorbeerd door een ozonlaag die overal op een hoogte van ongeveer vijftien kilometer boven het aardoppervlak begint en zich nog eens vijftien kilometer in de ruimte uitstrekt. De ozon die dit gebied doordringt, zou, onder de condities die op het aardoppervlak heersen, slechts een laag van twee en een halve millimeter dikte vormen; niettemin beschermt deze betrekkelijk kleine en schijnbaar onbetekenende hoeveelheid ozon de bewoners van Urantia tegen een te grote dosis van de gevaarlijke, destructieve ultraviolette straling die in het zonlicht aanwezig is. Maar indien deze ozonlaag ook maar iets dikker zou zijn, zoudt ge verstoken zijn van de hoogst belangrijke en heilzame ultraviolette stralen die het oppervlak van de aarde nu wel bereiken, en waaraan een van uw meest essentiële vitaminen zijn ontstaan dankt.

<a name="U58_2_3"></a>*58:2.3 (665.6)* Toch willen sommigen van de aanhangers der mechanistische wereldbeschouwing die over weinig verbeeldingskracht beschikken, de materiële schepping en de menselijke evolutie blijven zien als een toevallige gebeurtenis. De middenwezens van Urantia hebben op het gebied van de natuurkunde en de chemie meer dan vijftigduizend feiten verzameld die zij onverenigbaar achten met de wetten van het zuivere toeval en die volgens hen onmiskenbaar aantonen dat er een intelligente bedoeling in de materiële schepping schuilt. Dit alles laat dan nog buiten beschouwing dat zij een catalogus hebben samengesteld van meer dan honderdduizend feiten buiten het gebied van de natuur- en scheikunde, waarvan zij stellen dat zij de aanwezigheid van denkend bewustzijn bewijzen in het ontwerp, de schepping en het in stand houden van de materiële kosmos.

<a name="U58_2_4"></a>*58:2.4 (666.1)* Van uw zon gaat een ware stortvloed van dodelijke straling uit, en uw aangename leven op Urantia hebt ge te danken aan de ‘fortuinlijke’ invloed van meer dan veertig, schijnbaar toevallige, beschermende werkingen, die vergelijkbaar is met met de werking van deze unieke ozonlaag.

<a name="U58_2_5"></a>*58:2.5 (666.2)* Indien de dampkring ’s nachts niet als een ‘deken’ zou fungeren, zou er door uitstraling zo snel warmte verloren gaan, dat het leven onmogelijk in stand gehouden zou kunnen worden, behalve door kunstmatige voorzieningen.

<a name="U58_2_6"></a>*58:2.6 (666.3)* De onderste acht tot tien kilometer van de dampkring van de aarde is de troposfeer; dit is de laag van de winden en luchtstromingen die de weersverschijnselen veroorzaken. Boven deze laag ligt de binnenste ionosfeer en vlak daarboven de stratosfeer. Wanneer men van het aardoppervlak opstijgt, daalt de temperatuur gestaag gedurende tien tot dertien kilometer, op welke hoogte zij omstreeks 57 graden Celsius onder nul bedraagt. Deze temperatuur van 54 tot 57 graden onder nul blijft onveranderd wanneer men nog ongeveer zestig kilometer verder stijgt; dit gebied van constante temperatuur is de stratosfeer. Op een hoogte van ongeveer zeventig tot tachtig kilometer begint de temperatuur te stijgen, en deze stijging blijft doorgaan totdat, op de hoogte waar het verschijnsel van het poollicht optreedt, een temperatuur van 650 graden Celsius wordt bereikt, een intense hitte die de zuurstof ioniseert. Maar temperatuur in zo’n ijle atmosfeer kan nauwelijks worden vergeleken met hitte zoals die op het aardoppervlak wordt gerekend. Houdt in gedachten dat de helft van uw gehele atmosfeer in de eerste vijf kilometer wordt aangetroffen. De hoogte van de atmosfeer van de aarde wordt aangegeven door de hoogste stralen van het poollicht — ongeveer 650 kilometer.

<a name="U58_2_7"></a>*58:2.7 (666.4)* De verschijnselen van het poollicht houden rechtstreeks verband met de zonnevlekken, de cyclonen op de zon die in tegengestelde richting snel boven en beneden de equator van de zon rondwervelen, precies zoals de tropische orkanen op aarde. Zulke atmosferische storingen stormen in tegengestelde richtingen, afhankelijk van hun optreden boven of beneden de equator.

<a name="U58_2_8"></a>*58:2.8 (666.5)* Het vermogen van zonnevlekken om de frequenties van het licht te wijzigen, toont aan dat deze stormcentra op de zon als enorme magneten functioneren. Zulke magnetische velden zijn in staat om geladen deeltjes uit de kraters van de zonnevlekken de ruimte in te slingeren, naar de buitenste laag van de dampkring van de aarde, waar hun ioniserende werking het spectaculaire schouwspel van het poollicht teweegbrengt. Daarom doet zich het verschijnsel van het poollicht het sterkst voor als de zonnevlekken op hun hoogtepunt zijn gekomen — of spoedig daarna — de tijd wanneer de zonnevlekken voor het merendeel dicht bij de equator zijn gelegen.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Zelfs de naald van het kompas reageert op deze invloed van de zon, aangezien de naald iets naar het oosten afwijkt wanneer de zon opkomt, en iets naar het westen tegen zonsondergang. Dit gebeurt iedere dag, maar op het hoogtepunt van de zonnevlekken-cyclus is de afwijking van het kompas tweemaal zo groot. Deze dagelijkse afwijkingen van het kompas zijn een reactie op de verhoogde ionisatie in de bovenste lagen van de atmosfeer, veroorzaakt door het zonlicht.

<a name="U58_2_10"></a>*58:2.10 (666.7)* De aanwezigheid van twee verschillende lagen geëlectriseerde geleidende gebieden in de superstratosfeer verklaart de lange-afstandstransmissie van uw lange- en kortegolf radio-uitzendingen. Uw uitzendingen worden soms gestoord door de verschrikkelijke stormen die zo nu en dan in de gebieden van deze buitenste lagen van de ionosfeer woeden.

### <a name="U58_3_0"></a>3&#8228;&#160;De ruimtelijke omgeving

<a name="U58_3_1"></a>*58:3.1 (666.8)* In de vroege tijden van de materialisatie van een universum zijn er in de gebieden der ruimte ontzaglijk grote waterstofwolken verspreid, precies dezelfde astronomische stofmassa’s die nu vele gebieden in de gehele verre ruimte kenmerken. Een groot deel van de georganiseerde materie die door de laaiende zonnen wordt afgebroken en als stralingsenergie wordt verspreid, werd oorspronkelijk opgebouwd in deze al vroeg verschijnende waterstofwolken van de ruimte. Onder bepaalde ongewone omstandigheden vindt er ook uiteenvallen van atomen plaats in de kern van de grotere waterstofmassa’s. En al deze verschijnselen van atoomopbouw en -afbraak gaan, precies zoals in de sterk verhitte nevels, gepaard met het ontstaan van vloedgolven van kortegolf-stralingsenergie in de ruimte. Deze verschillende stralingen gaan vergezeld van een vorm van ruimteënergie die op Urantia onbekend is.

<a name="U58_3_2"></a>*58:3.2 (667.1)* Deze kortegolf-energielading van de ruimte in het universum is vierhonderd maal groter dan alle andere vormen van stralingsenergie die in de georganiseerde gebieden der ruimte bestaan. De productie van de korte golven in de ruimte, ongeacht of ze afkomstig zijn van de gloeiende nevels, van sterke elektrische velden, de buitenruimte, of van de ontzaglijke waterstofwolken, wordt kwalitatief en kwantitatief gewijzigd door schommelingen van en plotselinge spanningsveranderingen in temperatuur, zwaartekracht en elektronische druk.

<a name="U58_3_3"></a>*58:3.3 (667.2)* Deze eventualiteiten bij het ontstaan van de ruimtestraling worden bepaald door vele kosmische gebeurtenissen, alsmede door de banen van de circulerende materie, die variëren van enigszins cirkelvormig tot uiterst ellipsvormig. De fysische omstandigheden kunnen ook grote modificaties ondergaan omdat de spin van het elektron soms tegengesteld is aan de wijze waarop de grovere materie zich gedraagt, zelfs in dezelfde fysische zone.

<a name="U58_3_4"></a>*58:3.4 (667.3)* De geweldige waterstofwolken zijn ware kosmische chemische laboratoria, die plaats bieden aan alle fasen van zich ontwikkelende energie en metamorfoserende materie. Er spelen zich eveneens grote energiewerkingen af in de gassen die zich aan de randen van de grote dubbelsterren bevinden en die elkaar dikwijls overlappen en zich daardoor op uitgebreide schaal vermengen. Maar geen van deze geweldige energetische werkingen, die zich over wijde uitgestrektheden in de ruimte voordoen, oefent ook maar de minste invloed uit op de verschijnselen van het georganiseerde leven — het kiemplasma van levende organismen en wezens. Deze energetische omstandigheden in de ruimte zijn van betekenis voor de omgeving die noodzakelijk is voor het tot stand brengen van leven, maar zij zijn niet van invloed op de latere modificatie van de erfelijkheidsfactoren van het kiemplasma, zoals sommige langere golven van de stralingsenergie dat zijn. Het door de Levendragers geïmplanteerde leven is volledig bestand tegen deze verbazingwekkende vloed van kortegolf-ruimtestraling van universum-energie.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Al deze essentiële kosmische omstandigheden moesten zich ontwikkelen tot een gunstige toestand alvorens de Levendragers daadwerkelijk konden beginnen met het tot stand brengen van leven op Urantia.

### <a name="U58_4_0"></a>4&#8228;&#160;De era van de dageraad van het leven

<a name="U58_4_1"></a>*58:4.1 (667.5)* Dat wij Levendragers worden genoemd moet u niet in verwarring brengen. Wij kunnen leven naar de planeten brengen, en doen dit ook, maar wij hebben geen leven naar Urantia gebracht. Het leven op Urantia is uniek, het heeft zijn oorsprong op de planeet. Dit hemellichaam is een wereld waar modificaties in het leven zijn aangebracht; alle leven dat hier verscheen werd door ons hier op de planeet zelf geformuleerd, en er is in heel Satania, zelfs in heel Nebadon, geen enkele andere wereld waar het leven precies zo bestaat als op Urantia.

<a name="U58_4_2"></a>*58:4.2 (667.6)* *550.000.000* jaar geleden keerde het korps Levendragers naar Urantia terug. In samenwerking met geestelijke machten en bovenfysische krachten organiseerden wij de oorspronkelijke levenspatronen van deze wereld, stelden deze in werking en plantten ze in de gastvrije wateren van dit gebied. Alle planetaire leven (afgezien van buitenplanetaire persoonlijkheden) had tot aan de dagen van Caligastia, de Planetaire Vorst, zijn oorsprong in onze drie oorspronkelijke, identieke en gelijktijdige implantaties van zeeleven. Deze drie implantaties van het leven zijn aangeduid als: de *centrale* of Eurazisch-Afrikaanse, de *oostelijke* of Austraal-Aziatische, en de *westelijke,* die Groenland en de Amerika’s omvat.

<a name="U58_4_3"></a>*58:4.3 (668.1)* *500.000.000* jaar geleden had het primitieve plantaardige zeeleven zich goed genesteld op Urantia. Groenland en de arctische landmassa begonnen, samen met Noord- en Zuid-Amerika, aan hun langdurige, langzame drift in westelijke richting. Afrika verplaatste zich enigszins naar het zuiden en deed daardoor tussen zichzelf en de moedermassa een oost-west trog ontstaan, het Middellandse Zeebekken. Antarctica, Australië, en het land dat aangegeven wordt door de eilanden in de Stille Zuidzee, braken in het zuiden en oosten af en zijn sindsdien ver afgedreven.

<a name="U58_4_4"></a>*58:4.4 (668.2)* Wij hadden de primitieve vorm van zeeleven geïmplanteerd in de beschutte tropische baaien van de centrale zeeën van de oost-west-kloof in de uiteenbrekende continentale landmassa. Dat wij drie implantaties van zeeleven uitvoerden, had ten doel te verzekeren dat elke grote landmassa in zijn warmwaterzeeën dit leven met zich mee zou voeren, wanneer het land later uit elkaar zou drijven. Wij voorzagen dat later, in het tijdperk waarin het landleven aan de dag zou treden, deze op drift zijnde continentale landmassa’s door grote oceanen van elkaar gescheiden zouden raken.

### <a name="U58_5_0"></a>5&#8228;&#160;De drift der continenten

<a name="U58_5_1"></a>*58:5.1 (668.3)* De continentale landdrift zette zich voort. De aardkern was zo dicht en onbuigzaam als staal geworden, daar deze onder een druk van ongeveer 3500 ton per vierkante centimeter stond; ten gevolge van de enorme druk van de zwaartekracht was het diep in het binnenste van de aarde dan ook zeer heet, en is het dat nog steeds. De temperatuur neemt vanaf het oppervlak naar beneden toe, totdat zij in het centrum iets hoger is dan de oppervlakte-temperatuur van de zon.

<a name="U58_5_2"></a>*58:5.2 (668.4)* De buitenste 1600 kilometer van de massa van de aarde bestaat hoofdzakelijk uit verschillende soorten gesteenten. Daaronder bevinden zich de compactere en zwaardere metaalhoudende elementen. Gedurende de gehele begintijd, toen de wereld nog niet door een dampkring was omringd, was zij zo bijna vloeibaar in haar gesmolten, sterk verhitte toestand, dat de zwaardere metalen diep wegzonken naar het binnenste. De zwaardere metalen die nu dicht aan de oppervlakte worden aangetroffen, zijn overblijfselen van wat door oude vulkanen is uitgestoten, van latere omvangrijke lavastromen, en van de meer recente neerslag van meteoren.

<a name="U58_5_3"></a>*58:5.3 (668.5)* De buitenste aardkorst was ongeveer zestig kilometer dik. Dit buitenste omhulsel werd ondersteund door, en rustte rechtstreeks op, een zee van gesmolten basalt van wisselende dikte, een beweeglijke laag van gesmolten lava die onder hoge druk stond, maar steeds de neiging had her en derwaarts te vloeien ter vereffening van de zich steeds verplaatsende planetaire druk, en daardoor bijdroeg tot de stabilisatie van de aardkorst.

<a name="U58_5_4"></a>*58:5.4 (668.6)* Zelfs heden ten dage drijven de continenten nog op deze niet-gekristalliseerde, als kussen fun- gerende zee van gesmolten basalt. Als deze bescherming zou ontbreken, zouden de zwaardere aardbevingen de wereld letterlijk aan stukken schudden. Aardbevingen worden veroorzaakt door verschuivingen en verplaatsingen van de vaste buitenste aardkorst, en niet door vulkanen.

<a name="U58_5_5"></a>*58:5.5 (668.7)* Wanneer de lagen lava van de aardkorst afkoelen, vormen zij graniet. De gemiddelde dichtheid van Urantia is iets meer dan vijf en een half maal die van water; de dichtheid van graniet is minder dan drie maal die van water. De kern van de aarde heeft een dichtheid van twaalf maal die van water.

<a name="U58_5_6"></a>*58:5.6 (668.8)* De zeebodems zijn dichter dan de landmassa’s, en zo blijven de continenten boven water. Wanneer de zeebodems boven het niveau van de zee uitrijzen, blijkt dat zij in hoofdzaak uit basalt bestaan, een vorm van lava die aanzienlijk zwaarder is dan het graniet van de landmassa’s. Nogmaals, indien de continenten niet lichter zouden zijn dan de bodems van de oceanen, zouden de randen van de oceanen door de zwaartekracht het land op worden getrokken, maar zulke verschijnselen kunnen niet worden waargenomen.

<a name="U58_5_7"></a>*58:5.7 (668.9)* Het gewicht van de oceanen is ook een factor in de toename van de druk op de zeebodems. De lagere, maar verhoudingsgewijs zwaardere oceaanbodems, vermeerderd met het gewicht van de waterlaag daarboven, benaderen het gewicht van de hogere maar veel lichtere continenten. Alle continenten hebben evenwel de neiging in de oceanen af te glijden. De continentale druk op het niveau van de oceaanbodems is ongeveer 1.400 kilogram per vierkante centimeter. Dat wil zeggen, dit zou de druk van een continentale landmassa zijn die ongeveer 4500 meter boven de oceaanbodem zou uitsteken. De druk van het water op de oceaanbodem bedraagt slechts ongeveer 350 kilogram per vierkante centimeter. Dit verschil in druk maakt dat de continenten de neiging hebben naar de beddingen van de oceanen af te glijden.

<a name="U58_5_8"></a>*58:5.8 (669.1)* De daling van de oceaanbodem gedurende de tijden vóór er leven was ontstaan, had één enkele continentale landmassa opgestuwd, en wel tot zo’n hoogte, dat de zijwaartse druk ervan maakte dat de oostelijke, westelijke, en zuidelijke randen de neiging vertoonden omlaag te glijden, over de onderlaag van half-vloeibare lava heen, de wateren van de omliggende Grote Oceaan in. Hierdoor werd de druk van het continent zo volledig gecompenseerd, dat er geen grote breuk ontstond aan de oostkust van dit oude Aziatische continent, maar sindsdien heeft die oostelijke kustlijn steeds over de afgrond gehangen van de aangrenzende diepten van de oceaan, en dreigt hij naar beneden te glijden en zijn graf in het water te vinden.

### <a name="U58_6_0"></a>6&#8228;&#160;De periode van overgang

<a name="U58_6_1"></a>*58:6.1 (669.2)* *450.000.000* jaar geleden vond de overgang van *plantaardig naar dierlijk leven* plaats. Deze metamorfose speelde zich af in de ondiepe wateren van de beschutte tropische baaien en lagunes langs de uitgestrekte kustlijnen van de uit elkaar drijvende continenten. Deze ontwikkeling, die inherent was aan de oorspronkelijke levenspatronen, kwam geleidelijk tot stand. Er ware vele overgangsstadia tussen de vroege primitieve vormen van plantaardig leven en de latere, duidelijk herkenbare dierlijke organismen. Zelfs heden ten dage bestaat nog steeds de overgangsvorm der slijmzwammen, welke moeilijk òf als planten òf als dieren geklassificeerd kunnen worden.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Ofschoon de evolutie van het plantaardig leven nagegaan kan worden tot in het dierlijk leven, en ofschoon er opklimmende reeksen van planten en dieren zijn gevonden die geleidelijk van de allereenvoudigste tot de ingewikkeldste en verstgevorderde organismen overgaan, zult ge niet zulke verbindingsschakels kunnen vinden tussen de grote afdelingen van het dierenrijk, noch tussen de hoogste voormenselijke diersoorten en de mensen van de dageraad van de menselijke rassen. Deze zogenaamde ‘ontbrekende schakels’ zullen altijd blijven ontbreken om de eenvoudige reden dat zij nooit hebben bestaan.

<a name="U58_6_3"></a>*58:6.3 (669.4)* Van era tot era verschijnen er volstrekt nieuwe soorten dierlijk leven. Deze komen niet tot ontwikkeling als gevolg van een geleidelijke acccumulatie van kleine variaties; zij verschijnen als volledig ontwikkelde, nieuwe levensorden, en zij verschijnen *plotseling.*

<a name="U58_6_4"></a>*58:6.4 (669.5)* De *plotselinge* verschijning van nieuwe soorten en gevariëerde orden van levende organismen is geheel biologisch, strikt natuurlijk. Er is niets bovennatuurlijks verbonden aan deze genetische mutaties.

<a name="U58_6_5"></a>*58:6.5 (669.6)* Toen het juiste zoutgehalte in de oceanen was bereikt, ontwikkelde zich daar dierlijk leven, en het was betrekkelijk eenvoudig om het zilte water te laten circuleren door de lichamen van de dieren in de zee. Toen echter de oceanen slonken en het zoutpercentage zeer toenam, ontwikkelden deze zelfde dieren het vermogen om het zoutgehalte van hun lichaamsvochten te verlagen, precies zoals de organismen die leerden om in zoet water te leven het vermogen verwierven om het juiste zoutgehalte in hun lichaamsvochten te handhaven door vernuftige methoden om zout vast te houden.

<a name="U58_6_6"></a>*58:6.6 (669.7)* De bestudering van de fossielen van het zeeleven die in rotslagen bewaard zijn gebleven, onthult hoe deze primitieve organismen reeds vroeg te kampen hadden met aanpassingsproblemen. Planten en dieren blijven voortdurend experimenteren met de aanpassing. Steeds verandert de omgeving en steeds streven levende organismen ernaar zich te schikken naar deze onophoudelijke schommelingen.

<a name="U58_6_7"></a>*58:6.7 (670.1)* De fysiologische uitrusting en de anatomische structuur van alle nieuwe levensorden zijn reacties op de werking van fysische wetten, maar de daarop volgende begiftiging met bewustzijn is een schenking van de assistent-bewustzijnsgeesten in overeenstemming met de aangeboren capaciteit van de hersenen. Hoewel het bewustzijn niet een product is van de fysische evolutie, is het toch geheel afhankelijk van de capaciteit van de hersenen, die verkregen wordt door zuiver fysische, evolutionaire ontwikkelingen.

<a name="U58_6_8"></a>*58:6.8 (670.2)* Door schier eindeloze cycli van vooruitgang en terugval, van aanpassing en hernieuwde aanpasssing, schommelen alle levende organismen in de loop der eeuwen heen en weer. Degene die kosmische eenheid bereiken, blijven bestaan, terwijl degene die daar niet in slagen, op- houden te bestaan.

### <a name="U58_7_0"></a>7&#8228;&#160;Het geologische geschiedenisboek

<a name="U58_7_1"></a>*58:7.1 (670.3)* De uitgestrekte groep rotsformaties die gedurende de dageraad van het leven, het Proterozoïcum, de buitenste korst van de aarde vormde, komt thans niet meer op vele plaatsen van het aard- oppervlak te voorschijn. En wanneer deze soms onder alle accumulaties van latere tijden uit naar boven komt, zullen er slechts de fossiele overblijfselen van plantaardig en vroeg primitief dierlijk leven worden gevonden. Sommige van deze oude rotsen met door water gevormde afzettingen zijn vermengd met latere lagen, en soms bevatten deze lagen fossiele overblijfselen van enkele vroege vormen van plantaardig leven, terwijl op de hoogste lagen soms de meer primitieve vormen van de vroege dierlijke organismen van het zeeleven worden gevonden. Op vele plaatsen kunnen deze oudste gelaagde rotslagen, die de fossielen bevatten van het primitieve zeeleven, dierlijk zowel als plantaardig, direct bovenop het oudere ongedifferentieerde gesteente worden gevonden.

<a name="U58_7_2"></a>*58:7.2 (670.4)* Fossielen uit deze era leveren algen, op koraal gelijkende planten, primitieve protozoën en sponsachtige overgangsorganismen op. De afwezigheid van zulke fossielen in de oude rotslagen bewijst evenwel niet noodzakelijkerwijze dat er ten tijde van hun afzetting elders geen levende wezens zouden hebben bestaan. Er was weinig leven gedurende deze vroege tijden, en slechts langzaam verspreidde het zich over de aardbodem.

<a name="U58_7_3"></a>*58:7.3 (670.5)* De rotsen uit deze oude tijden liggen nu aan het aardoppervlak, of zeer dicht onder het oppervlak, over ongeveer één achtste van het huidige landgebied. De gemiddelde dikte van dit overgangsgesteente, de oudste gelaagde rotsen, is ongeveer twee en een halve kilometer. Op sommige plaatsen zijn deze oude rotsstelsels wel zes kilometer dik, maar vele lagen die toegeschreven zijn aan deze era behoren tot latere perioden.

<a name="U58_7_4"></a>*58:7.4 (670.6)* In Noord-Amerika komt deze oude, primitieve fossielen bevattende steenlaag aan de oppervlakte in de oostelijke, centrale en noordelijke streken van Canada. Er bestaat ook een onderbroken oost-west-bergrug van deze rotssoort, die zich uitstrekt van Pennsylvania en het Adirondack-Gebergte naar het westen, door Michigan, Wisconsin en Minnesota. Andere bergruggen lopen van Newfoundland naar Alabama en van Alaska naar Mexico.

<a name="U58_7_5"></a>*58:7.5 (670.7)* De rotsen van dit tijdvak liggen over de gehele wereld hier en daar bloot, maar geen daarvan zijn zo gemakkelijk te interpreteren als die in de buurt van Lake Superior en in de Grand Canyon van de Colorado-rivier, alwaar deze rotsen, die primitieve fossielen bevatten en uit verschillende lagen bestaan, getuigen van de opheffingen van de aardkorst en de golvingen van het aardoppervlak in die lang vervlogen tijden.

<a name="U58_7_6"></a>*58:7.6 (670.8)* Deze steenlaag, de oudste fossielen dragende laag in de aardkorst, is verfrommeld, gevouwen en grotesk gekronkeld ten gevolge van de bodemverheffingen door aardbevingen en de vroege vulkanen. De lavastromen van die tijd hebben veel ijzer, koper en lood naar boven gebracht, tot vlak onder het oppervlak van de planeet.

<a name="U58_7_7"></a>*58:7.7 (670.9)* Er zijn maar weinig plaatsen op aarde waar zulke werkingen zich aanschouwelijker vertonen dan in de St. Croix-vallei in Wisconsin. In deze streek vonden honderdzevenentwintig opeenvolgende lava-overstromingen plaats op het land, dat daarop telkens onder water zakte, met als gevolg dat er rotsafzetting plaatsvond. Ofschoon veel van de bovenste rotsafzetting en periodieke lavastromen heden ten dage zijn verdwenen, en ofschoon de bodem van deze formatie diep in de aarde ligt begraven, zijn er thans niettemin vijfenzestig tot zeventig van deze gelaagde getuigenissen van vervlogen tijden te zien.

<a name="U58_7_8"></a>*58:7.8 (671.1)* In deze vroege tijden, toen veel vasteland bijna op zeeniveau lag, gebeurde het vele malen achter elkaar dat het land verzonk en ook weer droogviel. De aardkorst stond juist aan het begin van de latere periode van betrekkelijke stabilisatie. De golvingen, het rijzen en onderduiken tijdens de vroegere continentale drift, droegen bij tot de frequentie van de periodiek optredende overstromingen van de grote landmassa’s.

<a name="U58_7_9"></a>*58:7.9 (671.2)* In deze tijden van het primitieve zeeleven zonken uitgestrekte delen van de continentale kusten onder water, tot een diepte van ongeveer één meter tot driekwart kilometer. Veel oudere zandsteen en conglomeraten getuigen van de sedimentaire aangroei aan deze oude kusten. De sedimentaire rotsen die tot deze oude stratificatie behoren, liggen direct op lagen die dateren uit de tijd lang voordat het leven ontstond, de tijd toen de wereldwijde oceaan voor het eerst verscheen.

<a name="U58_7_10"></a>*58:7.10 (671.3)* Sommige van de bovenste lagen van deze rotsafzettingen uit de overgangstijd bevatten kleine hoeveelheden donker gekleurde leisteen of lei, die duiden op de aanwezigheid van organische koolstof en getuigen van het bestaan van de voorlopers van de vormen van plantaardig leven die de aarde overwoekerden gedurende het daarop volgende Carboon of steenkool-tijdperk. Veel van het koper in deze steenlagen komt voort uit waterneerslag. Enig koper wordt ook gevonden in de spleten van het oudere rotsgesteente en is het concentraat van het stilstaand moeraswater van een of andere oude, beschutte kustlijn. De ijzermijnen van Noord-Amerika en Europa bevinden zich in sedimentaire en geëxtrudeerde lagen die gedeeltelijk in de oudere, niet gelaagde rotsen liggen, en gedeeltelijk in deze later gelaagde rotsen uit de overgangsperioden van de vorming van het leven.

<a name="U58_7_11"></a>*58:7.11 (671.4)* Deze era is getuige van de verspreiding van leven door alle wateren van de wereld: het zeeleven heeft zich stevig genesteld op Urantia. De bodems van de ondiepe, grote binnenzeeën raken geleidelijk overwoekerd door een overvloedige, welige vegetatie, terwijl de kustwateren wemelen van de eenvoudige vormen van dierlijk leven.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Deze gehele geschiedenis wordt aanschouwelijk verteld op de fossiele bladzijden van het uitgebreide ‘stenen boek’ van het archief van de wereld. De bladzijden van dit gigantische bio-geologische verslag vertellen feilloos de waarheid als u zich maar de kunst eigen maakt om deze te interpreteren. Vele van deze oude zeebeddingen liggen nu hoog op het land en wat er van eeuw tot eeuw op is afgezet, verhaalt de geschiedenis van de levensstrijd in deze vroege dagen. De woorden van uw dichter: ‘Het stof dat wij betreden, was eens levend,’ zijn letterlijk waar.

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Aangeboden door een lid van het Urantia-Korps van Levendragers, thans residerend op de planeet.]
