﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling058.md" title="Het tot stand brengen van leven op Urantia">Verhandeling 58</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling060.md" title="Urantia tijdens de era van het eerste landleven">Verhandeling 60</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 59

## <a name="U59_0_0"></a>De era van het zeeleven op Urantia

<a name="U59_0_1"></a>*59:0.1 (672.1)* De geschiedenis van Urantia begint volgens onze telling ongeveer één miljard jaar geleden, en omvat vijf grote era’s:

<a name="U59_0_2"></a>*59:0.2 (672.2)* 1. *De era vóór het leven bestond* omvat de eerste vierhonderdvijftig miljoen jaar, ongeveer vanaf de tijd dat de planeet zijn huidige omvang kreeg, tot de tijd dat er leven tot stand werd gebracht. Uw geleerden hebben deze periode aangeduid als het *Archeozoïcum.*

<a name="U59_0_3"></a>*59:0.3 (672.3)* 2. *De era van de dageraad* van het leven strekt zich uit over de volgende honderdvijftig miljoen jaar. Dit tijdvak valt tussen het voorafgaande tijdvak vóór er leven was, ofwel het tijdperk van de cataclysmen, en de volgende periode van hoger ontwikkeld zeeleven. Dit tijdvak staat bij uw onderzoekers bekend als het *Proterozoïcum.*

<a name="U59_0_4"></a>*59:0.4 (672.4)* 3. *De era van het zeeleven* beslaat de volgende tweehonderdvijftig miljoen jaar en is bij u het best bekend als het *Paleozoïcum.*

<a name="U59_0_5"></a>*59:0.5 (672.5)* 4. *De era van het eerste landleven* duurt de volgende honderd miljoen jaar en staat bekend als het *Mesozoïcum.*

<a name="U59_0_6"></a>*59:0.6 (672.6)* 5. *De era der zoogdieren* beslaat de laatste vijftig miljoen jaar. Dit tijdvak van de recente tijden staat bekend als het *Kaenozoïcum.*

<a name="U59_0_7"></a>*59:0.7 (672.7)* De era van het zeeleven beslaat aldus ongeveer een kwart van uw planetaire geschiedenis. Het kan worden onderverdeeld in zes lange perioden die elk worden gekenmerkt door bepaalde goed omschreven ontwikkelingen, op zowel geologisch als biologisch gebied.

<a name="U59_0_8"></a>*59:0.8 (672.8)* Bij de aanvang van deze era zijn de bodems van de zeeën, de uitgestrekte continentale plateaus en de talrijke bij de kust gelegen ondiepe bekkens, bedekt met een overvloedige vegetatie. De meer eenvoudige en primitieve vormen van dierlijk leven hebben zich al ontwikkeld uit voorgaande plantaardige organismen, en de vroege dierlijke organismen hebben geleidelijk hun weg gevonden langs de uitgestrekte kusten van de diverse landmassa’s, totdat het in de vele binnenzeeën wemelt van primitief zeeleven. Aangezien slechts enkele van deze jonge organismen schelpen hadden, zijn er niet vele als fossielen bewaard gebleven. Desalniettemin zijn alle voorbereidingen getroffen voor de eerste hoofdstukken van het grote ‘stenen boek’ waarin de vastgelegde feiten van het leven worden bewaard en dat gedurende de volgende eeuwen zo methodisch werd bijgehouden.

<a name="U59_0_9"></a>*59:0.9 (672.9)* Het continent van Noord-Amerika heeft een wonderbaarlijke rijkdom aan fossielen-bevattende afzettingen uit de hele era van het zeeleven. De allereerste, oudste lagen worden gescheiden van de latere lagen van de voorafgaande periode door uitgestrekte erosie-afzettingen, die deze twee stadia van planetaire ontwikkeling duidelijk van elkaar scheiden.

### <a name="U59_1_0"></a>1&#8228;&#160;Het vroege zeeleven in de ondiepe zeeën<br />Het tijdperk van de trilobieten

<a name="U59_1_1"></a>*59:1.1 (673.1)* Bij het aanbreken van deze periode van betrekkelijke rust aan het aardoppervlak beperkt het leven zich tot de verscheidene binnenzeeën en de kustlijn van de oceaan; tot dusver heeft zich nog geen vorm van landorganisme ontwikkeld. De primitieve zeedieren komen nu veelvuldig voor en zijn klaar voor de volgende evolutionaire ontwikkeling. De amoeben, die tegen het einde van de voorgaande overgangsperiode verschenen, zijn typische overlevenden van deze beginfase van het dierlijk leven.

<a name="U59_1_2"></a>*59:1.2 (673.2)* *400.000.000* jaar geleden was zowel het plantaardige als het dierlijke zeeleven tamelijk goed over de gehele aarde verspreid. Het wereldklimaat werd iets warmer en gelijkmatiger. Er was een algehele overstroming van de zeekusten van de verschillende continenten, in het bijzonder van Noord- en Zuid-Amerika. Er verschenen nieuwe oceanen, en de reeds bestaande wateren breidden zich sterk uit.

<a name="U59_1_3"></a>*59:1.3 (673.3)* Er kruipt nu voor de eerste maal vegetatie tegen het land op, en deze maakt weldra aanzienlijke vorderingen in de aanpassing aan de natuurlijke omgeving op het land.

<a name="U59_1_4"></a>*59:1.4 (673.4)* *Plotseling* en zonder een zich geleidelijk ontwikkelend voorgeslacht, verschijnen de eerste meercellige dieren. De trilobieten zijn tot ontwikkeling gekomen, en eeuwenlang beheersen zij de zeeën. Vanuit het oogpunt van het zeeleven is dit het tijdperk der trilobieten.

<a name="U59_1_5"></a>*59:1.5 (673.5)* In het laatste deel van dit tijdsbestek kwamen een groot deel van Noord-Amerika en Europa boven water. De aardkorst was tijdelijk gestabiliseerd; bergen, of liever hooglanden, verrezen langs de kusten van de Atlantische en de Grote Oceaan, in West-Indië en in Zuid-Europa. Het gehele Caraïbische gebied werd hoog opgestuwd.

<a name="U59_1_6"></a>*59:1.6 (673.6)* *390.000.000* jaar geleden lag het land nog steeds hoog. In sommige streken in het oosten en westen van Amerika en in het westen van Europa kunnen de lagen gesteente worden gevonden die in die tijden zijn ontstaan, en die de oudste gesteenten zijn die fossielen van trilobieten bevatten. Er bestonden vele, lange, vingervormige zeeboezems die in de landmassa’s binnendrongen en waarin deze fossielen dragende gesteenten werden afgezet.

<a name="U59_1_7"></a>*59:1.7 (673.7)* Binnen enkele miljoenen jaren begon de Grote Oceaan de Amerikaanse continenten binnen te dringen. Het dalen van het land was in hoofdzaak te danken aan aanpassingen in de aardkorst, ofschoon de zijwaartse uitbreiding van het land, ofwel het voortkruipen van de continenten, ook een factor was.

<a name="U59_1_8"></a>*59:1.8 (673.8)* *380.000.000* jaar geleden was Azië bezig te zinken en lagen alle andere continenten korte tijd boven water. Maar bij het voortschrijden van dit tijdperk maakte de nu verschijnende Atlantische Oceaan uitgestrekte inhammen in alle aangrenzende kusten. De noordelijke At-lantische of Arctische zeeën waren toen verbonden met de zuidelijke wateren van de [Mexicaanse] Golf. Toen deze zuidelijke zee de Appalachische trog binnenstroomde, braken de golven in het oosten tegen bergen die zo hoog waren als de Alpen, maar in het algemeen waren de continenten weinig interessante laaglanden, geheel verstoken van landschappelijk schoon.

<a name="U59_1_9"></a>*59:1.9 (673.9)* De afzettingslagen uit deze tijden bestaan uit vier soorten:

<a name="U59_1_10"></a>*59:1.10 (673.10)* 1. conglomeraten — materie afgezet dichtbij de kustlijnen;

<a name="U59_1_11"></a>*59:1.11 (673.11)* 2. zandsteensoorten — afzettingen in ondiep water, waar de golven echter sterk genoeg waren om te voorkomen dat er slib werd afgezet;

<a name="U59_1_12"></a>*59:1.12 (673.12)* 3. leisteensoorten — afzettingen die ontstonden in het diepere, rustiger water;

<a name="U59_1_13"></a>*59:1.13 (673.13)* 4. kalksteen — inclusief de afzettingen van trilobietenschelpen in diep water.

<a name="U59_1_14"></a>*59:1.14 (673.14)* De trilobietenfossielen van deze tijden vertonen bepaalde fundamentele eenvormigheden vergezeld van bepaalde duidelijke variaties. De vroege dieren die zich ontwikkelden uit de drie originele implantaties van leven waren karakteristiek: degene die op het westelijk halfrond verschenen, verschilden lichtelijk van die van de Eurazische groep en van het Australazische of Australisch-Antarctische type.

<a name="U59_1_15"></a>*59:1.15 (674.1)* *370.000.000* jaar geleden vond de grote, bijna totale overstroming van Noord-en Zuid-Amerika plaats, gevolgd door het verzinken van Afrika en Australië. Alleen bepaalde delen van Noord-Amerika bleven boven deze ondiepe zeeën van het Cambrium uitsteken. Vijf miljoen jaar later werden de zeeën teruggedrongen door het omhoogkomende land. Al deze verschijnselen van het zinken en weer omhoogkomen van land waren ondramatisch, daar zij langzaam plaatsvonden over een periode van miljoenen jaren.

<a name="U59_1_16"></a>*59:1.16 (674.2)* De lagen van dit tijdperk die fossielen van trilobieten bevatten, dagzomen hier en daar op alle continenten, behalve in Centraal Azië. In vele streken liggen deze rotsen horizontaal, maar in de bergen zijn ze gekanteld en vervormd door druk en plooiing. Bovendien heeft deze druk op vele plaatsen het oorspronkelijke karakter van deze afzetting veranderd. Zandsteen is tot kwarts geworden, leisteen is veranderd in lei, terwijl kalksteen is omgevormd tot marmer.

<a name="U59_1_17"></a>*59:1.17 (674.3)* *360.000.000* jaar geleden rees het land nog steeds. Noord- en Zuid-Amerika lagen tamelijk hoog. West-Europa en de Britse Eilanden kwamen boven water, behalve delen van Wales die nog diep onder water lagen. Er waren geen grote ijskappen in deze tijden. De veronderstelde glaciale afzettingen die in verband met deze lagen in Europa, Afrika, China en Australië voorkomen, zijn veroorzaakt door op zichzelf staande berggletsjers of door de verschuivingen van gletsjerresten van latere oorsprong. Het wereldklimaat was oceanisch, niet continentaal. De zuidelijke zeeën waren toen warmer dan nu en strekten zich over Noord-Amerika in noordelijke richting uit tot aan de poolstreek. De Golfstroom liep over het centrale deel van Noord-Amerika, en werd in oostelijke richting afgebogen zodat zij de kusten van Groenland omspoelde en verwarmde en van dat continent, dat nu met een dikke ijslaag is bekleed, een waar tropisch Paradijs maakte.

<a name="U59_1_18"></a>*59:1.18 (674.4)* Het zeeleven was over de gehele wereld vrijwel gelijk en bestond uit zeewieren, eencellige organismen, eenvoudige sponsen, trilobieten en andere schaaldieren — garnalen, krabben en kreeften. Tegen het einde van deze periode verschenen er drieduizend soorten kortpotigen, waarvan er nu nog slechts tweehonderd bestaan. Deze dieren vertegenwoordigen een variëteit van het vroege leven die tot op de dag van vandaag praktisch onveranderd is gebleven.

<a name="U59_1_19"></a>*59:1.19 (674.5)* Maar de trilobieten waren de dominante levende schepselen. Het waren geslachtelijke dieren en ze bestonden in vele vormen: omdat ze niet goed konden zwemmen, dreven ze traag door het water of kropen ze over de bodem van de zeeën, en ze rolden zich ter zelfverdediging op wanneer ze werden aangevallen door hun later verschijnende vijanden. Ze groeiden in lengten van vijf tot veertig centimeter en ontwikkelden zich tot vier afzonderlijke groepen: vleeseters, planteneters, alleseters en ‘slib-eters’. Het vermogen van de laatste groep om zich grotendeels in leven te houden met anorganische materie — dit waren de laatste meercellige dieren die dit konden — verklaart hun grote aanwas en lange overleven.

<a name="U59_1_20"></a>*59:1.20 (674.6)* Dit was het bio-geologische beeld van Urantia aan het einde van deze periode in de wereldhistorie die vijftig miljoen jaren lang duurde en door uw geologen wordt aangeduid als het *Cambrium.*

### <a name="U59_2_0"></a>2&#8228;&#160;Het eerste stadium der continentale overstromingen<br />Het tijdperk der ongewervelde dieren

<a name="U59_2_1"></a>*59:2.1 (674.7)* De periodieke verschijnselen van het omhoogkomen en weer verzinken van het land die deze tijden kenmerken, verliepen alle geleidelijk en onopvallend omdat ze met weinig of geen vulkanische werking gepaard gingen. Gedurende al deze opeenvolgende landverheffingen en dalingen deelde het Aziatische moeder-continent maar ten dele de geschiedenis van de andere landformaties. Het werd vele malen overstroomd, en helde nu eens in de ene, dan weer in een andere richting over, speciaal gedurende de vroegste periode van zijn geschiedenis, maar het vertoont niet de uniforme rotsafzettingen die op de andere continenten kunnen worden ontdekt. Gedurende de recente tijdperken is Azië het stabielst geweest van alle landmassa’s.

<a name="U59_2_2"></a>*59:2.2 (675.1)* *350.000.000* jaar geleden begon de periode van de grote overstromingen van alle continenten behalve Centraal Azië. De landmassa’s werden herhaaldelijk bedekt met water; alleen de hooglanden aan de kusten bleven boven deze ondiepe, maar uitgestrekte oscillerende binnenzeeën uitsteken. Drie grote overstromingen kenmerken deze periode, maar voordat deze ten einde was, kwamen de continenten weer hoger te liggen, waarbij het totale drooggevallen land vijftien procent meer was dan thans het geval is. Het Caraïbische gebied werd hoog opgestuwd. Deze periode is niet duidelijk gemarkeerd in Europa, omdat de op- en neergaande beweging daar geringer was, terwijl de vulkanische werking langer voortduurde.

<a name="U59_2_3"></a>*59:2.3 (675.2)* *340.000.000* jaar geleden vond er opnieuw op grote schaal een daling van het land plaats, behalve in Azië en Australië. De wateren van de wereldzeeën hadden zich in het algemeen vermengd. Dit was een grote kalksteentijd, waarin veel van dit gesteente door kalkvormende algen werd afgezet.

<a name="U59_2_4"></a>*59:2.4 (675.3)* Enige miljoenen jaren later begonnen grote delen van de Amerikaanse continenten en van Europa weer boven water te komen. Op het westelijk halfrond bleef alleen een arm van de Grote Oceaan over Mexico en het huidige Rocky Mountain-gebied bestaan, maar tegen het einde van dit tijdperk begonnen de kusten van de Atlantische en de Grote Oceaan weer te zakken.

<a name="U59_2_5"></a>*59:2.5 (675.4)* *330.000.000* jaar geleden begon er een tijdssector van betrekkelijke rust op de gehele wereld, met veel land wederom boven water. De enige uitzondering op de aardse rust die toen heerste, was de uitbarsting van de grote Noord-Amerikaanse vulkaan in het oosten van Kentucky, een van de grootste afzonderlijke vulkanische activiteiten die de wereld ooit heeft gekend. De as van deze vulkaan bedekte ruim twaalfhonderdvijftig vierkante kilometer met een laag die in dikte varieerde van vier en een halve tot zes meter.

<a name="U59_2_6"></a>*59:2.6 (675.5)* *320.000.000* jaar geleden vond de derde grote overstroming in deze periode plaats. De wateren van deze overstroming overdekten al het land dat ook door de voorgaande vloed was overdekt, maar strekten zich ook nog verder in vele richtingen uit, over de beide Amerika’s en Europa. Het oosten van Noord-Amerika en het westen van Europa stonden drieduizend tot vijfenveertig honderd meter onder water.

<a name="U59_2_7"></a>*59:2.7 (675.6)* *310.000.000* jaar geleden waren de landmassa’s weer ruimschoots uit het water verrezen, behalve de zuidelijke delen van Noord-Amerika. Mexico kwam boven water en vormde daarbij de Golf van Mexico, die sindsdien altijd dezelfde is gebleven.

<a name="U59_2_8"></a>*59:2.8 (675.7)* De levensvormen van deze periode gaan voort zich te ontwikkelen. De wereld is opnieuw rustig en betrekkelijk vredig; het klimaat blijft zacht en gelijkmatig; de landplanten verplaatsen zich steeds verder van de zeekusten vandaan. De levenspatronen zijn goed ontwikkeld, hoewel slechts weinig fossielen van planten uit deze tijden gevonden kunnen worden.

<a name="U59_2_9"></a>*59:2.9 (675.8)* Dit was het grote tijdperk van de evolutie van individuele dierlijke organismen, ofschoon vele fundamentele veranderingen, zoals de overgang van plant naar dier, voordien hadden plaatsgevonden. De zeefauna ontwikkelde zich tot het punt waar ieder levenstype lager dan de gewervelde soort werd vertegenwoordigd in de fossielen van de rotsen die gedurende deze tijden werden gevormd. Al deze dieren waren echter zee-organismen. Er waren nog geen landdieren verschenen, behalve enkele soorten wormen die zich inwroetten langs de zeekusten, en de landplanten hadden de continenten ook nog niet bedekt: er was nog steeds teveel kooldioxyde in de atmosfeer dan dat er lucht-ademhalers konden bestaan. In eerste instantie zijn alle dieren, met uitzondering van zekere meer primitieve soorten, voor hun voortbestaan direct of indirect afhankelijk van plantaardig leven.

<a name="U59_2_10"></a>*59:2.10 (676.1)* De trilobieten waren nog steeds prominent. Deze kleine dieren bestonden in tienduizenden vormen en waren de voorlopers van de huidige schaaldieren. Sommige trilobieten hadden tussen de vijfentwintig tot vierduizend kleine oogjes, andere hadden rudimentaire ogen. Toen deze periode ten einde liep, deelden de trilobieten de overheersing van de zeeën met verscheidene andere vormen van ongewerveld leven. Zij gingen echter geheel ten onder gedurende het begin van de volgende periode.

<a name="U59_2_11"></a>*59:2.11 (676.2)* Kalk-afscheidende algen waren wijd verbreid. Er bestonden duizenden soorten van deze vroege voorvaderen van de koralen. Er was een overvloed aan zeewormen en er waren vele soorten kwallen die sindsdien zijn uitgestorven. Er ontwikkelden zich koralen en de latere sponssoorten. De koppotigen hadden zich goed ontwikkeld en bestaan nog steeds in de vorm van de moderne pareloester, octopus, inktvis en pijlinktvis.

<a name="U59_2_12"></a>*59:2.12 (676.3)* Er bestonden veel variëteiten schelpdieren, maar hun schelpen waren toen niet zozeer nodig voor verdedigingsdoeleinden als in latere tijden. Onder de gastropoden die in de wateren van de oude zeeën leefden, waren gatenborende zeeslakken, alikruiken en slakken. De tweekleppige gastropoden zijn de tussenliggende miljoenen jaren vrijwel onveranderd gebleven en omvatten de mosselen, venusschelpen, oesters en kammosselen. De schelpdieren met kleppen kwamen ook tot ontwikkeling en deze brachiopoden leefden in die oude zeeën vrijwel zoals ze heden ten dage nog bestaan. Ze hadden zelfs scharnierende, getande en andere soorten beschermingen van hun kleppen.

<a name="U59_2_13"></a>*59:2.13 (676.4)* Zo eindigt het verhaal van de evolutie in de tweede grote periode van het zeeleven, die bij uw geologen bekend staat als het *Ordovicium.*

### <a name="U59_3_0"></a>3&#8228;&#160;Het tweede stadium der grote overstromingen<br />De koraal-periode — Het tijdperk van de brachiopoden

<a name="U59_3_1"></a>*59:3.1 (676.5)* *300.000.000* jaar geleden begon een tweede grote periode van landoverstromingen. De zuid- en noordwaarts opdringende oude zeeën van het Siluur stonden op het punt het grootste deel van Europa en Noord-Amerika te overstromen. Het land lag niet hoog boven de zee, zodat er niet veel afzetting plaatsvond aan de kustlijnen. De zeeën wemelden van dieren met kalkachtige schelpen, en door de schelpen die naar de bodem van de zee zonken, werden geleidelijk dikke lagen kalksteen opgebouwd. Dit is de eerste wijdverspreide kalksteenafzetting; deze bedekt praktisch geheel Europa en Noord-Amerika, maar treedt slechts op enkele plaatsen aan het aardoppervlak. De dikte van deze oude rotslaag is gemiddeld ongeveer driehonderd meter, maar veel van deze afzettingen zijn sindsdien ernstig vervormd door scheefzakken, opstuwingen en breuken, en vele zijn veranderd in kwarts, leisteen en marmer.

<a name="U59_3_2"></a>*59:3.2 (676.6)* Er wordt geen vuursteen of lava gevonden in de lagen van het gesteente van deze periode, behalve in die van de grote vulkanen in het zuiden van Europa en het oosten van Maine en de lavastromen van Quebec. De vulkanische werking was grotendeels voorbij. Deze tijd was het hoogtepunt van grote waterafzettingen; er vond weinig of geen bergvorming plaats.

<a name="U59_3_3"></a>*59:3.3 (676.7)* *290.000.000* jaar geleden had de zee zich grotendeels teruggetrokken van de continenten en waren de bodems van de omringende oceanen bezig te dalen. De landmassa’s veranderden weinig totdat zij opnieuw werden overstroomd. Op alle continenten begon de vroege bergvorming; de grootste van deze verheffingen van de aardkorst waren het bergmassief van de Himalaya in Azië en de grote Caledonische bergketen, die zich vanaf Ierland door Schotland heen tot aan Spitsbergen uitstrekte.

<a name="U59_3_4"></a>*59:3.4 (677.1)* In de afzettingen van dit tijdperk wordt veel gas, olie, zink en lood gevonden, waarbij het gas en de olie afkomstig zijn uit de enorme ophopingen plantaardig en dierlijk materiaal dat ten tijde van de voorgaande overstromingen van het land was aangevoerd, terwijl de minerale afzettingen bezinkingen zijn van stilstaande watermassa’s. Vele van de steenzoutafzettingen behoren tot deze periode.

<a name="U59_3_5"></a>*59:3.5 (677.2)* De trilobieten kwijnden snel weg en hun centrale plaats werd ingenomen door de grotere weekdieren, of koppotigen. Deze dieren groeiden uit tot een lengte van vierenhalve meter en een doorsnee van dertig centimeter, en werden de meesters van de zeeën. Deze diersoort verscheen *plotseling* en verkreeg de overhand over het leven in de zee.

<a name="U59_3_6"></a>*59:3.6 (677.3)* De grote vulkanische activiteit van dit tijdperk vond plaats in de Europese sector. In vele miljoenen jaren hadden zich niet zulke hevige en uitgebreide vulkanische uitbarstingen voorgedaan als welke nu plaatsvonden rond de Middellandse Zee-trog en vooral in de buurt van de Britse Eilanden. Deze lavastroom over het gebied van de Britse Eilanden vertoont zich heden als afwisselende lagen lava en rotsgesteenten van 7.500 meter dikte. Deze rotsen werden gevormd door de periodieke lavastromen die zich over een ondiepe zeebedding uitspreidden en aldus de rotsafzettingen gingen afwisselen; dit alles werd vervolgens tot hoog boven de zee opgestuwd. Er vonden hevige aardbevingen plaats in het noorden van Europa, vooral in Schotland.

<a name="U59_3_7"></a>*59:3.7 (677.4)* Het klimaat van de oceaan bleef mild en onveranderlijk en de warme zeeën omspoelden de kusten van de poollanden. Fossielen van de kortpotigen en van andere vormen van zeeleven kunnen tot aan de Noordpool toe in deze afzettingen worden gevonden. Buikpotigen, kortpotigen, sponsen en koraalriffen bleven toenemen.

<a name="U59_3_8"></a>*59:3.8 (677.5)* Aan het einde van dit tijdperk komen de zeeën van het Siluur voor de tweede maal opzetten en vermengen zij zich opnieuw met de wateren van de zuidelijke en noordelijke oceanen. De koppotigen beheersen het leven in de zeeën, terwijl aanverwante levensvormen zich steeds verder ontwikkelen en zich van elkaar onderscheiden.

<a name="U59_3_9"></a>*59:3.9 (677.6)* *280.000.000* jaar geleden waren de continenten grotendeels opnieuw boven water gekomen na de tweede Silurische overstroming. De rotsafzettingen van deze overstroming staan in Noord-Amerika bekend als Niagara-kalksteen, omdat dit de rotslaag is waarover de Niagara-waterval stroomt. Deze rotslaag strekt zich uit van de oostelijke bergen tot het gebied van de Mississippi-vallei, maar niet verder westelijk, behalve in het zuiden. Verscheidene lagen strekken zich uit over Canada, gedeelten van Zuid-Amerika, Australië, en het grootste deel van Europa, en de gemiddelde dikte van deze Niagara-groep kalksteenlagen is ongeveer tweehonderd meter. In vele regionen kan een verzameling van conglomeraat, leisteen en steenzout, worden gevonden, die direct boven de Niagara-afzetting ligt. Dit is de opeenhoping van secundaire bezinkingen. Dit zout zette zich af in grote lagunen die beurtelings open gingen naar de zee en weer werden afgesneden, zodat er verdamping plaatsvond met afzetting van zout en andere opgeloste materie. In sommige streken zijn de steenzout-beddingen meer dan twintig meter dik.

<a name="U59_3_10"></a>*59:3.10 (677.7)* Het klimaat is gelijkmatig en mild, en zeefossielen worden afgezet in de arctische streken. Maar tegen het einde van dit tijdperk zijn de zeeën zo overmatig zout, dat er maar weinig leven overblijft.

<a name="U59_3_11"></a>*59:3.11 (677.8)* Tegen het einde van de laatste overstroming in het Siluur is er een grote toename van echinodermen — de steenlelies — zoals de crinoïde kalksteenlagen getuigen. De trilobieten zijn bijna verdwenen, en de weekdieren blijven alleenheersers over de zeeën: de vorming van koraalriffen neemt sterk toe. Gedurende dit tijdperk ontwikkelen zich op de meer geschikte plaatsen de eerste primitieve waterschorpioenen. Spoedig daarna verschijnen *plotseling* de echte schorpioenen, dieren die werkelijk lucht ademen.

<a name="U59_3_12"></a>*59:3.12 (678.1)* Deze ontwikkelingen vormen het einde van de derde periode van zeeleven, die vijfentwintig miljoen jaar beslaat en bij uw onderzoekers bekend staat als het *Siluur.*

### <a name="U59_4_0"></a>4&#8228;&#160;Het grote stadium van het droogvallen van land<br />De periode van vegetatief landleven<br />Het tijdperk der vissen

<a name="U59_4_1"></a>*59:4.1 (678.2)* In de eeuwenlange strijd tussen land en water is de zee gedurende lange perioden verhoudingsgewijs aan de winnende hand geweest, maar de tijden dat het land zal overwinnen zijn in aantocht. De continentale landdriften hebben zich nog niet zover doorgezet, dat niet praktisch al het land van de wereld af en toe door smalle landengten en nauwe landbruggen is verbonden.

<a name="U59_4_2"></a>*59:4.2 (678.3)* Wanneer het land droog valt na de laatste Silurische overstroming, loopt een belangrijke periode in de ontwikkeling van de wereld en de evolutie van het leven ten einde. Dit is de dageraad van een nieuw tijdperk op aarde. Het kale, onaantrekkelijke landschap van wel- eer wordt bekleed met weelderig groen, en de eerste prachtige wouden zullen spoedig verschijnen.

<a name="U59_4_3"></a>*59:4.3 (678.4)* Het zeeleven van dit tijdperk was zeer gevarieerd vanwege de vroege afsplitsing in soorten, maar later vond er vrije vermenging en kruising van al deze verschillende typen plaats. De kortpotigen bereikten al vroeg hun hoogtepunt en werden opgevolgd door de geleedpotigen, en de eerste eendemosselen verschenen. Maar de grootste gebeurtenis van alles was de plotselinge verschijning van de familie der vissen. Dit werd het tijdperk van de vissen, de periode van de wereldgeschiedenis die gekenmerkt werd door de gewervelde diersoorten.

<a name="U59_4_4"></a>*59:4.4 (678.5)* *270.000.000* jaar geleden lagen alle continenten boven water. In vele miljoenen jaren was er niet zoveel land tegelijkertijd boven water geweest; gedurende slechts weinige perioden in de hele geschiedenis van de wereld kwam er zoveel land boven als nu.

<a name="U59_4_5"></a>*59:4.5 (678.6)* Vijf miljoen jaar later kwam het land van Noord- en Zuid-Amerika, Europa, Afrika, noordelijk Azië en Australië korte tijd onder water, waarbij de overstroming in Noord-Amerika bij tijd en wijle bijna volledig was; de hierdoor ontstane kalksteenlagen variëren in dikte van 150 tot 1500 meter. Deze verschillende zeeën van het Devoon strekten zich eerst in de ene richting en dan in een andere uit, zodat de reusachtige arctische binnenzee van Noord-Amerika via het noorden van Californië een uitweg vond naar de Grote Oceaan.

<a name="U59_4_6"></a>*59:4.6 (678.7)* *260.000.000* jaar geleden, tegen het einde van dit tijdvak van het dalen van het land, werd Noord-Amerika gedeeltelijk overspoeld door zeeën die gelijktijdig in verbinding stonden met de wateren van de Grote Oceaan, de Atlantische Oceaan, de Noordelijke IJszee en de Mexicaanse Golf. De afzettingen van deze latere stadia van de eerste Devoonse overstroming zijn gemiddeld ongeveer 300 meter dik. De koraalriffen die kenmerkend zijn voor deze tijden, wijzen erop dat de binnenzeeën helder en ondiep waren. Dergelijke koraalriffen zijn te zien in de oevers van de Ohio-rivier bij Louisville, Kentucky; zij zijn ongeveer dertig meter dik terwijl ze meer dan tweehonderd variëteiten omvatten. Deze koraalformaties strekken zich uit over Canada en Noord-Europa, tot in de poolstreken.

<a name="U59_4_7"></a>*59:4.7 (678.8)* Als gevolg van deze overstromingen werden vele kustlijnen aanmerkelijk verhoogd, zodat de vroegere afzettingen bedekt raakten door slib of leisteen. Er is ook een laag rode zandsteen die één van de Devoonse afzettingen kenmerkt; deze rode laag strekt zich over een groot deel van het aardoppervlak uit en wordt gevonden in Noord- en Zuid-Amerika, Europa, Rusland, China, Afrika en Australië. Zulke rode afzettingen geven de indruk van droge of semi-droge weersomstandigheden, maar het klimaat van dit tijdvak was nog steeds mild en gelijkmatig.

<a name="U59_4_8"></a>*59:4.8 (679.1)* Gedurende deze hele periode bleef het land ten zuid-oosten van het Cincinnati-Eiland ruimschoots boven water. Een zeer groot deel van West-Europa, inclusief de Britse Eilanden, was evenwel overstroomd. In Wales, Duitsland en andere delen van Europa zijn de rotslagen uit het Devoon 6.000 meter dik.

<a name="U59_4_9"></a>*59:4.9 (679.2)* *250.000.000* jaar geleden verscheen de familie der vissen, de gewervelde dieren, een van de belangrijkste stappen in de gehele vóórmenselijke evolutie.

<a name="U59_4_10"></a>*59:4.10 (679.3)* De arthropoden, of schaaldieren, waren de voorouders van de eerste gewervelde dieren. De voorlopers van de familie der vissen waren twee gemodificeerde arthropoden-voorouders; de een had een lang lichaam als verbinding tussen kop en staart terwijl de ander een voorloper van de vis was, zonder wervels of kaken. Maar deze voorlopertypen gingen snel ten onder toen de vissen, de eerste gewervelden van de dierenwereld, *plotseling* vanuit het noorden verschenen.

<a name="U59_4_11"></a>*59:4.11 (679.4)* Tot dit tijdperk behoren vele van de grootste echte vissen, waarvan enige getande va- riëteiten zeven en een halve tot negen meter lang waren; de huidige haaien zijn de overlevenden van deze oude vissen. De longvissen en geschubde vissen bereikten hun evolutionaire top, en voor dit tijdperk ten einde liep, hadden de vissen zich aangepast aan zowel zoet als zout water.

<a name="U59_4_12"></a>*59:4.12 (679.5)* Hele beddingen van gebeenten van tanden en skeletten van vissen kunnen worden gevonden in de afzettingen die ontstonden tegen het einde van deze periode, en er liggen rijke fossiellagen in het land langs de kust van Californië, aangezien de vele beschutte baaien van de Grote Oceaan tot in het land van dat gebied doorliepen.

<a name="U59_4_13"></a>*59:4.13 (679.6)* De aarde raakte snel overdekt door de nieuwe soorten landvegetatie. Tot nu toe groeiden er maar weinige planten op het land, behalve langs de waterkant. Nu verscheen *plotseling* de vruchtbare *varenfamilie,* die zich in alle delen van de wereld snel verbreidde over het vlug oprijzende land. Spoedig ontwikkelden zich boomsoorten die zestig centimeter dik en twaalf meter hoog waren; later ontwikkelden zich bladeren, maar deze vroege variëteiten hadden slechts rudimentair gebladerte. Er waren vele kleine planten, maar daarvan worden geen fossielen gevonden, aangezien deze gewoonlijk werden vernietigd door de nog eerder verschenen bacteriën.

<a name="U59_4_14"></a>*59:4.14 (679.7)* Toen het land verder omhoog kwam, raakte Noord-Amerika verbonden met Europa door landbruggen die tot Groenland reikten. En nog heden ten dage bewaart Groenland de overblijfselen van deze vroege landplanten onder zijn ijskorst.

<a name="U59_4_15"></a>*59:4.15 (679.8)* *240.000.000* jaar geleden begon het land in delen van Europa zowel als in Noord- en Zuid-Amerika te dalen. Deze daling markeerde het optreden van de laatste en minst uitgebreide overstroming van het Devoon. De arctische zeeën bewogen zich wederom zuidwaarts over een groot deel van Noord-Amerika, de Atlantische Oceaan overstroomde een groot deel van Europa en West-Azië, terwijl de zuidelijke Grote Oceaan het grootste deel van India bedekte. Deze overstroming kwam langzaam op en trok zich even langzaam terug. Het Catskill-gebergte langs de westelijke oever van de rivier de Hudson is een van de grootste geologische monumenten van dit tijdperk die in Noord-Amerika aan het oppervlak gevonden kunnen worden.

<a name="U59_4_16"></a>*59:4.16 (679.9)* *230.000.000* jaar geleden trokken de zeeën nog steeds terug. Een groot gedeelte van Noord-Amerika lag boven water en er trad grote vulkanische activiteit op in het gebied van de St.Lawrence. Mount Royal in Montreal is de geërodeerde lavaprop van een van deze vulkanen. De afzettingen van dit gehele tijdperk zijn goed te zien in de Appalachen van Noord-Amerika: hier heeft de rivier de Susquehanna een vallei uitgeslepen waardoor deze opeenvolgende lagen, die een dikte bereikten van meer dan 3900 meter, bloot zijn gelegd.

<a name="U59_4_17"></a>*59:4.17 (680.1)* Het omhoog komen van de continenten zette zich voort en de atmosfeer raakte verrijkt met zuurstof. De aarde werd bedekt met grote wouden van meer dan dertig meter hoge varens en de eigenaardige bomen van die dagen; stille wouden, waar geen geluid te horen was, zelfs niet het ritselen van een blad, want deze bomen hadden geen bladeren.

<a name="U59_4_18"></a>*59:4.18 (680.2)* Zo liep een van de langste evolutieperioden van het zeeleven, *het tijdperk van de vissen,* ten einde. Deze periode van de wereldgeschiedenis duurde bijna vijftig miljoen jaar en is bij uw onderzoekers bekend geworden als het *Devoon.*

### <a name="U59_5_0"></a>5&#8228;&#160;Het stadium der aardkorstverschuiving<br />Het carboon van de varenwouden<br />Het tijdperk der kikvorsen

<a name="U59_5_1"></a>*59:5.1 (680.3)* De verschijning van de vissen gedurende de voorafgaande periode markeert het hoogtepunt van de evolutie van het zeeleven. Vanaf dit tijdstip wordt de evolutie van het landleven steeds belangrijker. En deze periode begint als het verschijnen van de eerste landdieren op een haast ideale wijze is voorbereid.

<a name="U59_5_2"></a>*59:5.2 (680.4)* *220.000.000* jaar geleden lagen vele continentale landstreken, waaronder het grootste deel van Noord-Amerika, boven water. Het land werd overwoekerd door weelderige vegetatie; dit was inderdaad het *tijdperk der varens.* Er was nog steeds kooldioxyde in de atmosfeer aanwezig, maar in afnemende mate.

<a name="U59_5_3"></a>*59:5.3 (680.5)* Kort daarop werd het centrale deel van Noord-Amerika overstroomd, waardoor twee grote binnenzeeën werden gevormd. De hooglanden langs de de kusten van zowel de Atlantische als de Grote Oceaan lagen net achter de huidige kustlijnen. Deze twee zeeën verbonden zich weldra, waarbij hun verschillende levensvormen zich vermengden, en de vereniging van deze zeefauna geeft het begin aan van het snelle, wereldwijde verval van het zeeleven en de aanvang van de hierop volgende periode van het landleven.

<a name="U59_5_4"></a>*59:5.4 (680.6)* *210.000.000* jaar geleden bedekten de arctische warmwaterzeeën het grootste deel van Noord-Amerika en Europa. De zuidelijke poolwateren overstroomden Zuid-Amerika en Australië, terwijl zowel Afrika als Azië hoog werden opgestuwd.

<a name="U59_5_5"></a>*59:5.5 (680.7)* Toen de zeeën op hun hoogste punt waren, deed zich *plotseling* een nieuwe evolutionaire ontwikkeling voor. Plots verschenen de eerste landdieren. Er waren talrijke soorten van deze dieren die in staat waren om op het land of in het water te leven. Deze lucht ademende amfibieën ontwikkelden zich uit de geleedpotigen, wier zwemblazen tot longen waren geëvo-lueerd.

<a name="U59_5_6"></a>*59:5.6 (680.8)* Vanuit het brakke zeewater kropen slakken, schorpioenen en kikvorsen het land op. Nog steeds leggen kikvorsen hun eieren in het water, en hun jongen leven eerst als kleine vis- sen, kikkervisjes. Deze periode zou goed *het tijdperk van de kikvorsen* genoemd kunnen worden.

<a name="U59_5_7"></a>*59:5.7 (680.9)* Zeer snel daarna verschenen voor het eerst de insecten, en samen met de spinnen, schorpioenen, kakkerlakken, krekels en sprinkhanen, overdekten deze spoedig de continenten van de wereld. Waterjuffers hadden een vleugelbreedte van meer dan vijfenzeventig centimeter. Er ontwikkelden zich duizend soorten kakkerlakken, en sommige werden wel tien centimeter lang.

<a name="U59_5_8"></a>*59:5.8 (680.10)* Twee groepen stekelhuidigen raakten bijzonder goed ontwikkeld en in feite zijn dit de fossielen die voor deze periode als gids dienen. De grote haaien die zich met schelpdieren voedden, waren ook hoog ontwikkeld en gedurende meer dan vijf miljoen jaar beheersten zij de oceanen. Het klimaat was nog steeds mild en gelijkmatig: het zeeleven veranderde weinig. De zoetwatervissen waren zich aan het ontwikkelen en de trilobieten waren bijna uitgestorven. Koralen kwamen weinig voor en veel van het kalksteen werd gevormd door de zeelelies. Het fijnere kalkgesteente dat voor bouwwerken wordt gebruikt, werd in deze tijd afgezet.

<a name="U59_5_9"></a>*59:5.9 (681.1)* De wateren van vele binnenzeeën waren zo zwaar verzadigd van kalk en andere mineralen, dat de vooruitgang en ontwikkeling van vele soorten zeeleven werd tegengehouden. Ten slotte werden de zeeën helder ten gevolge van een uitgebreide steenafzetting, die op sommige plaatsen zink en lood bevatte.

<a name="U59_5_10"></a>*59:5.10 (681.2)* De afzettingen uit dit vroege Carboon-tijdperk variëren in dikte van honderdvijftig tot zeshonderd meter, en bestaan uit zandsteen, leisteen en kalksteen. De oudste lagen leveren fossielen op van zowel land- en zeedieren als ook van planten, naast veel kiezel en afzettingen in keteldalen. Er wordt weinig verwerkbare steenkool gevonden in deze oude lagen. Deze afzettingen, die in geheel Europa voorkomen, lijken sterk op degene die in Noord-Amerika zijn gevormd.

<a name="U59_5_11"></a>*59:5.11 (681.3)* Tegen het einde van dit tijdperk begon het land van Noord-Amerika te rijzen. Daarbij trad een korte onderbreking op, gedurende welke de zee terugkeerde en ongeveer de helft van zijn vroegere beddingen bedekte. Dit was een korte overstroming, en het grootste deel van het land lag al snel weer ruimschoots boven water. Zuid-Amerika was nog via Afrika met Europa verbonden.

<a name="U59_5_12"></a>*59:5.12 (681.4)* In dit tijdperk ontstonden de Vogezen, het Zwarte Woud en het Oeralgebergte. Resten van andere, oudere bergen kunnen in geheel Groot-Brittannië en Europa worden gevonden.

<a name="U59_5_13"></a>*59:5.13 (681.5)* *200.000.000* jaar geleden begonnen de werkelijk actieve stadia van de Carboon-periode. Twintig miljoen jaarvóór deze tijd werden de vroegste steenkoollagen al afgezet, maar nu waren de meer uitgebreide steenkoolvormende werkingen in gang. Het tijdperk van de eigenlijke vorming van de steenkoollagen duurde iets langer dan vijfentwintig miljoen jaar.

<a name="U59_5_14"></a>*59:5.14 (681.6)* Periodiek steeg en daalde het land, tengevolge van het op-en neergaan van de zeespiegel dat werd veroorzaakt door werkingen van de bodem van de oceanen. Deze onrust van de aardkorst — het tot rust komen en weer omhoog komen van het land — alsmede de overvloedige vegetatie in de moerassen langs de kusten, droegen bij tot de vorming van uitgebreide steenkoollagen, hetgeen dit tijdperk bekend heeft doen worden als het *Carboon.* Het klimaat over de hele wereld was nog steeds mild.

<a name="U59_5_15"></a>*59:5.15 (681.7)* De steenkoollagen wisselen af met leisteen, steen en conglomeraat. Deze steenkoollagen in het midden en oosten van de Verenigde Staten variëren in dikte van twaalf tot vijftien meter. Maar veel van deze lagen werden weggespoeld gedurende latere landverheffingen. In sommige delen van Noord-Amerika en Europa zijn de steenkoolhoudende lagen 5400 meter dik.

<a name="U59_5_16"></a>*59:5.16 (681.8)* De aanwezigheid van wortels van bomen die in de klei onder de huidige steenkoollagen groeiden, toont aan dat de steenkool precies daar werd gevormd waar zij nu wordt gevonden. Steenkool is het door water bewaarde en door druk gemodificeerde overblijfsel van de welige plantengroei in de veenpoelen en langs de moerassige kusten van deze langvervlogen tijd. Steenkoollagen bevatten vaak zowel gas als olie. Veenlagen, de overblijfselen van vroegere plantengroei, zouden veranderen in een soort steenkool als ze aan de juiste druk en hitte zouden worden blootgesteld. Anthraciet is aan meer druk en hitte onderhevig geweest dan andere soorten steenkool.

<a name="U59_5_17"></a>*59:5.17 (681.9)* Het aantal steenkoollagen in de verschillende beddingen in Noord-Amerika, die het aantal malen dat het land daalde en omhoog kwam aangeven, varieert van tien in Illinois, twintig in Pennsylvania, vijfendertig in Alabama, tot vijfenzeventig in Canada. De fossielen van zowel zoet- als zoutwaterdieren worden in de steenkoollagen gevonden.

<a name="U59_5_18"></a>*59:5.18 (682.1)* Gedurende dit hele tijdvak waren de bergen van Noord- en Zuid-Amerika in beweging, waarbij zowel de Andes als de zuidelijke voorlopers van de Rocky Mountains hoger werden. De uitgebreide hoge kustgebieden langs de Atlantische en de Grote Oceaan begonnen te dalen en raakten uiteindelijk zo aangetast door erosie en overstroming, dat de kustlijnen van beide oceanen zich terugtrokken tot ongeveer hun huidige locaties. De afzettingen van deze overstroming zijn gemiddeld ongeveer driehonderd meter dik.

<a name="U59_5_19"></a>*59:5.19 (682.2)* *190.000.000* jaar geleden breidde de Noord-Amerikaanse Carboon-zee zich uit naar het westen over het gebied van de huidige Rocky Mountains, met een uitgang naar de Grote Oceaan door noordelijk Californië. Terwijl de kuststreken rezen en daalden gedurende deze tijden van de in beweging zijnde zeekusten, zette er zich nog steeds overal in de beide Amerika’s en in Europa laag na laag steenkool af.

<a name="U59_5_20"></a>*59:5.20 (682.3)* *180.000.000* jaar geleden kwam er een einde aan het Carboon-tijdperk, waarin over de gehele wereld steenkool was gevormd — in Europa, India, China, Noord-Afrika en de Amerika’s. Aan het einde van de periode van steenkoolvorming kwam Noord-Amerika ten oosten van de Mississippivallei omhoog, en het merendeel van deze landstreek is sindsdien boven de zeespiegel gebleven. Deze periode van het omhoog komen van het land duidt het begin aan van de moderne Noord-Amerikaanse bergen, zowel in de Appalachische streken als in het westen. In Alaska en Californië en in de de streken van Europa en Azië waar zich bergen vormden, waren vulkanen actief. Oost-Amerika en West-Europa stonden met elkaar in verbinding via het vasteland van Groenland.

<a name="U59_5_21"></a>*59:5.21 (682.4)* Door het omhoog komen van het land begon het zeeklimaat van de voorgaande tijden te veranderen, en kwamen daar de eerste verschijnselen van het minder milde en meer gevarieerde vastelandsklimaat voor in de plaats.

<a name="U59_5_22"></a>*59:5.22 (682.5)* De planten van deze tijden waren sporendragend, en de wind was in staat om deze wijd en zijd te verspreiden. De stammen van de bomen uit het Carboon waren gewoonlijk meer dan twee meter dik en vaak meer dan acht en dertig meter hoog. De huidige varens zijn echte overblijfselen uit deze voorbije tijden.

<a name="U59_5_23"></a>*59:5.23 (682.6)* In het algemeen waren dit de tijdperken waarin de zoetwater-organismen zich ontwikkelden; er vond weinig verandering plaats in de eerdere vormen van zeeleven. Maar het belangrijke kenmerk van deze periode was het *plotselinge* verschijnen van de kikvorsen en hun vele verwanten. De hoofdkenmerken van het leven in de steenkooltijd waren *varens* en *kikvorsen.*

### <a name="U59_6_0"></a>6&#8228;&#160;Het klimatologische overgangsstadium<br />De zaadplanten-periode<br />Het tijdperk van biologische rampspoed

<a name="U59_6_1"></a>*59:6.1 (682.7)* Deze periode betekent het einde van de cruciale evolutionaire ontwikkeling in het zeeleven en het begin van de periode van overgang naar de volgende tijdperken van landdieren.

<a name="U59_6_2"></a>*59:6.2 (682.8)* Deze tijd gaf een grote verarming van het leven te zien. Duizenden soorten zeedieren gingen ten onder, en op het land had zich nog maar nauwelijks leven ontwikkeld. Dit was een tijd van biologische rampspoed, het tijdperk waarin het leven bijna verdween van het aardoppervlak en uit de diepten van de oceanen. Tegen het einde van de lange era van het zeeleven waren er meer dan honderdduizend soorten levende wezens op aarde. Aan het eind van deze overgangsperiode hadden nog geen vijfhonderd het overleefd.

<a name="U59_6_3"></a>*59:6.3 (682.9)* De eigenaardigheden van deze nieuwe periode waren niet zozeer het gevolg van de afkoeling van de aardkorst of van het lange uitblijven van vulkanische werking, als wel van een ongewoon samenspel van gewone en reeds bestaande invloeden — inperkingen van de zeeën en de toenemende verheffing van enorme landmassa’s. Het milde zeeklimaat van vroegere tijden verdween langzamerhand en het ruwere continentale weertype ontwikkelde zich snel.

<a name="U59_6_4"></a>*59:6.4 (683.1)* *170.000.000* jaar geleden vonden er grote evolutionaire veranderingen en aanpassingen plaats over het gehele aardoppervlak. Op de gehele wereld kwam het land omhoog, terwijl de oceaanbeddingen zonken. Er ontstonden alleenstaande bergruggen. Het oosten van Noord-Amerika lag hoog boven de zee; het westen kwam langzaam omhoog. De continenten waren overdekt met grote en kleine zoutmeren en talrijke binnenzeeën die door nauwe zeeëngten verbonden waren met de oceanen. De lagen van deze overgangsperiode variëren in dikte van 300 tot 2100 meter.

<a name="U59_6_5"></a>*59:6.5 (683.2)* De aardkorst raakte gedurende deze landverheffingen op uitgebreide schaal geplooid. Dit was een tijd waarin continenten droogvielen, behalve bepaalde landbruggen, waaronder de continenten die Zuid-Amerika met Afrika en Noord-Amerika met Europa zo lang hadden verbonden, en die nu verdwenen.

<a name="U59_6_6"></a>*59:6.6 (683.3)* Geleidelijk droogden de binnenmeren en -zeeën over de hele wereld op. Er begonnen afzonderlijke berg- en streekgletschers te verschijnen, vooral op het Zuidelijk Halfrond, en de glaciale afzetting van deze lokale ijsformaties kan in vele streken zelfs tussen de bovenliggende, latere steenkoolafzettingen worden aangetroffen. Er traden twee nieuwe klimatologische factoren op — ijsvorming en droogte. Veel van de hoger gelegen gebieden op aarde waren droog en onvruchtbaar geworden.

<a name="U59_6_7"></a>*59:6.7 (683.4)* Gedurende deze tijden van klimaatverandering vonden er ook grote veranderingen plaats in de landplanten. Nu verschenen de *zaadplanten* die een betere voedselvoorziening betekenden voor het daarna toegenomen landdierleven. De insecten ondergingen een radicale verandering. De *ruststadia* ontwikkelden zich om tegemoet te komen aan de eisen van de opschorting van het leven tijdens de winter en perioden van droogte.

<a name="U59_6_8"></a>*59:6.8 (683.5)* Bij de landdieren bereikten de kikvorsen in de voorgaande periode hun hoogtepunt om weer snel in aantal achteruit te gaan, maar zij bleven bestaan omdat ze lang in leven konden blijven zelfs in de opdrogende poelen en vennen van deze langvervlogen, uiterst veeleisende tijden. Gedurende dit aflopende kikvorstijdperk, vond in Afrika de eerste stap van de evolutie van de kikvors naar het reptiel plaats. En aangezien de landmassa’s nog steeds met elkaar waren verbonden, verbreidde zich dit prereptiel, een luchtademend schepsel, over de hele wereld. Tegen deze tijd was de atmosfeer zo gewijzigd, dat zij wonderwel kon dienen voor de ademhaling van dieren. Spoedig na de komst van de prereptiele kikvorsen werd Noord-Amerika tijdelijk geïsoleerd, afgesneden van Europa, Azië en Zuid-Amerika.

<a name="U59_6_9"></a>*59:6.9 (683.6)* De geleidelijke afkoeling van het oceaanwater droeg veel bij tot de vernietiging van het leven in de oceanen. De zeedieren van die tijden vonden tijdelijk een toevlucht in drie gunstige wijkplaatsen: het gebied van de huidige Golf van Mexico, de Ganges-Baai in India en de Siciliaanse Baai van het Middellandse Zee-bekken. En vanuit deze drie streken verschenen de nieuwe soorten zeedieren die in tegenspoed waren geboren, om later de zeeën weer te vullen.

<a name="U59_6_10"></a>*59:6.10 (683.7)* *160.000.000* jaar geleden was het land grotendeels bedekt door plantengroei die aangepast was om het leven der landdieren te onderhouden, en de atmosfeer was ideaal geworden voor dierlijke ademhaling. Zo eindigt de periode van de uitdunning van het zeeleven en van de zware biologische tegenspoed waardoor alle levensvormen werden uitgeroeid, behalve degene die overlevingswaarde hadden en daarom het recht hadden om te functioneren als de voorouders van de zich sneller ontwikkelende, sterk gedifferentieerde levensvormen van de volgende tijdperken van de planetaire evolutie.

<a name="U59_6_11"></a>*59:6.11 (684.1)* Het einde van deze periode van biologische rampspoed staat bij uw geleerden bekend als het *Perm* en betekent tevens het einde van het lange *Paleozoïcum,* dat tweehonderdvijftig miljoen jaar, een kwart van de planetaire geschiedenis, omvat.

<a name="U59_6_12"></a>*59:6.12 (684.2)* De uitgestrekte oceanische bakermat van het leven op Urantia heeft aan zijn bedoeling voldaan. Gedurende de lange perioden waarin het land ongeschikt was om leven te onderhouden, voordat de atmosfeer genoeg zuurstof bevatte om de hogere landdieren in leven te houden, verzorgde en voedde de zee het vroege leven van de wereld. Naarmate de tweede fase van de evolutie zich op het land begint te ontvouwen, zal het biologische belang van de zee steeds kleiner worden.

<a name="U59_6_13"></a>*59:6.13 (684.3)* [Aangeboden door een Levendrager van Nebadon, één van het oorspronkelijke korps dat werd aangesteld op Urantia.]
