﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling059.md" title="De era van het zeeleven op Urantia">Verhandeling 59</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling061.md" title="De zoogdieren-era op Urantia">Verhandeling 61</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 60

## <a name="U60_0_0"></a>Urantia tijdens de era van het eerste landleven

<a name="U60_0_1"></a>*60:0.1 (685.1)* DE era waarin er uitsluitend in de zeeën leven voorkwam, is nu ten einde. De opstuwing van het land, het afkoelen van de aardkorst en het kouder worden van de oceanen, de inperking en het daaruit voortvloeiende dieper worden van de zeeën, en een grote toename van land op noorder breedten, hebben alle tezamen gezorgd voor een sterke verandering in het klimaat in alle streken van de wereld die ver van de evenaar afliggen.

<a name="U60_0_2"></a>*60:0.2 (685.2)* De laatste tijdvakken van de voorgaande era vormden inderdaad het tijdperk der kikvorsen, maar deze voorlopers van de gewervelde landdieren waren niet langer dominant, omdat hun aantal sterk was verminderd. Zeer weinige soorten overleefden de zware beproevingen van de voorgaande periode van biologische rampspoed. Zelfs de sporendragende planten waren bijna uitgestorven.

### <a name="U60_1_0"></a>1&#8228;&#160;Het vroege reptielentijdperk

<a name="U60_1_1"></a>*60:1.1 (685.3)* De erosie-afzettingen van deze periode waren voornamelijk conglomeraten, leisteen en zandsteen. Het gips en de rode lagen in al deze afzettingen, zowel in Amerika als in Europa, geven aan dat deze continenten een droog klimaat hadden. Deze droge streken stonden bloot aan sterke erosie door de hevige, periodieke wolkbreuken boven de omringende hooglanden.

<a name="U60_1_2"></a>*60:1.2 (685.4)* In deze lagen vindt men weinig fossielen, maar in het zandsteen zijn talrijke voetafdrukken van de landreptielen te zien. In vele streken bevat de driehonderd meter dikke, rode zandsteen-afzetting van deze periode geen fossielen. Landdieren leefden alleen in bepaalde delen van Afrika ononderbroken door.

<a name="U60_1_3"></a>*60:1.3 (685.5)* Deze afzettingen variëren in dikte van 900 tot 3000 meter, en zelfs tot 5400 meter aan de kust van de Grote Oceaan. Later werd er tussen vele van deze lagen lava geperst. De Palissaden van de rivier de Hudson werden gevormd door uitstulpingen van basalt-lava tussen deze lagen uit het Trias. In verschillende delen van de wereld vond op grote schaal vulkanische werking plaats.

<a name="U60_1_4"></a>*60:1.4 (685.6)* In Europa, vooral in Duitsland en Rusland, kunnen afzettingen uit deze periode worden aangetroffen. In Engeland behoort het Nieuwe Rode Zandsteen tot dit tijdvak. Het binnendringen van een zee had tot gevolg dat er in de zuidelijke Alpen kalksteen werd afgezet. Dit kan nu nog worden waargenomen in de vorm van de eigenaardige dolomietkalk-muren, -pieken en -pilaren van die regionen. Deze laag wordt over geheel Afrika en Australië gevonden. Het Carrara-marmer bestaat ook uit zulk gemodificeerd kalksteen. In de zuidelijke streken van Zuid-Amerika zal niets uit deze periode worden aangetroffen, aangezien dat deel van het continent onder water bleef en daardoor alleen een water- of zee-afzetting biedt die een ononderbroken samenhang vertoont met de voorgaande en volgende tijdvakken.

<a name="U60_1_5"></a>*60:1.5 (686.1)* *150.000.000* jaar geleden begonnen de eerste perioden van landleven in de wereldgeschiedenis. In het algemeen gedijde het leven niet erg goed, maar toch beter dan tegen het zware, vijandige einde van de era van het zeeleven.

<a name="U60_1_6"></a>*60:1.6 (686.2)* Wanneer deze era begint, liggen de oostelijke en centrale delen van Noord-Amerika, de noordelijke helft van Zuid-Amerika, het grootste deel van Europa en geheel Azië ruim boven water. Noord-Amerika is voor de eerste maal geografisch geïsoleerd, maar niet langdurig, daar de landbrug via de Beringstraat spoedig weer boven water komt en het continent met Azië verbindt.

<a name="U60_1_7"></a>*60:1.7 (686.3)* Parallel aan de kusten van de Atlantische en de Grote Oceaan ontwikkelden zich in Noord-Amerika grote troggen. In oostelijk Connecticut verscheen de grote breuk, waarvan één zijde tenslotte 3000 meter verzonk. Vele van deze Noord-Amerikaanse troggen raakten later opgevuld met erosie-afzettingen, evenals vele bekkens van de zoet- en zoutwatermeren in de bergstreken. Later werden deze opgevulde dalen sterk opgestuwd door lavastromen die zich ondergronds voordeden. De versteende wouden van vele streken behoren tot dit tijdvak.

<a name="U60_1_8"></a>*60:1.8 (686.4)* De kust van de Grote Oceaan, die gedurende de continentale overstromingen doorgaans boven water bleef, ging nu onder water, behalve het zuidelijke deel van Californië en een groot eiland in wat nu de Grote Oceaan is. Deze oude Californische zee was rijk aan zeeleven en strekte zich naar het oosten uit, zodat hij in verbinding stond met het oude zeebekken van het Midwesten.

<a name="U60_1_9"></a>*60:1.9 (686.5)* *140.000.000* jaar geleden verschenen, alleen aangekondigd door de twee prereptiele voorouders die zich in het voorgaande tijdvak in Afrika hadden ontwikkeld, *plotseling* de reptielen in volledig ontwikkelde vorm. Zij ontwikkelden zich vlug, en brachten spoedig krokodillen, geschubde reptielen, en uiteindelijk zowel zeeslangen als vliegende reptielen voort. Hun voorouders die de overgang naar de reptielen hadden gevormd, verdwenen al ras.

<a name="U60_1_10"></a>*60:1.10 (686.6)* Deze zich snel ontwikkelende, reptielachtige dinosaurussen werden al spoedig de alleenheersers van dit tijdperk. Ze legden eieren en onderscheidden zich van alle dieren door hun kleine hersenen die minder dan één pond wogen en waarmee ze lichamen bestuurden die later wel veertig ton wogen. Maar de eerdere reptielen waren kleiner: dit waren vleeseters die net als kangoeroes op hun achterpoten liepen. Ze hadden holle vogelbeenderen en ontwikkelden later slechts drie tenen aan hun achterpoten; veel van hun fossiele voetafdrukken zijn ten onrechte voor die van reuzenvogels gehouden. Later ontwikkelden zich de plantenetende dinosaurussen. Zij liepen op vier poten, en één tak van deze groep ontwikkelde een beschermend pantser.

<a name="U60_1_11"></a>*60:1.11 (686.7)* Verscheidene miljoenen jaren later verschenen de eerste zoogdieren. Deze hadden geen placenta en bleken al spoedig een mislukking te zijn; er overleefde er niet één. Dit was een experimentele poging om zoogdiersoorten te verbeteren, maar op Urantia slaagde deze niet.

<a name="U60_1_12"></a>*60:1.12 (686.8)* Het zeeleven van deze periode was schraal, maar verbeterde snel toen de zee opnieuw opdrong en wederom lange kustlijnen met ondiepe wateren creëerde. Aangezien het meeste ondiepe water rond Europa en Azië lag, kunnen de rijkste fossielbedden rondom deze continenten worden gevonden. Indien ge thans het leven uit dit tijdperk wilt bestuderen, onderzoek dan de Himalaya, Siberië en de Middellandse Zee-gebieden, evenals India en de eilanden in het zuidelijke Grote Oceaan-bassin. Een opvallend kenmerk van het zeeleven was de aanwezigheid van hele scharen prachtige ammonieten, waarvan de fossiele resten over de gehele wereld worden gevonden.

<a name="U60_1_13"></a>*60:1.13 (686.9)* *130.000.000* jaar geleden waren de zeeën maar zeer weinig veranderd. Siberië en Noord-Amerika waren met elkaar verbonden door de landbrug van de Beringstraat. Een rijk, uniek zeeleven verscheen langs de Californische kust van de Grote Oceaan, waar meer dan duizend soorten ammonieten zich ontwikkelden uit de hogere soorten koppotigen. De veranderingen in het leven van deze periode waren inderdaad revolutionair, niettegenstaande het feit dat ze geleidelijk, via overgangsfasen, plaatsvonden.

<a name="U60_1_14"></a>*60:1.14 (687.1)* Deze periode duurde meer dan vijfentwintig miljoen jaar en staat bekend als het *Trias.*

### <a name="U60_2_0"></a>2&#8228;&#160;Het latere reptielentijdperk

<a name="U60_2_1"></a>*60:2.1 (687.2)* *120.000.000* jaar geleden begon er een nieuwe fase van het reptielentijdperk. De grote gebeurtenis van deze periode was de evolutie en ondergang van de dinosaurussen. Het landdierleven bereikte wat formaat betreft het hoogtepunt van zijn ontwikkeling, en was tegen het einde van deze tijd praktisch van de aardbodem verdwenen. De dinosaurussen ontwikkelden zich in alle afmetingen, variërend van een soort die nog geen zestig centimeter lang was, tot de kolossale, niet-vleesetende dinosaurussen die ruim tweeëntwintig meter lang waren en in omvang sindsdien door geen enkel levend schepsel zijn geëvenaard.

<a name="U60_2_2"></a>*60:2.2 (687.3)* De grootste dinosaurussen hadden hun oorsprong in het westen van Noord-Amerika. Deze reusachtige reptielen liggen overal begraven in de streken van de Rocky Mountains, langs de gehele Atlantische kust van Noord-Amerika, in West-Europa, Zuid-Afrika en India, maar niet in Australië.

<a name="U60_2_3"></a>*60:2.3 (687.4)* Deze kolossale schepselen werden minder actief en minder sterk naarmate ze groter werden; ze hadden echter zulke enorme hoeveelheden voedsel nodig en stroopten het land dermate af, dat ze letterlijk verhongerden en uitstierven — de intelligentie om het hoofd te bieden aan de situatie ontbrak hun.

<a name="U60_2_4"></a>*60:2.4 (687.5)* Tegen deze tijd was het merendeel van oostelijk Noord-Amerika, dat lang hoog had gelegen, omlaag gezakt en in de Atlantische Oceaan gespoeld, zodat de kust verscheidene honderden kilometers verder naar binnen lag dan nu. Het westelijke deel van het continent lag nog boven water, maar zelfs deze streken werden later overstroomd door zowel de noordelijke zee als de Grote Oceaan, die reikte tot aan het gebied van de Black Hills in Dakota.

<a name="U60_2_5"></a>*60:2.5 (687.6)* Dit was een zoetwatertijd die werd gekenmerkt door vele binnenmeren, zoals wordt aangetoond door de overvloed van zoetwaterfossielen in de zogeheten Morrison-beddingen van Colorado, Montana en Wyoming. De dikte van deze gecombineerde zout- en zoetwater afzettingen varieert van 600 tot 1500 meter, maar er bevindt zich zeer weinig kalksteen in deze lagen.

<a name="U60_2_6"></a>*60:2.6 (687.7)* Dezelfde poolzee die zich zo ver over Noord-Amerika had uitgestrekt, bedekte tevens geheel Zuid-Amerika, behalve het Andesgebergte dat spoedig opdook. Het grootste deel van China en Rusland kwam onder water te staan, maar de waterinvasie was het grootst in Europa. Gedurende deze overstroming vond in Zuid-Duitsland de afzetting plaats van de lagen van het prachtige lithografische gesteente, waarin bijvoorbeeld fossielen zoals de teerste vleugels van insecten uit oude tijden zo goed bewaard zijn gebleven, dat het lijkt alsof ze gisteren nog leefden.

<a name="U60_2_7"></a>*60:2.7 (687.8)* De flora van deze tijd leek veel op die van de voorgaande periode. De varens bleven bestaan, terwijl de coniferen en pijnbomen steeds meer op de huidige variëteiten gingen lijken. Langs de noordelijke kusten van de Middellandse Zee werd nog steeds wat steenkool gevormd.

<a name="U60_2_8"></a>*60:2.8 (687.9)* Door de terugkeer van de zeeën verbeterde het weer. Koralen verspreidden zich tot in de Europese wateren, waaruit blijkt dat het klimaat nog mild en gelijkmatig was, maar ze verschenen nooit meer in de langzaam afkoelende poolzeeën. Het zeeleven van deze tijden verbeterde en ontwikkelde zich sterk, vooral in de wateren van Europa. Zowel koralen als zeeëgels verschenen tijdelijk in grotere aantallen dan tot nu toe, maar de ongewervelde levensvormen in de oceanen werden beheerst door de ammonieten, waarvan de gemiddelde afmetingen varieerden van zeven tot tien centimeter, hoewel één soort een diameter van twee en een halve meter bereikte. Sponsen waren er overal, en zowel de inktvissen als de oesters ontwikkelden zich verder.

<a name="U60_2_9"></a>*60:2.9 (688.1)* *110.000.000* jaar geleden ontplooiden de mogelijkheden van het zeeleven zich nog steeds verder. De zeeëgel was een van de markante mutaties van dit tijdvak. De krabben, zeekreeften en de huidige schaaldiersoorten kwamen tot volle ontwikkeling. Er vonden opvallende veranderingen plaats in de familie der vissen, waarbij een steurachtige vis als eerste op het toneel verscheen, maar de woeste zeeslangen, nakomelingen van de landreptielen, maakten alle zeeën nog onveilig en bedreigden de gehele familie der vissen met de ondergang.

<a name="U60_2_10"></a>*60:2.10 (688.2)* Dit tijdperk bleef bij uitstek dat der dinosaurussen. Deze stroopten het land dermate af, dat twee soorten gedurende de voorafgaande periode, toen de zeeën oprukten, naar het water waren uitgeweken om voedsel te vinden. Deze zeeslangen vormen een stap terug in de evolutie. Terwijl sommige nieuwe soorten zich verder ontwikkelen, blijven bepaalde stammen stationair, en vallen andere terug, waarbij ze tot een vorig stadium terugkeren. Dit nu gebeurde toen deze twee reptielsoorten het land de rug toe keerden.

<a name="U60_2_11"></a>*60:2.11 (688.3)* Na verloop van tijd kregen de zeeslangen zulke afmetingen, dat ze zeer traag werden en ten slotte uitstierven omdat hun hersenen niet groot genoeg waren om hun kolossale lichamen te beschermen. Hun hersenen wogen nog geen vijftig gram, ondanks het feit dat deze enorme vishagedissen soms wel vijftien meter lang werden en de meeste langer dan tien meter waren. De zeekrokodillen waren ook een terugval van het landtype der reptielen, maar anders dan de zeeslangen keerden deze dieren altijd naar het land terug om hun eieren te leggen.

<a name="U60_2_12"></a>*60:2.12 (688.4)* Spoedig nadat twee soorten dinosaurussen naar het water waren uitgeweken in een vergeefse poging tot zelfbehoud, werden twee andere typen door de bittere wedijver van het leven op het land de lucht in gedreven. Deze vliegende pterosaurussen waren echter niet de voorouders van de echte vogels uit latere tijden. Ze ontwikkelden zich uit de springende dinosaurussen met hol gebeente, en hun vleugels, die een spanwijdte hadden van zes tot zeven en een halve meter, waren gevormd zoals die van vleermuizen. Deze oude vliegende reptielen werden uiteindelijk drie meter lang, en hadden scheidbare kaken die sterk leken op die van de huidige slangen. Een tijd lang leken deze vliegende reptielen een succes, maar zij slaagden er niet in zich zo te ontwikkelen dat ze als luchtvaarders konden overleven. Zij vertegenwoordigen de niet-overlevende takken van de voorlopers der vogels.

<a name="U60_2_13"></a>*60:2.13 (688.5)* Gedurende deze periode namen de schildpadden, die het eerst in Noord-Amerika verschenen, in aantal toe. Hun voorlopers waren via de noordelijke landbrug uit Azië gekomen.

<a name="U60_2_14"></a>*60:2.14 (688.6)* Honderd miljoen jaar geleden liep het tijdperk der reptielen ten einde. De dinosaurussen hadden wel een enorme omvang, maar het waren bijna hersenloze dieren die niet intelligent genoeg waren om voldoende voedsel te vinden voor hun enorme lichamen. En zo gingen deze trage landreptielen in steeds grotere aantallen ten onder. Van nu af aan zal de evolutie de groei van de hersenen volgen en niet de lichaamsomvang, en zal ieder volgend tijdperk van dierlijke evolutie en planetaire vooruitgang door de ontwikkeling van hersenen gekenmerkt worden.

<a name="U60_2_15"></a>*60:2.15 (688.7)* Deze periode, die het hoogtepunt en het begin van het verval van de reptielen omvat, duurde bijna vijfentwintig miljoen jaar en staat bekend als het *Jura.*

### <a name="U60_3_0"></a>3&#8228;&#160;Het krijtstadium<br />De periode van de bloeiende planten<br />Het tijdperk der vogels

<a name="U60_3_1"></a>*60:3.1 (688.8)* De grote krijtperiode ontleent haar naam aan het overwicht van de overvloedige krijtvormende gaatjesdiertjes in de zeeën. In deze periode nadert Urantia het einde van de langdurige overheersing van de reptielen en beleeft de planeet de verschijning van bloeiende planten en vogelleven op het land. Dit zijn ook de tijden van de beëindiging van de west- en zuidwaartse drift der continenten, die vergezeld ging van geweldige vervormingen van de aardkorst en daarmee samenhangende wijdverbreide lavastromen en van grote vulkanische activiteit.

<a name="U60_3_2"></a>*60:3.2 (689.1)* Tegen het einde van de voorgaande geologische periode lag er veel continentaal land boven water, hoewel er nog geen bergtoppen waren. Toen echter de drift van het continentale land voortging, stootte deze op de eerste grote barrière op de diepe bodem van de Grote Oceaan. Deze strijd tussen geologische krachten gaf de stoot tot de formatie van het geheel van de enorme noordelijke en zuidelijke bergketen, die zich vanaf Alaska door Mexico tot aan Kaap Hoorn uitstrekt.

<a name="U60_3_3"></a>*60:3.3 (689.2)* Zo werd deze periode in de geologische geschiedenis het *tijdperk van de nieuwe gebergtevorming.* Vóór deze tijd bestonden er slechts weinig bergtoppen, alleen hoge landruggen van grote breedte. Nu begon zich de bergketen langs de kust van de Grote Oceaan te verheffen, maar deze lag ruim 1000 kilometer ten westen van de huidige kustlijn. De Siërras begonnen zich te vormen, met goudbevattende kwartslagen die het product waren van de lavastromen uit dit tijdvak. De druk van de Atlantische Oceaan veroorzaakte ook het omhoogkomen van het land in het oostelijke deel van Noord-Amerika.

<a name="U60_3_4"></a>*60:3.4 (689.3)* *100.000.000* jaar geleden lagen het continent van Noord-Amerika en een gedeelte van Europa ruim boven water. De aardkorstbewegingen van de Amerikaanse continenten gingen voort en liepen uit op het metamorfoseren van het Zuid-Amerikaanse Andesgebergte en het geleidelijk omhoogkomen van de westelijke vlakten van Noord-Amerika. Het grootste deel van Mexico verzonk beneden de zeespiegel en de zuidelijke Atlantische Oceaan drong de oostkust van Zuid-Amerika binnen, totdat deze ten slotte de huidige kustlijn bereikte. De Atlantische Oceaan en de Indische Oceaan waren toen ongeveer zoals ze heden ten dage nog zijn.

<a name="U60_3_5"></a>*60:3.5 (689.4)* *95.000.000* jaar geleden begonnen de Amerikaanse en Europese landmassa’s wederom te dalen. De zuidelijke zeeën begonnen Noord-Amerika binnen te dringen en breidden zich geleidelijk uit in noordelijke richting, totdat zij verbonden raakten met de Noordelijke Poolzee, waarbij het continent zijn op één na grootste overstroming beleefde. Toen deze zee zich tenslotte weer terugtrok, bleef het continent achter zoals het nu ongeveer is. Voordat deze grote overstroming begon, waren de oostelijke Appalachische hooglanden bijna geheel tot het niveau van het water afgesleten. De vele kleurige lagen zuivere klei, die nu worden gebruikt voor de vervaardiging van aardewerk, werden gedurende dit tijdperk in de Atlantische kustgebieden afgezet; de gemiddelde dikte van deze lagen is ongeveer zeshonderd meter.

<a name="U60_3_6"></a>*60:3.6 (689.5)* Ten zuiden van de Alpen en langs de huidige kustgebergten in Californië vonden sterke vulkanische activiteiten plaats. De grootste vervormingen van de aardkorst in vele miljoenen jaren vonden plaats in Mexico. Er traden ook grote veranderingen op in Europa, Rusland, Japan en het zuiden van Zuid-Amerika. Het klimaat werd steeds gevarieerder.

<a name="U60_3_7"></a>*60:3.7 (689.6)* *90.000.000* jaar geleden kwamen de bedektzadige planten te voorschijn uit de zeeën van het vroege Krijttijdperk, om al spoedig de continenten te overdekken. Deze landplanten verschenen *plotseling,* tezamen met vijgebomen, magnolia’s en tulpebomen. Spoedig hierna waren Europa en de westelijke vlakten van Noord-Amerika bedekt met vijgebomen, broodvruchtbomen en palmen. Er verschenen geen nieuwe landdieren.

<a name="U60_3_8"></a>*60:3.8 (689.7)* *85.000.000* jaar geleden ging de Beringstraat dicht en sloot zodoende de afkoelende wateren van de noordelijke zeeën af. Tot dan toe waren er grote verschillen geweest tussen het zeeleven in de wateren van de Atlantische Oceaan en de Mexicaanse Golf en dat in de Grote Oceaan door de verschillen in temperatuur van deze twee watermassa’s, maar deze werden nu opgeheven.

<a name="U60_3_9"></a>*60:3.9 (689.8)* De afzettingen van krijt en groenzandmergel gaven deze periode zijn naam. De afzettingen uit deze tijden zijn gevarieerd en bestaan uit krijt, leisteen, zandsteen, en kleine hoeveelheden kalksteen, tezamen met inferieure steenkool of bruinkool, en in vele streken bevatten zij olie. Deze lagen variëren in dikte van 60 meter op sommige plaatsen tot 3000 meter in het westen van Noord-Amerika en talrijke plaatsen in Europa. Langs de oostelijke randen van de Rocky Mountains kunnen deze afzettingen worden waargenomen in de omhoog gekantelde heuvels aan de voet van de bergen.

<a name="U60_3_10"></a>*60:3.10 (690.1)* Over de gehele wereld zijn deze lagen met krijt doortrokken. Deze lagen van poreus, zacht gesteente nemen water op uit opstaande dagzomende aardlagen, geleiden het naar beneden en verzorgen zo de watervoorziening van een groot deel van de huidige droge aardstreken.

<a name="U60_3_11"></a>*60:3.11 (690.2)* *80.000.000* jaar geleden vonden er grote beroeringen in de aardkorst plaats. De continentale drift in westelijke richting kwam tot stilstand, en door de enorme energie van de trage stuwkracht van de achterliggende continentale massa werd de kustlijn van de Grote Oceaan in Noord- en Zuid-Amerika omhoog geplooid, met het gevolg dat er diepgaande veranderingen plaatsgrepen langs de Aziatische kusten van de Grote Oceaan. Deze landverheffing rondom de Grote Oceaan, die zijn hoogtepunt bereikte in de huidige bergketens, is meer dan 40.000 kilometer lang. De bodemverheffingen die de geboorte van deze ketens vergezelden, waren de grootste vervormingen van het aardoppervlak sinds er leven op Urantia was verschenen. De uitvloeïngen van lava zowel boven- als ondergronds, waren uitgestrekt en wijdverbreid.

<a name="U60_3_12"></a>*60:3.12 (690.3)* *75.000.000* jaar geleden eindigde de drift der continenten. Van Alaska tot aan Kaap Hoorn waren de lange bergketens langs de kust van de Grote Oceaan voltooid, maar er waren vooralsnog weinig bergtoppen.

<a name="U60_3_13"></a>*60:3.13 (690.4)* Door de tegenstuwing van de tot stilstand gekomen continentale drift ging de verheffing van de westelijke vlakten van Noord-Amerika voort, terwijl in het oosten de afgesleten Appalachen van het Atlantische kustgebied recht omhoog kwamen te steken, met weinig of geen kanteling.

<a name="U60_3_14"></a>*60:3.14 (690.5)* *70.000.000* jaar geleden vonden de aardkorst-vervormingen plaats die in verband stonden met het maximale omhoog komen van het gebied der Rocky Mountains. Aan het aardoppervlak in Brits Columbia werd een groot rotssegment ruim twintig kilometer overschoven: hier werden de rotsen uit het Cambrium schuin over de lagen uit het Krijttijdperk geschoven. Op de oostelijke helling van de Rocky Mountains, dichtbij de Canadese grens, vond nog een spectaculaire overschuiving plaats: hier kan men zien dat er steenlagen uit de tijd dat er nog geen leven was, over de toen recente afzettingen van het Krijttijdperk geschoven werden.

<a name="U60_3_15"></a>*60:3.15 (690.6)* Over de hele wereld was dit een tijd van vulkanische activiteit die talrijke kleine, op zichzelf staande vulkaankegels deed ontstaan. In het ondergelopen gebied van de Himalaya kwamen onderzeese vulkanen tot uitbarsting. Een groot deel van de rest van Azië, ook Siberië, lag eveneens nog onder water.

<a name="U60_3_16"></a>*60:3.16 (690.7)* *65.000.000* jaar geleden deed zich een van de allergrootste lavastromen aller tijden voor. De door deze en voorgaande lava-uitvloeiingen afgezette lagen kunnen overal in de Amerika’s, Noord- en Zuid-Afrika, Australië en delen van Europa worden aangetroffen.

<a name="U60_3_17"></a>*60:3.17 (690.8)* De landdieren waren weinig veranderd, maar ze vermenigvuldigden zich snel doordat er meer land boven water kwam, speciaal in Noord-Amerika. Noord-Amerika was het grote terrein waar de evolutie van de landdieren van deze tijd plaatsvond, aangezien het grootste deel van Europa onder water lag.

<a name="U60_3_18"></a>*60:3.18 (690.9)* Het klimaat was nog warm en gelijkmatig. Het weer in de noordelijke poolgebieden leek veel op het klimaat dat nu heerst in het midden en zuiden van Noord-Amerika.

<a name="U60_3_19"></a>*60:3.19 (690.10)* In het plantenleven was een grote evolutie aan de gang. Onder de landplanten overheers- ten de bedektzadigen, en veel bomen van de huidige tijd verschenen nu voor het eerst, waaronder beuken, berken, eiken, walnootbomen, wilde vijgebomen, esdoornen en de huidige palmen. Vruchten, grassen en granen waren er in overvloed, en deze zaaddragende grassen en bomen betekenden voor de plantenwereld wat de voorlopers van de mens voor de dierenwereld betekenden — hun evolutionair belang deed alleen onder voor dat van de verschijning van de mens zelf. *Plotseling* en zonder voorafgaande geleidelijke overgang muteerde de grote familie van de bloeiende planten. Deze nieuwe flora verbreidde zich spoedig over de gehele wereld.

<a name="U60_3_20"></a>*60:3.20 (691.1)* *60.000.000* jaar geleden waren de dinosaurussen nog steeds alleenheersers over het land, hoewel de landreptielen in verval waren geraakt. De vluggere en meer actieve typen van de kleinere, springende kangoeroesoorten van de vleesetende dinosaurussen hadden nu de overhand. Maar enige tijd daarvoor waren er nieuwe soorten plantenetende dinosaurussen verschenen die zich snel vermenigvuldigden dankzij het feit dat bij de landplanten de familie der grassen was verschenen. Een van deze nieuwe grasetende dinosaurussen was een echte viervoeter met twee horens en een cape-achtige schouderkraag. De landschildpad, een soort met een doorsnee van zes meter, deed nu zijn intrede, evenals de huidige krokodil en de echte slangen van het moderne type. Bij de vissen en andere vormen van zeeleven traden ook grote veranderingen op.

<a name="U60_3_21"></a>*60:3.21 (691.2)* De voorlopers van de waad- en zwemvogels van vroegere tijden waren in de lucht geen succes geweest, evenmin als de vliegende dinosaurussen. De laatsten waren een soort die maar kort leefde en spoedig uitstierf. Zij deelden in de ondergang, het lot der dinosaurussen, omdat ze te weinig herseninhoud hadden in verhouding tot hun lichaamsgrootte. Deze tweede poging om dieren voort te brengen die in de lucht konden vliegen mislukte, evenals de ontijdige poging om in dit en een eerder tijdperk zoogdieren voort te brengen.

<a name="U60_3_22"></a>*60:3.22 (691.3)* *55.000.000* jaar geleden werd de opmars van de evolutie gemarkeerd door het *plotselinge* verschijnen van de eerste *echte vogel,* een klein duifachtig schepsel dat de stamvader werd van alle vogels. Dit was het derde type vliegend schepsel dat op aarde verscheen, en het ontstond direct uit de groep der reptielen, niet uit de vliegende dinosaurussen van dezelfde tijd, noch uit de vroegere soorten getande landvogels. En zo wordt deze tijd bekend als het *tijdperk der vogels,* alsook als het tijdperk van de neergang van de reptielen.

### <a name="U60_4_0"></a>4&#8228;&#160;Het einde van de krijtperiode

<a name="U60_4_1"></a>*60:4.1 (691.4)* De grote Krijtperiode liep af en deze afsluiting markeert het einde van de grote zee-invasies van de continenten. Dit geldt in het bijzonder voor Noord-Amerika, waar precies vierentwintig grote overstromingen hadden plaatsgevonden. Hoewel er later nog wel kleinere overstromingen waren, is geen van deze vergelijkbaar met de uitgebreide, langdurige zee-invasies in deze en vroegere tijden. Deze wisselende perioden waarin het land en de zee beurtelings domineerden, hebben zich afgespeeld in cycli van een miljoen jaar. Er is een eeuwenoud ritme verbonden geweest met dit rijzen en dalen van de niveaus van de bodem van de oceanen en het continentale land. Deze zelfde ritmische bewegingen van de aardkorst zullen vanaf deze tijd gedurende de hele geschiedenis van de aarde doorgaan, zij het met afnemende frequentie en in steeds geringere mate.

<a name="U60_4_2"></a>*60:4.2 (691.5)* Deze periode geeft ook het einde te zien van de continentale drift evenals de vorming van de huidige bergen van Urantia. De druk van de continentale massa’s en de geblokkeerde stuwkracht van hun eeuwenlange drift zijn echter niet de enige invloeden die tot bergvorming leidden. De belangrijkste factor die ten grondslag ligt aan de plaats waar zich een bergketen vormt, is het laagland, of de trog, die daarvoor al bestond en opgevuld is geraakt met de naar verhouding lichtere afzettingen van de landerosie en zeebezinksels van de voorgaande tijden. Deze lichtere stukken land zijn soms wel 4500 tot 6000 meter dik. Wanneer de aardkorst door welke oorzaak dan ook onder druk komt te staan, worden deze lichtere stukken daarom het eerst in elkaar geschoven, geplooid en opgestuwd, als een compenserende aanpassing aan de strijdende, botsende krachten en druk in de aardkorst of onder de korst. Soms vinden deze landopheffingen plaats zonder plooiing. Maar in verband met het omhoogkomen van de Rocky Mountains vond er op grote schaal plooiing en kanteling plaats, hetgeen gepaard ging met enorme overschuivingen van de verschillende lagen, zowel ondergronds als aan het oppervlak.

<a name="U60_4_3"></a>*60:4.3 (692.1)* De oudste bergen van de wereld liggen in Azië, Groenland en het noorden van Europa, in de oudere oost-west-systemen. De bergen van de middentijd liggen in de circumpacifische groep en in het tweede Europese oost-west-stelsel, dat ongeveer terzelfdertijd ontstond. Deze reusachtige verheffing is ongeveer 15.000 kilometer lang en strekt zich van Europa uit tot in de landverheffingen van West-Indië. De jongste bergen liggen in de keten van de Rocky Mountains, waar eeuwenlang landverheffingen hadden plaatsgevonden die echter achtereenvolgens weer door de zee werden bedekt, hoewel sommige hoger liggende landstreken als eilanden bleven bestaan. Na de formatie van de bergen van de middentijd werd er een echt hoog bergland opgestuwd, dat voorbestemd was om vervolgens door het gecombineerde kunstenaarschap van de elementen der natuur tot de huidige Rocky Mountains te worden gehouwen.

<a name="U60_4_4"></a>*60:4.4 (692.2)* Het tegenwoordige gebied van de Noord-Amerikaanse Rocky Mountains is niet de oorspronkelijke landverheffing. Deze was al lang door erosie geslecht en toen opnieuw opgestuwd. De huidige voorste bergketen is wat er over is van de resten van de oorspronkelijke keten, die opnieuw is opgestuwd. Pikes Peak en Longs Peak zijn markante voorbeelden van deze bergactiviteit die zich over twee of meer generaties van berglevens uitstrekt. Deze twee pieken hielden gedurende verscheidene voorgaande overstromingen het hoofd boven water.

<a name="U60_4_5"></a>*60:4.5 (692.3)* Zowel biologisch als geologisch was dit een gebeurtenisvolle en levendige tijd, op het land en onder water. De zeeëgels namen in aantal toe, terwijl de koralen en crino ï den afnamen. De ammonieten die gedurende een eerder tijdperk zo’n dominerende invloed hadden gehad, kwijnden eveneens snel weg. Op het land werden de varenwouden grotendeels vervangen door pijnbomen en andere moderne bomen, waaronder ook de reusachtige sequoias. Hoewel het placentale zoogdier nog niet tot ontwikkeling is gekomen, is tegen het einde van deze periode biologisch gezien alles geheel gereed voor de verschijning, in een volgend tijdperk, van de vroege voorouders van de toekomstige zoogdiertypen.

<a name="U60_4_6"></a>*60:4.6 (692.4)* Zo eindigt een lange era in de evolutie van de wereld, die duurde van de vroege verschijning van leven op het land tot aan de meer recente tijden van de onmiddellijke voorouders van het menselijk ras en de zijtakken daarvan. Dit *Krijttijdperk* beslaat vijftig miljoen jaar en vormt het einde van de aan de zoogdieren voorafgaande era van het landleven, die een periode van honderd miljoen jaar bestrijkt en bekend staat als het *Mesozoïcum.*

<a name="U60_4_7"></a>*60:4.7 (692.5)* [Aangeboden door een Levendrager van Nebadon, toegevoegd aan Satania en thans werkzaam op Urantia.]
