﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling060.md" title="Urantia tijdens de era van het eerste landleven">Verhandeling 60</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling062.md" title="De dageraad-rassen van de vroege mens">Verhandeling 62</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 61

## <a name="U61_0_0"></a>De zoogdieren-era op Urantia

<a name="U61_0_1"></a>*61:0.1 (693.1)* DE era van de zoogdieren duurt van de tijden van het ontstaan van placentale zoogdieren tot het einde van de ijstijd en beslaat iets minder dan vijftig miljoen jaar.

<a name="U61_0_2"></a>*61:0.2 (693.2)* Gedurende dit tijdperk van het Kaenozoïcum vertoonde het landschap van uw wereld een aantrekkelijk beeld — glooiende heuvels, wijde valleien, brede rivieren en grote wouden. In deze tijdsector kwam de Landengte van Panama tweemaal boven en onder water en hetzelfde gebeurde drie maal met de landbrug van de Beringstraat. Er bestonden vele, gevarieerde diersoorten. De bomen wemelden van vogels en de hele wereld was een dierenparadijs, ondanks de voortdurende strijd om de oppermacht tussen de evoluerende diersoorten.

<a name="U61_0_3"></a>*61:0.3 (693.3)* De opgehoopte afzettingen uit de vijf perioden van deze era van vijftig miljoen jaar bevatten het door fossielen gevormde verslag van de opeenvolgende zoogdierdynastieën, dat duurt tot en met de tijd waarin de mens zelf verscheen.

### <a name="U61_1_0"></a>1&#8228;&#160;Het nieuwe continentale land-stadium<br />Het tijdperk der vroege zoogdieren

<a name="U61_1_1"></a>*61:1.1 (693.4)* *50.000.000* jaar geleden lagen de landgebieden van de wereld zeer algemeen boven water of waren zij slechts met een dunne laag water bedekt. De formaties en afzettingen van deze periode vonden zowel op het land als in de zee plaats, maar voornamelijk op het land. Geruime tijd lang kwam het land geleidelijk omhoog, maar werd het tegelijkertijd weggespoeld naar de lagere niveaus en naar de zeeën.

<a name="U61_1_2"></a>*61:1.2 (693.5)* Al vroeg in deze periode verschenen in Noord-Amerika *plotseling* de placentale zoogdieren; deze vormden de belangrijkste evolutionaire ontwikkeling tot aan dit tijdstip. Er hadden eerder soorten zoogdieren zonder placenta bestaan, maar dit nieuwe type ontsprong direct en *plotseling* aan de reeds bestaande reptiele voorvader wiens nakomelingen door de tijden van het achteruitgaan van de dinosaurussen hadden stand gehouden. De vader van de placentale zoogdieren was een kleine, zeer actieve, vleesetende, springende dinosaurus-soort.

<a name="U61_1_3"></a>*61:1.3 (693.6)* Bij deze primitieve zoogdiersoorten begonnen er fundamentele zoogdierinstincten aan de dag te treden. Zoogdieren bezitten wat overleving betreft een immense voorsprong op alle andere vormen van dierlijk leven, omdat zij in staat zijn om:

<a name="U61_1_4"></a>*61:1.4 (693.7)* 1. nageslacht voort te brengen dat betrekkelijk volgroeid en goed ontwikkeld is;

<a name="U61_1_5"></a>*61:1.5 (693.8)* 2. hun nageslacht met tedere zorg te voeden, groot te brengen en te beschermen;

<a name="U61_1_6"></a>*61:1.6 (693.9)* 3. hun superieure hersencapaciteit te gebruiken om hun voortbestaan te verzekeren;

<a name="U61_1_7"></a>*61:1.7 (693.10)* 4. hun toegenomen behendigheid te gebruiken om aan vijanden te ontkomen;

<a name="U61_1_8"></a>*61:1.8 (693.11)* 5. superieure intelligentie te benutten bij het zich instellen op en bewerken van de omgeving.

<a name="U61_1_9"></a>*61:1.9 (694.1)* *45.000.000* jaar geleden werden de ruggegraten van de continenten opgestuwd, waarbij over de gehele linie de kustlijnen zonken. Het zoogdierleven ontwikkelde zich snel. Een klein, reptielachtig, eierleggend soort zoogdier tierde welig en de voorlopers van de latere kangaroes zwierven door Australië. Spoedig waren er kleine paarden, snelvoetige rhinocerossen, tapirs met slurven, primitieve varkens, eekhoorns, lemuren, buideldieren en verscheidene stammen aapachtige dieren. Ze waren alle klein, primitief en het best geschikt om in de bossen van de bergachtige streken te leven. Een grote struisvogelachtige landvogel ontwikkelde zich tot een hoogte van drie meter en legde eieren van drieentwintig bij drieendertig centimeter. Dit was de voorloper van de latere, reusachtige passagiersvogels, die zo’n hoog ontwikkelde intelligentie hadden en eens mensen door de lucht hebben vervoerd.

<a name="U61_1_10"></a>*61:1.10 (694.2)* De zoogdieren van het vroege Kaenozoïcum leefden op het land, onder water, in de lucht en in de boomtoppen. Zij hadden één tot elf paar borstklieren en waren alle bedekt met een aanzienlijke vacht. Evenals de later verschijnende orden ontwikkelden ze twee opeenvolgende tandstelsels en hadden ze grote hersenen in vergelijking tot hun lichaamsgrootte. Maar bij geen van deze zoogdieren bestonden er al moderne vormen.

<a name="U61_1_11"></a>*61:1.11 (694.3)* *40.000.000* jaar geleden begonnen de landgebieden van het noordelijk halfrond zich te verheffen, hetgeen werd gevolgd door uitgebreide landafzetting en andere activiteiten van de aarde, waaronder lava-uitvloeiingen, overstromingen, de vorming van meren en erosie.

<a name="U61_1_12"></a>*61:1.12 (694.4)* Gedurende het laatste gedeelte van dit tijdperk stond het grootste deel van Europa onder water. Na een lichte rijzing van het land was het continent vol meren en baaien. De Noordelijke IJszee liep zuidwaarts door de Oeralvlakte en stond in verbinding met de Middellandse Zee die zich toen in noordelijke richting had uitgebreid, terwijl de hooglanden van de Alpen, Karpaten, Appenijnen en Pyreneeën boven water lagen als eilanden in de zee. De Landengte van Panama lag boven water; de Atlantische en Stille Oceaan waren gescheiden. Noord-Amerika was met Azië verbonden door de landbrug van de Beringstraat en via Groenland en IJsland met Europa. De ring van land die de aarde op de noordelijke breedten omsloot, werd alleen gebroken door de Oeralstraat die de noordelijke zeeën met de vergrote Middellandse Zee verbond.

<a name="U61_1_13"></a>*61:1.13 (694.5)* Een aanzienlijke hoeveelheid kalksteen, gevormd door krijtdiertjes, werd afgezet in Europese wateren. Heden ten dage ligt ditzelfde gesteente op een hoogte van 3000 meter in de Alpen, op 5000 meter in de Himalaya en op 6000 meter in Tibet. De kalkafzettingen uit deze periode worden ook aangetroffen langs de kusten van Afrika en Australië, aan de westkust van Zuid-Amerika en bij West-Indië.

<a name="U61_1_14"></a>*61:1.14 (694.6)* Gedurende deze hele zogenaamde *Eoceen* -periode ging de evolutie van zoogdieren en andere verwante levensvormen met weinig of geen onderbrekingen door. Noord-Amerika was toen over land verbonden met alle continenten behalve Australië, en de wereld werd geleidelijk veroverd door een fauna van diverse typen primitieve zoogdieren.

### <a name="U61_2_0"></a>2&#8228;&#160;Het recente stadium van overstromingen<br />Het tijdperk der verden ontwikkelde zoogdieren

<a name="U61_2_1"></a>*61:2.1 (694.7)* Deze periode werd gekenmerkt door de verdere snelle evolutie van de placentale zoogdieren. De meer progressieve vormen van het zoogdierleven ontwikkelden zich in deze tijden.

<a name="U61_2_2"></a>*61:2.2 (694.8)* Ofschoon de vroege placentale zoogdieren zich ontwikkelden uit vleesetende voorouders, ontstonden er zeer spoedig plantenetende zijtakken en weldra kwamen er eveneens allesetende zoogdierfamilies op. De bedektzadige planten vormden het voornaamste voedsel van de snel in aantal toenemende zoogdieren, want de nieuwere landflora, waaronder het merendeel van de huidige planten en bomen, was reeds tijdens eerdere perioden verschenen.

<a name="U61_2_3"></a>*61:2.3 (695.1)* *35.000.000* jaar geleden begon de tijd waarin de placentale zoogdieren de wereld beheersten. De zuidelijke landbrug was langgerekt en verbond het toen enorme Antarctische continent wederom met Zuid-Amerika, Zuid-Afrika, en Australië. Ondanks de aaneengesloten landmassa’s in de hoge breedtegraden bleef het wereldklimaat betrekkelijk mild vanwege de enorme toename van de omvang der tropische zeeën. Bovendien was het land niet hoog genoeg opgestuwd om gletsjers te doen ontstaan. Uitgebreide lavastromen deden zich voor in Groenland en IJsland, waarbij enige steenkool tussen deze lagen werd afgezet.

<a name="U61_2_4"></a>*61:2.4 (695.2)* Er vonden opvallende veranderingen plaats in de fauna van de planeet. Het zeeleven onderging grote modificatie: de meeste huidige soorten zeeleven bestonden reeds en krijtdiertjes bleven een belangrijke rol spelen. Het insectenleven leek zeer veel op dat van de voorgaande periode. De fossielbedden van Florissant in Colorado behoren tot de latere jaren van deze lang vervlogen tijden. De meeste nu nog levende insectenfamilies dateren uit deze tijd, maar vele die toen bestonden, zijn nu uitgestorven, hoewel hun fossielen nog wel zijn te vinden.

<a name="U61_2_5"></a>*61:2.5 (695.3)* Op het land was dit vóór alles de tijd van vernieuwing en expansie der zoogdieren. Voor het einde van deze periode waren meer dan honderd soorten van de vroegere en primitievere zoogdieren uitgestorven. Zelfs de zoogdieren van grote omvang met kleine hersenen gingen spoedig ten onder. Hersenen en behendigheid waren in de plaats gekomen van pantser en omvang in het proces van de overleving der dieren. Nu de dinosaurusfamilie ten onder ging, namen de zoogdieren geleidelijk de heerschappij op aarde over, waarbij ze snel en volledig het restant van hun reptielachtige voorouders vernietigden.

<a name="U61_2_6"></a>*61:2.6 (695.4)* Naast het verdwijnen van de dinosaurussen traden er ook andere grote veranderingen op in de verschillende takken van de familie der hagedisachtigen. De overlevende leden van de vroege reptielenfamilies zijn de schildpadden, slangen en krokodillen, tezamen met de eerbiedwaardige kikvors, de enig overgebleven groep die de vroege voorzaten van de mens vertegenwoordigt.

<a name="U61_2_7"></a>*61:2.7 (695.5)* Verscheidene groepen zoogdieren stamden af van een uniek dier dat nu is uitgestorven. Dit vleesetende schepsel was een soort kruising tussen kat en zeehond; het kon op het land en in het water leven en was bijzonder intelligent en zeer actief. In Europa evolueerde de voorloper van de hondenfamilie, waaruit spoedig vele soorten kleine honden ontstonden. Ongeveer terzelfdertijd verschenen de knaagdieren, waaronder de bevers, eekhoorns, buidelratten, muizen en konijnen, en deze familie werd al spoedig een opmerkelijke levensvorm waarin sindsdien zeer weinig verandering is opgetreden. De latere afzettingen van deze periode bevatten de fossiele resten van honden, katten, wasberen en wezels in hun voorouderlijke vormen.

<a name="U61_2_8"></a>*61:2.8 (695.6)* *30.000.000* jaar geleden begonnen de huidige zoogdiersoorten te verschijnen. Hiervoor hadden de zoogdieren hoofdzakelijk in de heuvels gewoond, omdat ze tot de bergsoorten behoorden; *plotseling* begon nu de evolutie van de soort die op de vlakte leeft, ofwel de hoefachtigen, de graseters als gedifferentieerd van de vleeseters met klauwen. Deze graseters kwamen voort uit een ongedifferentieerde voorloper, die vijf tenen en vierenveertig tanden had en voor het einde van dit tijdperk uitstierf. De ontwikkeling van tenen kwam gedurende deze hele periode niet verder dan tot het drietenige stadium.

<a name="U61_2_9"></a>*61:2.9 (695.7)* Het paard, een markant voorbeeld van evolutie, leefde in deze tijden zowel in Noord-Amerika als in Europa, hoewel zijn ontwikkeling pas geheel voltooid werd in de latere ijstijd. De familie der rhinocerossen verscheen tegen het einde van deze periode, maar raakte daarna pas het meest verbreid. Er ontwikkelde zich ook een klein zwijnachtig dier, dat de voorloper werd van de vele soorten zwijnen, bisamzwijnen en hippopotamussen. Ongeveer in het midden van deze periode ontstonden in Noord-Amerika de kamelen en lama’s die de westelijke vlakten veroverden. Later migreerden de lama’s naar Zuid-Amerika en de kamelen naar Europa, en spoedig waren beide in Noord-Amerika uitgestorven, hoewel er enkele kamelen in leven bleven tot aan de ijstijd.

<a name="U61_2_10"></a>*61:2.10 (696.1)* Rond deze tijd vond er een opmerkelijke gebeurtenis plaats in het westen van Noord-Amerika: hier kwamen voor het eerst de vroege voorlopers van de lemuren uit de oudheid tevoorschijn. Hoewel deze familie niet beschouwd kan worden als echte lemuren, betekende hun komst de aanvang van de stamlijn waaruit de echte lemuren nadien ontsprongen.

<a name="U61_2_11"></a>*61:2.11 (696.2)* Zoals de landslangen van een voorgaand tijdperk hun toevlucht namen tot de zeeën, verliet nu een hele stam placentale zoogdieren het land en koos de oceanen tot verblijfplaats. Zij zijn sindsdien altijd in de zee gebleven, en hebben de huidige walvissen, dolfijnen, bruinvissen, zeehonden en zeeleeuwen voortgebracht.

<a name="U61_2_12"></a>*61:2.12 (696.3)* Het vogelleven van de planeet bleef zich ontwikkelen, maar met weinig belangrijke evolutionaire veranderingen. Het merendeel der huidige vogels, waaronder zeemeeuwen, reigers, flamingo’s, buizerds, valken, adelaars, uilen, kwartels en struisvogels, bestond toen reeds.

<a name="U61_2_13"></a>*61:2.13 (696.4)* Tegen het einde van dit *Oligoceen* -tijdperk, dat tien miljoen jaar besloeg, had het plantenleven, alsook het zeeleven en de landdieren, zich zo goed als geheel ontwikkeld en kwam het op aarde grotendeels zoals nu voor. Er heeft sindsdien een aanzienlijke specialisatie plaatsgevonden, doch de voorouderlijke vormen van de meeste nu levende wezens bestonden toen reeds.

### <a name="U61_3_0"></a>3&#8228;&#160;Het jonggebergte-stadium<br />Het tijdperk van de olifant en het paard

<a name="U61_3_1"></a>*61:3.1 (696.5)* Door landverheffing en scheiding der zeeën veranderde het weer op de wereld langzamerhand, waarbij het geleidelijk koeler werd, maar het klimaat was nog steeds mild. Er groeiden sequoia’s en magnolia’s op Groenland, maar de subtropische planten begonnen zich in zuidelijke richting te verplaatsen. Tegen het einde van deze periode waren deze planten en bomen van het warme klimaat grotendeels verdwenen uit de noordelijke breedten en was hun plaats ingenomen door meer wintervaste planten en loofbomen.

<a name="U61_3_2"></a>*61:3.2 (696.6)* Er was een grote toename in de variëteiten der grassoorten, en de tanden van vele zoogdiersoorten veranderden geleidelijk totdat ze overeenkwamen met het huidige grasetende type.

<a name="U61_3_3"></a>*61:3.3 (696.7)* *25.000.000* jaar geleden vond er, na het lange tijdvak waarin het land boven water had gelegen, een lichte overstroming van het land plaats. Het gebied van de Rocky Mountains bleef hoog, zodat de afzetting van erosiemateriaal over het gehele oostelijke laagland doorging. De Sierra’s kwamen opnieuw sterk omhoog; in feite zijn zij sinds die tijd aldoor blijven rijzen. De grote, zes kilometer brede verticale breuk in de aardkorst in het Californische gebied stamt uit deze tijd.

<a name="U61_3_4"></a>*61:3.4 (696.8)* *20.000.000* jaar geleden speelde zich inderdaad de gouden eeuw van de zoogdieren af. De landbrug in de Beringstraat lag droog, en vele groepen dieren, waaronder de mastodonten met vier slagtanden, de kortpotige rhinocerossen en vele variëteiten van de familie der katten trokken uit Azië naar Noord-Amerika.

<a name="U61_3_5"></a>*61:3.5 (696.9)* De eerste herten verschenen en Noord-Amerika werd al spoedig veroverd door herkauwende dieren — herten, ossen, kamelen, bizons en verscheidene soorten rhinocerossen — maar de reuzenvarkens, die meer dan twee meter hoog waren, stierven uit.

<a name="U61_3_6"></a>*61:3.6 (697.1)* De enorme olifanten van deze en latere perioden hadden zowel omvangrijke hersenen als een groot lichaam, en namen spoedig bezit van de hele wereld, met uitzondering van Australië. Deze keer werd de wereld overheerst door een reusachtig dier met een brein dat groot genoeg was om het in staat te stellen zich te handhaven. Geen enkel dier van de omvang van een olifant zou zich tegenover het hoogontwikkelde intelligente leven van die tijd in stand hebben kunnen houden wanneer het geen hersenen van grote omvang en superieure kwaliteit zou hebben gehad. In intelligentie en aanpassingsvermogen wordt de olifant slechts door het paard benaderd, en alleen door de mens zelf overtroffen. Desalniettemin zijn er van de vijftig soorten olifanten die er bij de aanvang van deze periode bestonden, slechts twee over.

<a name="U61_3_7"></a>*61:3.7 (697.2)* *15.000.000* jaar geleden waren de bergstreken van Eurazië bezig omhoog te komen en was er wel enige vulkanische activiteit in al deze gebieden, maar niets dat vergelijkbaar was met de lavastromen op het westelijk halfrond. Deze onbestendige toestand heersten, over de gehele wereld.

<a name="U61_3_8"></a>*61:3.8 (697.3)* De Straat van Gibraltar sloot zich en Spanje werd via de oude landbrug met Afrika verbonden, maar de Middellandse Zee stroomde in de Atlantische Oceaan door een nauw kanaal dat dwars door Frankrijk liep, waarbij de bergtoppen en hoogvlakten als eilanden boven deze oude zee uitstaken. Later begonnen deze Europese zeeën zich terug te trekken. Nog later raakte de Middellandse zee verbonden met de Indische Oceaan, terwijl aan het einde van deze periode de streek rond Suez zo werd opgestuwd, dat de Middellandse Zee gedurende enige tijd een zoute binnenzee werd.

<a name="U61_3_9"></a>*61:3.9 (697.4)* De landbrug van IJsland zonk onder water en de arctische wateren vermengden zich met die van de Atlantische Oceaan. De Atlantische kust van Noord-Amerika koelde snel af, maar de kust van de Stille Oceaan bleef warmer dan zij nu is. De grote oceaanstromingen functioneerden reeds en beïnvloedden het klimaat ongeveer op dezelfde wijze als heden ten dage.

<a name="U61_3_10"></a>*61:3.10 (697.5)* De ontwikkeling van het zoogdierleven zette zich voort. Enorme kudden paarden voegden zich bij de kamelen op de westelijke vlakten van Noord-Amerika; dit was werkelijk het tijdperk van zowel het paard als de olifant. Het brein van het paard volgt op dierlijk niveau in kwaliteit op dat van de olifant, maar in één opzicht is het beslist inferieur, want het paard heeft nooit geheel zijn diepgewortelde neiging overwonnen om op de vlucht te slaan wanneer het schrikt. Het paard mist de emotionele beheersing van de olifant, terwijl de olifant zwaar wordt gehinderd door zijn omvang en zijn gebrek aan behendigheid. Gedurende deze periode kwam er een dier tot ontwikkeling dat enigszins op de olifant en op het paard beide leek, maar het werd al spoedig uitgeroeid door de snel groeiende familie der katachtigen.

<a name="U61_3_11"></a>*61:3.11 (697.6)* Nu Urantia het zogenaamde ‘paardloze tijdperk’ binnentreedt, zoudt ge er bij stil moeten staan wat dit dier voor uw voorouders heeft betekend. De mensen gebruikten paarden eerst als voedsel, toen om te reizen, en later in de landbouw en de oorlog. Het paard heeft de mensheid lang gediend en heeft een belangrijke rol gespeeld in de ontwikkeling van de menselijke beschaving.

<a name="U61_3_12"></a>*61:3.12 (697.7)* De biologische ontwikkelingen van deze periode droegen er veel toe bij om de omstandigheden rijp te maken voor de latere verschijning van de mens. In centraal Azië ontwikkelden zich de echte soorten primitieve apen en gorilla’s uit een gezamenlijke voorvader die nu is uitgestorven. Maar geen van deze twee maakt deel uit van de tak van levende wezens die later de voorouders van het menselijk ras zouden worden.

<a name="U61_3_13"></a>*61:3.13 (697.8)* De familie der honden werd vertegenwoordigd door verscheidene groepen, met name de wolven en de vossen; de katachtigen door de panters en de grote sabeltijgers, welke laatsten zich het eerst in Noord-Amerika ontwikkelden. De hedendaagse families der katachtigen en honden namen over de gehele wereld in aantal toe. De wezels, marters, otters en wasberen gedijden en ontwikkelden zich op alle noordelijke breedten.

<a name="U61_3_14"></a>*61:3.14 (698.1)* De ontwikkeling van de vogels ging door, ofschoon er slechts weinig opvallende veranderingen optraden. De reptielen kwamen overeen met de huidige soorten — slangen, krokodillen en schildpadden.

<a name="U61_3_15"></a>*61:3.15 (698.2)* Zo liep een zeer bewogen en interessante periode in de wereldgeschiedenis ten einde. Dit tijdperk van de olifant en het paard staat bekend als het *Mioceen.*

### <a name="U61_4_0"></a>4&#8228;&#160;Het recente stadium der continentale verheffingen<br />De laatste grote zoogdierenmigratie

<a name="U61_4_1"></a>*61:4.1 (698.3)* Dit is de periode van de pregraciale landverheffing in Noord-Amerika, Europa en Azië. Topografisch veranderde het land sterk. Er werden bergketens geboren, rivieren veranderden van loop en overal op de wereld vonden er op zichzelf staande vulkaanuitbarstingen plaats.

<a name="U61_4_2"></a>*61:4.2 (698.4)* *10.000.000* jaar geleden begon een tijdperk van wijdverbreide plaatselijke landafzettingen op de laagvlakten van de continenten, maar het grootste deel van dit sediment verdween later weer. In deze tijd stond een groot deel van Europa, waaronder delen van Engeland, België en Frankrijk nog onder water, en bedekte de Middellandse Zee een groot gedeelte van noordelijk Afrika. In Noord-Amerika vonden er uitgebreide afzettingen plaats aan de voet van de gebergten, in meren, en in de grote laagvlakten. Deze afzettingen zijn gemiddeld maar ongeveer zestig meter dik, min of meer gekleurd en arm aan fossielen. Er bestonden twee grote zoetwatermeren in het westen van Noord-Amerika. De Sierra’s kwamen omhoog: Shasta, Hood en Rainier begonnen hun loopbaan als bergen. Maar pas in de hierop volgende ijstijd begon Noord-Amerika te verschuiven naar de depressie van de Atlantische Oceaan.

<a name="U61_4_3"></a>*61:4.3 (698.5)* Gedurende een korte tijd was al het land van de wereld, met uitzondering van Australië, weer onderling verbonden, en nu vond de laatste grote, wereldwijde migratie van dieren plaats. Noord-Amerika was zowel met Zuid-Amerika als met Azië verbonden, en er ontstond een vrije uitwisseling van dierlijk leven. Aziatische luiaarden, gordeldieren, antilopen en beren kwamen Noord-Amerika binnen, terwijl Noord-Amerikaanse kamelen naar China trokken. Rhinocerossen migreerden over de gehele wereld, behalve naar Australië en Zuid-Amerika, maar tegen het einde van deze periode waren ze op het westelijk halfrond uitgestorven.

<a name="U61_4_4"></a>*61:4.4 (698.6)* In het algemeen ontwikkelde en verbreidde het leven van de voorgaande periode zich verder. De familie der katachtigen overheerste het dierenleven, en het zeeleven was bijna tot stilstand gekomen. Vele paarden waren nog drietenig, maar de huidige soorten waren in aantocht; lama’s en op giraffen lijkende kamelen mengden zich onder de paarden op de weidevlakten. De giraffe verscheen in Afrika en had toen net zo’n lange nek als nu. In Zuid-Amerika ontwikkelden zich luiaarden, gordeldieren, miereneters en de Zuid-Amerikaanse soort primitieve apen. Voordat de continenten ten slotte van elkaar gescheiden raakten, trokken de kolossale mastodonten, overal heen behalve naar Australië.

<a name="U61_4_5"></a>*61:4.5 (698.7)* *5.000.000* jaar geleden ontwikkelde zich het paard tot wat het nu is en migreerde het vanuit Noord-Amerika over de gehele wereld. Maar op het continent van zijn oorsprong was het paard allang uitgestorven voordat de rode mens daar arriveerde.

<a name="U61_4_6"></a>*61:4.6 (698.8)* Het klimaat werd geleidelijk aan koeler en de landplanten verplaatsten zich langzaam naar het zuiden. Eerst kwamen de dierenmigraties via de noordelijke landengten tot stilstand door de toenemende koude in het noorden; vervolgens kwamen deze Noord-Amerikaanse landbruggen onder water te liggen. Spoedig daarna kwam de verbinding over land tussen Afrika en Zuid-Amerika voorgoed onder water, en raakte het westelijk halfrond los van de andere continenten, ongeveer zoals het nu nog is. Vanaf deze tijd begonnen zich afzonderlijke soorten leven te ontwikkelen op het oostelijk en westelijk halfrond.

<a name="U61_4_7"></a>*61:4.7 (699.1)* En zo loopt deze periode van bijna tien miljoen jaar ten einde en nog is de voorvader van de mens niet verschenen. Dit is het tijdperk dat gewoonlijk wordt aangeduid als het *Plioceen.*

### <a name="U61_5_0"></a>5&#8228;&#160;De vroege ijstijd

<a name="U61_5_1"></a>*61:5.1 (699.2)* Tegen het einde van de voorgaande periode lagen de landstreken van het noordoostelijke deel van Noord-Amerika en van het noorden van Europa op uitgebreide schaal hoog opgestuwd, waarbij enorme gebieden in Noord-Amerika wel 10.000 meter en meer omhoog kwamen. Tevoren had in deze noordelijke streken een mild klimaat geheerst en lagen de arctische zeeën open zodat er verdamping kon optreden, en deze zeeën bleven ijsvrij tot bijna het einde van de ijstijd.

<a name="U61_5_2"></a>*61:5.2 (699.3)* Tegelijkertijd met dit omhoogkomen van land verplaatsten zich de oceaanstromingen en veranderden de seizoenwinden van richting. Deze omstandigheden veroorzaakten tenslotte een bijna constante neerslag door de activiteit van de zwaarverzadigde atmosfeer boven de noordelijke hooglanden. Er begon sneeuw te vallen op deze hooggelegen en daarom koude gebieden, en deze sneeuwval zette door totdat er een sneeuwlaag was ontstaan van 6.000 meter dik was. De terreinen waar de sneeuw het diepste lag, en de hoogte, bepaalden de centrale punten van de latere glaciale pressiestromen. En de ijstijd hield aan zolang deze buitensporige sneeuwval deze noordelijke hooglanden bleef bedekken met deze enorme sneeuwmantel, die spoedig veranderde in vast, maar kruipend ijs.

<a name="U61_5_3"></a>*61:5.3 (699.4)* De grote ijslagen van deze periode bevonden zich alle op omhoog gekomen hooglanden, niet in de bergstreken waar zij heden ten dage nog worden gevonden. De helft van het gletsjerijs bevond zich in Noord-Amerika, een kwart in Eurazië, en een kwart elders, hoofdzakelijk in Antarctica. Afrika had weinig last van het ijs, maar Australië raakte bijna geheel bedekt door de antarctische ijsdeken.

<a name="U61_5_4"></a>*61:5.4 (699.5)* De noordelijke regionen van deze wereld hebben zes afzonderlijke en onderscheiden invasies van het ijs meegemaakt, ofschoon iedere ijslaag afzonderlijk ook tientallen malen vooruitschoof en zich weer terugtrok. Het ijs in Noord-Amerika concentreerde zich in twee, en later drie centra. Groenland raakte bedekt, en IJsland geheel begraven onder het vooruitschuivende ijs. In Europa werden de Britse Eilanden in verschillende perioden door het ijs bedekt, met uitzondering van de zuidkust van Engeland, en het westen van Europa werd tot in Frankrijk overdekt.

<a name="U61_5_5"></a>*61:5.5 (699.6)* *2.000.000.* jaar geleden begon de eerste Noord-Amerikaanse gletsjer zich in zuidelijke richting te bewegen. De ijstijd was nu op komst, en deze gletsjer deed er bijna een miljoen jaar over om zich vanuit de noordelijke drukcentra vooruit te bewegen en zich daarna weer terug te trekken. De centrale ijslaag reikte zuidwaarts tot in Kansas; de oostelijke en westelijke ijsconcentraties waren toen niet zo uitgestrekt.

<a name="U61_5_6"></a>*61:5.6 (699.7)* *1.500.000* jaar geleden trok de eerste grote gletsjer zich in noordelijke richting terug. Intussen waren er enorme hoeveelheden sneeuw gevallen op Groenland en in het noordoostelijk deel van Noord-Amerika, en weldra begon deze oostelijke ijsmassa naar het zuiden te schuiven. Dit was de tweede invasie van het ijs.

<a name="U61_5_7"></a>*61:5.7 (699.8)* Deze eerste twee invasies van het ijs waren in Eurazië niet van grote omvang. Gedurende deze eerste perioden van de ijstijd werd Noord-Amerika veroverd door mastodonten, wollige mammoeten, paarden, kamelen, herten, muskusossen, bisons, grondluiaarden, reuzenbevers, sabeltijgers, luiaarden zo groot als olifanten, en vele groepen katachtigen en hondenfamilies. Maar vanaf deze tijd liep hun aantal snel terug door de toenemende koude van de gletsjerperiode. Tegen het einde van de ijstijd was het merendeel van deze diersoorten in Noord-Amerika uitgestorven.

<a name="U61_5_8"></a>*61:5.8 (700.1)* Daar waar geen ijs lag, veranderde het land- en waterleven van de wereld weinig. Tussen de invasies van het ijs door was het klimaat ongeveer even mild als heden ten dage, misschien iets warmer. De gletsjers waren tenslotte plaatselijke verschijnselen, hoewel zij zich over enorme gebieden uitstrekten. Het klimaat langs de kust wisselde sterk tussen de tijden dat de gletsjers niet actief waren en de tijden dat enorme ijsbergen van de kust van Maine in de Atlantische Oceaan schoven, door de Puget Sound de Stille Oceaan in gleden, en zich met donderend geraas door de Noorse fjorden de Noordzee in stortten.

### <a name="U61_6_0"></a>6&#8228;&#160;De primitieve mens in de ijstijd

<a name="U61_6_1"></a>*61:6.1 (700.2)* De grote gebeurtenis in deze glaciale periode was de evolutie van de primitieve mens. Iets ten westen van India, op land dat nu onder water ligt, temidden van de afstammelingen van Aziatische migranten van de oudere Noord-Amerikaanse lemuursoorten, verschenen *plotseling* de zoogdieren die de dageraad aankondigden van de primitieve mens. Deze kleine dieren liepen voornamelijk op hun achterpoten en hun hersenen waren groot in verhouding tot hun lichaamsomvang en in vergelijking met die van andere dieren. In de zeventigste generatie van deze levensorde differentieerde *plotseling* een nieuwe, hogere groep dieren. Deze nieuwe midden-zoogdieren — bijna tweemaal de omvang en hoogte van hun voorouders met een naar verhouding toegenomen hersenvermogen — hadden zich nog maar nauwelijks goed en wel gevestigd toen de Primaten, de derde vitale mutatie, *plotseling* verschenen. (Terzelfdertijd deed een retrograde ontwikkeling binnen de stam van de midden-zoogdieren het ras van de mensaapachtigen ontstaan; vanaf die tijd tot nu toe is de menselijke tak door gestadige evolutie vooruit gegaan, terwijl de stammen der mensaapachtigen stationair zijn gebleven of zelfs achteruit zijn gegaan.)

<a name="U61_6_2"></a>*61:6.2 (700.3)* *1.000.000* jaar geleden werd Urantia geregistreerd als een *bewoonde wereld.* Een mutatie binnen het ras van de zich ontwikkelende Primaten bracht *plotseling* twee primitieve menselijke wezens voort, de feitelijke voorouders van de mensheid.

<a name="U61_6_3"></a>*61:6.3 (700.4)* Deze gebeurtenis vond plaats rond de tijd dat de gletjsers zich voor de derde maal vooruit begonnen te bewegen zo is het duidelijk dat uw vroege voorouders geboren en getogen werden in een stimulerende, versterkende en moeilijke omgeving. De enige overlevenden van deze oorspronkelijke bewoners van Urantia, de Eskimos, geven er zelfs nu nog de voorkeur aan om in koude noordelijke luchtstreken te wonen.

<a name="U61_6_4"></a>*61:6.4 (700.5)* Op het westelijk halfrond waren pas menselijke wezens aanwezig tegen het einde van de ijstijd. Maar in de perioden tussen de ijstijden trokken ze in westelijke richting rond de Middellandse Zee, en veroverden ze spoedig het continent van Europa. In de grotten van West Europa kunnen, dooreengemengd met de resten van dieren uit zowel de tropen als de poolstreken, menselijke beenderen worden aangetroffen die getuigen van het feit dat de mens, gedurende de latere tijden waarin de gletsjers vooruitbewogen en terugtrokken, voortdurend in deze streken heeft geleefd.

### <a name="U61_7_0"></a>7&#8228;&#160;De verdere ijstijd

<a name="U61_7_1"></a>*61:7.1 (700.6)* Gedurende de gehele ijstijd waren er ook andere activiteiten gaande, maar de werking van het ijs stelt alle andere verschijnselen in de noordelijke breedten in de schaduw. Geen enkele andere activiteit op aarde laat zulke karakteristieke topografische sporen na. De kenmerkende zwerfkeien en kloven in het aardoppervlak, zoals erosiepijpen, meren, verplaatste stenen en rotsgruis worden bij geen enkel ander natuurverschijnsel waargenomen. Het ijs is ook de oorzaak van de zachte glooiingen of golvingen in het aardoppervlak die bekend staan als gletsjerheuvels. Bovendien verplaatst een voortbewegende gletsjer rivieren en verandert hij het hele aanzicht van de aarde. Alleen gletsjers laten de veelzeggende bezinksels, de grond-, zij-en eindmorenen achter. Deze bezinksels, met name de grondmorenen, strekken zich in Noord-Amerika vanaf de oostelijke zeekust naar het noorden en westen uit, en worden ook in Europa en Siberië gevonden.

<a name="U61_7_2"></a>*61:7.2 (701.1)* *750.000* jaar geleden was de vierde ijslaag, waarin de Noord-Amerikaanse centrale en oostelijke ijsvelden verenigd waren, een eind onderweg naar het zuiden; op haar hoogtepunt reikte zij tot het zuiden van Illinois, waarbij zij de rivier de Mississippi tachtig kilometer naar het westen verplaatste, en in het oosten reikte zij zelfs zo ver zuidelijk als de rivier de Ohio en centraal Pennsylvania.

<a name="U61_7_3"></a>*61:7.3 (701.2)* In Azië deed de Siberische ijslaag haar meest zuidelijke invasie, terwijl het oprukkende ijs in Europa vlak voor de barrière van het Alpengebergte stopte.

<a name="U61_7_4"></a>*61:7.4 (701.3)* *500.000* jaar geleden, toen het ijs voor de vijfde maal vooruitbewoog, versnelde een nieuwe ontwikkeling de loop van de menselijke evolutie. *Plotseling,* in één generatie, muteerden de zes gekleurde rassen uit het oorsponkelijke menselijke ras. Dit moment is in dubbel opzicht belangrijk, aangezien toen ook de komst van de Planetaire Vorst plaatsvond.

<a name="U61_7_5"></a>*61:7.5 (701.4)* In Noord-Amerika bestond de voortbewegende vijfde gletsjer uit een gecombineerde invasie van de drie gletsjercentra. De oostelijke tong kwam echter niet veel verder dan de St.Lawrence-vallei, en de westelijke ijslaag kwam niet ver naar het zuiden. Maar de middelste tong kwam zover naar het zuiden, dat hij het grootste deel van de Staat Iowa bedekte. In Europa was deze inval van het ijs niet zo uitgebreid als de voorgaande.

<a name="U61_7_6"></a>*61:7.6 (701.5)* *250.000* jaar geleden begon de zesde en laatste ijstijd. En ondanks het feit dat de noordelijke hooglanden enigszins waren begonnen te dalen, was dit de periode waarin de grootste massa’s sneeuw op de noordelijke ijsvelden neerdaalden.

<a name="U61_7_7"></a>*61:7.7 (701.6)* Gedurende deze invasie vormden de drie grote ijsvelden zich tot één enorme ijsmassa, en alle westelijke bergen raakten betrokken in deze activiteit van het ijs. Dit was de grootste van alle ijsinvasies in Noord-Amerika; het ijs bewoog zich vanuit de drukcentra in zuidelijke richting en de temperatuur in Noord-Amerika bereikte zijn laagste waarden.

<a name="U61_7_8"></a>*61:7.8 (701.7)* *200.000* jaar geleden, gedurende het vooruitschuiven van de laatste gletsjer, vond er een voorval plaats dat de loop der gebeurtenissen op Urantia sterk beïnvloedde — de opstand van Lucifer.

<a name="U61_7_9"></a>*61:7.9 (701.8)* *150.000* jaar geleden bereikte de zesde en laatste gletsjer zijn zuidelijkste punt, waarbij de westelijke ijslaag net over de Canadese grens kwam. Het centrale ijsveld reikte tot in Kansas, Missouri en Illinois, en het oostelijke ijsveld schoof naar het zuiden en bedekte het grootste deel van Pennsylvania en Ohio.

<a name="U61_7_10"></a>*61:7.10 (701.9)* Dit is de gletsjer die de vele ijstongen of ijsplooien vormde waardoor de huidige grote en kleine meren zijn uitgeslepen. Gedurende het terugtrekken van deze gletsjer werd het Noord-Amerikaanse stelsel van de Grote Meren gevormd. De geologen van Urantia hebben heel nauwkeurig de verschillende stadia van deze ontwikkeling afgeleid en terecht het vermoeden geformuleerd dat deze watermassa’s, op verschillende tijdstippen, eerst wegstroomden in de Missisippi-vallei, toen oostwaarts in de Hudson-vallei, en ten slotte via een noordelijke route in de St.Lawrence-rivier. Zevenendertig duizend jaar geleden begon het samenstel van de met elkaar verbonden Grote Meren uit te stromen via de huidige Niagara-route.

<a name="U61_7_11"></a>*61:7.11 (702.1)* *100.000* jaar geleden, tijdens het terugtrekken van de laatste gletsjer, begonnen zich de enorme poolijskappen te vormen en verplaatste het centrum van de opeenstapeling van ijs zich aanzienlijk naar het noorden. En zolang de poolstreken met ijs bedekt blijven, is het nauwelijks mogelijk dat er zich een nieuwe ijstijd zal voordoen, ongeacht toekomstige landverheffingen of veranderingen in de oceaanstromingen.

<a name="U61_7_12"></a>*61:7.12 (702.2)* Deze laatste gletsjer schoof gedurende honderdduizend jaar vooruit en had een even grote spanne tijds nodig om zich geheel naar het noorden terug te trekken. De gematigde streken zijn nu iets meer dan vijftigduizend jaar vrij van ijs.

<a name="U61_7_13"></a>*61:7.13 (702.3)* De barre ijsperiode vernietigde vele soorten leven en veranderde talrijke andere radicaal. Vele werden sterk uitgedund door het heen en weer trekken dat onvermijdelijk werd door het vooruitbewegen en terugtrekken van het ijs. De dieren die de gletsjers over land heen en terug volgden, waren de beer, de bison, het rendier, de muskusos, de mammoet en de mastodont.

<a name="U61_7_14"></a>*61:7.14 (702.4)* De mammoet zocht de open prairies, maar de mastodont gaf de voorkeur aan de beschutte zomen van de woudgebieden. De mammoet zwierf nog lang rond van Mexico tot in Canada; de Siberische variëteit werd woldragend. De mastodont hield in Noord-Amerika stand totdat hij werd uitgeroeid door de rode mens, zoals later de blanke mens de bison uitmoordde.

<a name="U61_7_15"></a>*61:7.15 (702.5)* In Noord-Amerika stierven gedurende het laatste ijstijdvak het paard, de tapir, de lama, en de sabeltijger uit. Hun plaatsen werden ingenomen door luiaarden, gordeldieren en watervarkens die optrokken vanuit Zuid-Amerika.

<a name="U61_7_16"></a>*61:7.16 (702.6)* De gedwongen migratie van levende wezens voor het oprukkende ijs uit, leidde tot een buitengewone vermenging onder planten en dieren, en toen het ijs van de laatste invasie terugtrok, bleven vele arctische soorten van zowel planten als dieren achter op bepaalde hoge bergtoppen waarheen ze zich verplaatst hadden om te ontkomen aan de vernietiging door het ijs. En daarom kunnen deze ontheemde planten en dieren tegenwoordig hoog op de Alpen van Europa en zelfs op het Appalachische gebergte van Noord-Amerika worden gevonden.

<a name="U61_7_17"></a>*61:7.17 (702.7)* De ijstijd is de laatste afgesloten geologische periode, het zogenaamde *Pleistoceen,* en duurde meer dan twee miljoen jaar.

<a name="U61_7_18"></a>*61:7.18 (702.8)* *35.000* jaar geleden eindigde de grote ijstijd, behalve in de poolstreken van de planeet. Dit tijdstip is ook van belang omdat het dicht in de buurt lag van de komst van de Materiële Zoon en Dochter en het begin van de Adamische dispensatie en ongeveer samenvalt met het begin van het Holoceen, ofwel de postglaciale periode.

<a name="U61_7_19"></a>*61:7.19 (702.9)* Deze beschrijving, van de opkomst van het zoogdierleven tot het terugtrekken van het ijs en verder tot de historische tijden, beslaat een tijdspanne van bijna vijftig miljoen jaar. Dit is de laatste — nog lopende — geologische periode en staat bij uw onderzoekers bekend als het *Kaenozoïcum,* ofwel de jongste era.

<a name="U61_7_20"></a>*61:7.20 (702.10)* [Onder verantwoordelijkheid van een Residerende Levendrager.]
