﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling070.md" title="De evolutie van het menselijk bestuur">Verhandeling 70</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling072.md" title="Staatsbestuur op een naburige planeet">Verhandeling 72</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 71

## <a name="U71_0_0"></a>De ontwikkeling van de staat

<a name="U71_0_1"></a>*71:0.1 (800.1)* DE staat is een nuttige ontwikkeling in de civilisatie: zij vertegenwoordigt de nettowinst die de samenleving uit de verwoestingen en het lijden van oorlogen heeft vergaard. Zelfs staatkunde is niet meer dan de bedrevenheid die in de loop der tijd is gegroeid om de competitieve rivaliteit in kracht tussen de strijdende stammen en naties te regelen.

<a name="U71_0_2"></a>*71:0.2 (800.2)* De moderne staat is het instituut dat in de lange worsteling om groepsmacht is blijven bestaan. De grootste macht zegevierde uiteindelijk, en produceerde een feitelijk schepsel — de staat — alsmede de morele mythe van de absolute verplichting van de burgers om te leven en te sterven voor de staat. Maar de staat is niet van goddelijke oorsprong; zij is niet eens voortgebracht door het volitionele, intelligente handelen van mensen, maar een zuiver evolutionaire instelling die geheel automatisch is ontstaan.

### <a name="U71_1_0"></a>1&#8228;&#160;De embryonale staat

<a name="U71_1_1"></a>*71:1.1 (800.3)* De staat is een territoriale, sociale, regulerende organisatievorm, en de sterkste, meest efficiënte en duurzame staat bestaat uit een enkele natie welks bevolking taal, zeden en instellingen gemeen heeft.

<a name="U71_1_2"></a>*71:1.2 (800.4)* De vroege staten waren klein en alle het resultaat van veroveringen. Zij ontstonden niet uit vrijwillige associaties. Vele werden gesticht door zegevierende nomaden, die vreedzame herders of gevestigde landbouwers plachtten te overvallen, hen onderwierpen en tot slaaf maakten. Dergelijke staten, het resultaat van veroveringen, waren noodgedwongen gestratificeerd: klassen waren onvermijdelijk en strijd tussen klassen heeft altijd selectief gewerkt.

<a name="U71_1_3"></a>*71:1.3 (800.5)* De noordelijke stammen van de Amerikaanse rode mens zijn nooit echte staten geworden. Zij zijn nooit verder gekomen dan een losse confederatie van stammen, een zeer primitieve staatsvorm. De Irokese federatie benaderde nog het dichtste een staat, maar deze groep van zes naties heeft nooit helemaal als een staat gefunctioneerd en heeft het hoofd niet boven water kunnen houden vanwege de afwezigheid van bepaalde essentiële voorwaarden voor het moderne nationale leven, zoals:

<a name="U71_1_4"></a>*71:1.4 (800.6)* 1. de verwerving en vererving van particulier eigendom;

<a name="U71_1_5"></a>*71:1.5 (800.7)* 2. steden plus landbouw en nijverheid;

<a name="U71_1_6"></a>*71:1.6 (800.8)* 3. nuttige huisdieren;

<a name="U71_1_7"></a>*71:1.7 (800.9)* 4. een praktische familie-organisatie. Deze rode mensen hielden vast aan de moeder-familie en vererving aan neven;

<a name="U71_1_8"></a>*71:1.8 (800.10)* 5. welomlijnd grondgebied;

<a name="U71_1_9"></a>*71:1.9 (800.11)* 6. een krachtig leidinggevend hoofd;

<a name="U71_1_10"></a>*71:1.10 (800.12)* 7. het tot slaaf maken van gevangenen — zij namen dezen op òf slachtten hen af;

<a name="U71_1_11"></a>*71:1.11 (800.13)* 8. beslissende veroveringen.

<a name="U71_1_12"></a>*71:1.12 (800.14)* De rode mensen waren te democratisch: zij hadden een goede bestuursvorm, die evenwel ontoereikend was. Uiteindelijk zouden zij wel een staat hebben ontwikkeld, als zij niet ontijdig geconfronteerd waren geworden met de meer gevorderde civilisatie van de blanke mens die de regeermethoden van de Grieken en de Romeinen volgde.

<a name="U71_1_13"></a>*71:1.13 (801.1)* De succesrijke Romeinse staat was gebaseerd op:

<a name="U71_1_14"></a>*71:1.14 (801.2)* 1. de vader-familie;

<a name="U71_1_15"></a>*71:1.15 (801.3)* 2. landbouw en het domesticeren van dieren;

<a name="U71_1_16"></a>*71:1.16 (801.4)* 3. verdichting van de bevolking — steden;

<a name="U71_1_17"></a>*71:1.17 (801.5)* 4. particulier eigendom en land;

<a name="U71_1_18"></a>*71:1.18 (801.6)* 5. slavernij — klassen van burgers;

<a name="U71_1_19"></a>*71:1.19 (801.7)* 6. de verovering en reorganisatie van zwakke, achtergebleven volkeren;

<a name="U71_1_20"></a>*71:1.20 (801.8)* 7. duidelijk afgebakend grondgebied met wegen;

<a name="U71_1_21"></a>*71:1.21 (801.9)* 8. persoonlijke, sterke regeerders.

<a name="U71_1_22"></a>*71:1.22 (801.10)* De grote zwakheid van de Romeinse civilisatie, en een factor in de uiteindelijke ineenstorting van het rijk, was de vermeend liberale en vooruitstrevende voorziening voor het mondig worden van jongens op hun eenentwintigste jaar, en de onvoorwaardelijke vrijheid van meisjes, waarbij het dezen vrijstond een man naar eigen keuze te huwen of het land in te trekken en zedeloos te worden. De schade die de samenleving hierdoor ondervond, bestond niet in deze hervormingen zelve maar veeleer in de plotselinge en uitgebreide manier waarop zij werden ingevoerd. De ineenstorting van Rome laat zien wat men kan verwachten wanneer een staat zich te zeer uitbreidt en daarbij intern degenereert.

<a name="U71_1_23"></a>*71:1.23 (801.11)* De embryonale staat werd mogelijk doordat de bloedband zwakker werd ten gunste van de territoriale bindingen, en dergelijke tribale federaties werden gewoonlijk stevig versterkt door veroveringen. Ofschoon een soevereiniteit die boven alle kleine worstelingen en groepsverschillen uitgaat het kenmerk is van de ware staat, blijven er in de latere staatsorganisaties toch vele klassen en kasten bestaan, als resten van de clans en stammen van vroegere tijden. De latere, grotere ter-ritoriale staten voerden een lange, bittere strijd met deze kleine consanguine clangroepen, waarbij de tribale bestuursvorm een waardevolle overgang bleek van het familiegezag naar staatsgezag. In latere perioden zijn er vele clans ontstaan uit ambachten en andere industriële associaties.

<a name="U71_1_24"></a>*71:1.24 (801.12)* Wanneer de integratie tot staat niet slaagt, is het resultaat een terugval in de regeermethoden naar de omstandigheden vóór het ontstaan van de staat, zoals het feodalisme in de Europese Middeleeuwen. In deze donkere eeuwen stortte de territoriale staat ineen en vond er een terugval plaats tot kleine groepen rond de kastelen, een nieuw optreden van de clan- en tribale stadia van ontwikkeling. Zulke semi-staten bestaan ook nu nog in Azië en Afrika, hoewel dit niet allemaal vormen van evolutionaire terugval zijn: vele zijn embryonale kernen van toekomstige staten.

### <a name="U71_2_0"></a>2&#8228;&#160;De evolutie van representatief staatsbestuur

<a name="U71_2_1"></a>*71:2.1 (801.13)* Ofschoon democratie een ideaal is, is zij het product van civilisatie, niet van evolutie. Gaat langzaam te werk! Maakt zorgvuldige keuzen! De gevaren van de democratie zijn:

<a name="U71_2_2"></a>*71:2.2 (801.14)* 1. de verheerlijking van de middelmatigheid;

<a name="U71_2_3"></a>*71:2.3 (801.15)* 2. de keuze van minderwaardige, onwetende regeerders;

<a name="U71_2_4"></a>*71:2.4 (801.16)* 3. het niet onderkennen van de fundamentele feiten van de sociale evolutie;

<a name="U71_2_5"></a>*71:2.5 (801.17)* 4. het gevaar van algemeen kiesrecht in de handen van onopgeleide, trage meerderheden;

<a name="U71_2_6"></a>*71:2.6 (801.18)* 5. het slaaf zijn van de publieke opinie: de meerderheid heeft niet altijd gelijk.

<a name="U71_2_7"></a>*71:2.7 (802.1)* De publieke opinie, de algemene mening, heeft de samenleving altijd opgehouden; niettemin is zij waardevol, want hoewel zij de sociale evolutie vertraagt, bewaart zij de civilisatie. Het ontwikkelen van de publieke opinie is de enige veilige en juiste methode om het civilisatieproces te versnellen; geweld is maar een tijdelijk middel en het culturele ontwikkelingsproces zal steeds sneller worden naarmate kogels plaatsmaken voor stembiljetten. De publieke opinie, de zeden, is de fundamentele, elementaire energie in de sociale evolutie en de ontwikkeling van de staat, maar om van waarde te zijn voor de staat moet de publieke mening niet gewelddadig zijn in haar uitdrukkingswijze.

<a name="U71_2_8"></a>*71:2.8 (802.2)* De vooruitgang van de samenleving wordt rechtstreeks bepaald door de mate waarin de publieke opinie het persoonlijke gedrag en de regulering van de staat kan beheersen door niet-gewelddadige uitdrukkingsvormen. De werkelijk geciviliseerde bestuursvorm verscheen toen de publieke opinie werd bekleed met de bevoegdheden van het persoonlijke stemrecht. Bestuurders die in algemene verkiezingen zijn gekozen nemen wellicht niet altijd de juiste beslissingen, maar zij vertegenwoordigen wel de goede manier om zelfs iets verkeerds te doen. De evolutie brengt niet dadelijk de hoogste graad van volmaaktheid voort, maar veeleer comparatieve, steeds verdere praktische aanpassing.

<a name="U71_2_9"></a>*71:2.9 (802.3)* Er zijn tien stappen, of stadia, in de evolutie van een praktische, efficiënte vorm van representatief staatsbestuur, te weten:

<a name="U71_2_10"></a>*71:2.10 (802.4)* 1. *Vrijheid van de persoon.* Slavernij, lijfeigenschap en alle vormen van menselijke knechtschap moeten verdwijnen.

<a name="U71_2_11"></a>*71:2.11 (802.5)* 2. *Vrijheid van denken.* Tenzij een vrij volk wordt gevormd — wordt onderricht om intel- ligent te denken en wijs plannen te maken — doet vrijheid gewoonlijk meer kwaad dan goed.

<a name="U71_2_12"></a>*71:2.12 (802.6)* 3. *De heerschappij der wet.* Vrijheid kan alleen dan worden genoten wanneer de willekeur en luimen van menselijke regeerders worden vervangen door wettelijke bepalingen conform de aanvaarde grondwet.

<a name="U71_2_13"></a>*71:2.13 (802.7)* 4. *Vrijheid van meningsuiting.* Representatief staatsbestuur is ondenkbaar zonder vrijheid van alle vormen waarin menselijke aspiraties en meningen tot uiting worden gebracht.

<a name="U71_2_14"></a>*71:2.14 (802.8)* 5. *Eigendomsrecht.* Geen enkele regering kan lang standhouden indien zij niet voorziet in het recht op persoonlijk bezit in enige vorm. De mens hunkert naar het recht om zijn persoon- lijk bezit te gebruiken, te beheersen, te schenken, te verkopen, te verpachten en te legateren.

<a name="U71_2_15"></a>*71:2.15 (802.9)* 6. *Het recht van petitie.* De representatieve staatsvorm veronderstelt het recht van burgers om gehoord te worden. Het privilege van petitie is inherent in vrij staatsburgerschap.

<a name="U71_2_16"></a>*71:2.16 (802.10)* 7. *Het recht om te regeren.* Het is niet voldoende gehoord te worden: het recht van petitie moet uitgroeien tot het daadwerkelijk sturen van het regeerbeleid.

<a name="U71_2_17"></a>*71:2.17 (802.11)* 8. *Algemeen stemrecht* De representatieve staatsvorm vooronderstelt een intelligent, efficiënt en algemeen electoraat. Het karakter van zulk een regering zal altijd bepaald worden door het karakter en het niveau van degenen die er deel van uitmaken. Naarmate de beschaving vor- dert, zal het stemrecht, hoewel het algemeen blijft voor beide seksen, doeltreffend worden gemo- dificeerd, aan andere groeperingen worden verleend en ook anderszins worden gedifferentieerd.

<a name="U71_2_18"></a>*71:2.18 (802.12)* 9. *Toezicht op overheidsdienaren.* Geen enkele burgerlijke regeringsvorm zal nuttig en effectief zijn tenzij de burgers beschikken over en gebruik maken van verstandige methoden om ambtsdragers en ambtenaren te begeleiden en te controleren.

<a name="U71_2_19"></a>*71:2.19 (802.13)* 10. *Intelligente en geschoolde vertegenwoordiging.* Het voortbestaan van de democratie hangt af van een geslaagde representatieve regering: deze nu hangt af van de praktijk om voor openbare functies alleen personen te kiezen die daar technisch voor zijn opgeleid, en die verstandelijk competent, sociaal betrouwbaar en moreel geschikt zijn. Alleen door zulke voorzieningen kan een regering van het volk, door het volk en voor het volk bewaard blijven.

### <a name="U71_3_0"></a>3&#8228;&#160;De idealen van de staat

<a name="U71_3_1"></a>*71:3.1 (803.1)* De politieke of bestuurlijke regeringsvorm is van weinig belang, mits zij voorziet in de noodzakelijke voorwaarden voor de vooruitgang van de burgers — vrijheid, veiligheid, onderwijs en sociale coördinatie. Niet wat een staat is, maar wat zij doet, bepaalt de loop der sociale evolutie. En per slot van rekening kan geen enkele staat uitstijgen boven de morele waarden van haar burgers, zoals deze worden uitgebeeld in hun gekozen leiders. Onwetendheid en zelfzucht zullen ook het hoogste type regering zeker ten val brengen.

<a name="U71_3_2"></a>*71:3.2 (803.2)* Hoe betreurenswaardig nationale eigenwaan ook moge zijn, toch is deze van essentieel belang geweest voor het maatschappelijke voortbestaan. Het rechtsbeginsel van het uitverkoren volk is een voorname factor geweest in de samensmelting van stammen en in de vorming van naties, zelfs in de moderne tijd. Maar geen enkele staat kan ideale niveaus van functioneren bereiken tenzij zij ieder vorm van onverdraagzaamheid heeft overwonnen: deze vormt immer en altijd een bedreiging voor de menselijke vooruitgang. En onverdraagzaamheid wordt het best bestreden door de coördinatie van wetenschap, handel, sport en spel, en religie.

<a name="U71_3_3"></a>*71:3.3 (803.3)* De ideale staat functioneert door de prikkel van drie machtige, gecoördineerde drijfveren:

<a name="U71_3_4"></a>*71:3.4 (803.4)* 1. liefdesloyaliteit, ontleend aan het besef van de broederschap der mensen;

<a name="U71_3_5"></a>*71:3.5 (803.5)* 2. intelligent patriottisme, gebaseerd op verstandige idealen;

<a name="U71_3_6"></a>*71:3.6 (803.6)* 3. kosmisch inzicht, geïnterpreteerd in termen van planetaire feiten, behoeften en doeleinden.

<a name="U71_3_7"></a>*71:3.7 (803.7)* De wetten van de ideale staat zijn maar gering in getal, en zij behoren niet langer tot het tijdperk van het negativistische taboe, maar tot de era van de positieve vooruitgang in individuele vrijheid die het gevolg is van toegenomen zelfbeheersing. De verheven staat dwingt haar burgers niet alleen tot werken, maar verlokt hen ook tot een nuttig en verheffend gebruik van de toegenomen vrije tijd, na de verlossing van zware arbeid door de vooruitgang die het tijdperk der machines met zich meebrengt. Vrije tijd moet zowel produceren als consumeren.

<a name="U71_3_8"></a>*71:3.8 (803.8)* Een samenleving heeft het nog niet erg ver gebracht wanneer zij nietsdoen toestaat en armoede tolereert. Armoede en afhankelijkheid kunnen echter nooit worden uitgebannen als geestelijk onvolwaardigen en gedegenereerde geslachten overvloedig worden ondersteund en zich in onbeperkte mate mogen voortplanten.

<a name="U71_3_9"></a>*71:3.9 (803.9)* Een morele samenleving dient ernaar te streven het zelfrespect van haar burgers in stand te houden, en ieder normaal individu voldoende gelegenheid voor zelfverwerkelijking bieden. Zulk een plan tot sociale vooruitgang zou een culturele samenleving van de hoogste orde opleveren. De sociale ontwikkeling dient te worden aangemoedigd door regeringstoezicht dat een minimum aan regulerende controle uitoefend. Die staat die zoveel mogelijk coördineert en zo weinig mogelijk regeert, is de beste.

<a name="U71_3_10"></a>*71:3.10 (803.10)* De idealen van de staat moeten worden bereikt door evolutie, door de langzame ontwikkeling van burgerbesef, de erkenning van de verplichting en het privilege van sociale dienstbaarheid. Aanvankelijk nemen mensen de lasten van het regeren als een plicht op zich wanneer het bestuur van politieke buitverdelers ten einde is gekomen, maar later zoeken zij zulk dienstbetoon als een voorrecht, als de grootste eer. De status van ieder civilisatieniveau wordt getrouwelijk gespiegeld in het gehalte van de burgers die vrijwillig staatsverantwoordelijkheden op zich nemen.

<a name="U71_3_11"></a>*71:3.11 (803.11)* In een echt gemenebest wordt het bestuurswerk van steden en provincies door experts gedaan en even goed geleid als alle andere vormen van economische en commerciële associaties van mensen.

<a name="U71_3_12"></a>*71:3.12 (803.12)* In geavanceerde staten wordt politiek dienstbetoon gerespecteerd als de hoogste toewijding van de burgers. Het is de grootste ambitie van de verstandigste en edelste burgers om publiek aanzien te verwerven, gekozen of aangesteld te worden op vertrouwenposities bij de overheid, en zulke regeringen verlenen de hoogste onderscheidingen aan hun burgerlijke en sociale dienaren, in erkentelijkheid voor de verleende diensten. Daarnaast worden, in de volgorde van vermelding, eervolle onderscheidingen verleend aan filosofen, leraren, wetenschapsmensen, industriëlen en militairen. Ouders worden passend beloond door het uitblinken van hun kinderen, en zuiver religieuze leiders, die ambassadeurs zijn van een geestelijk koninkrijk, ontvangen hun echte beloning in een andere wereld.

### <a name="U71_4_0"></a>4&#8228;&#160;Progressieve civilisatie

<a name="U71_4_1"></a>*71:4.1 (804.1)* De economie, de samenleving en de staatsvorm moeten evolueren willen zij blijven bestaan. Op een evolutionaire wereld wijzen statische toestanden op verval: alleen de instellingen die zich met de evolutionaire stroom mee bewegen, houden stand.

<a name="U71_4_2"></a>*71:4.2 (804.2)* Het progressieve programma van een zich uitbreidende civilisatie omvat:

<a name="U71_4_3"></a>*71:4.3 (804.3)* 1. behoud van persoonlijke vrijheden;

<a name="U71_4_4"></a>*71:4.4 (804.4)* 2. bescherming van het huisgezin;

<a name="U71_4_5"></a>*71:4.5 (804.5)* 3. bevordering van economische zekerheid;

<a name="U71_4_6"></a>*71:4.6 (804.6)* 4. preventie van ziekten;

<a name="U71_4_7"></a>*71:4.7 (804.7)* 5. verplicht onderwijs;

<a name="U71_4_8"></a>*71:4.8 (804.8)* 6. verplichte arbeid;

<a name="U71_4_9"></a>*71:4.9 (804.9)* 7. nuttig gebruik van vrije tijd;

<a name="U71_4_10"></a>*71:4.10 (804.10)* 8. zorg voor minder fortuinlijken;

<a name="U71_4_11"></a>*71:4.11 (804.11)* 9. verbetering van het ras;

<a name="U71_4_12"></a>*71:4.12 (804.12)* 10. bevordering van kunsten en wetenschappen;

<a name="U71_4_13"></a>*71:4.13 (804.13)* 11. bevordering van de filosofie — wijsheid;

<a name="U71_4_14"></a>*71:4.14 (804.14)* 12. vermeerdering van het kosmisch inzicht — godsvrucht.

<a name="U71_4_15"></a>*71:4.15 (804.15)* En deze vooruitgang in de vaardigheden van de civilisatie voert rechtstreeks tot de verwerkelijking van de hoogste menselijke en goddelijke doeleinden die stervelingen kunnen nastreven — het bereiken der sociale broederschap der mensen en de persoonlijke status van het Godsbewustzijn, dat zich daarin openbaart dat iedere individuele mens het allerhoogst verlangen voelt om de wil van de Vader in de hemel te doen.

<a name="U71_4_16"></a>*71:4.16 (804.16)* Het aan de dag treden van echte broederschap is een teken dat er een sociale orde is gekomen waarin alle mensen vreugde scheppen in het dragen van elkanders lasten: zij verlangen er daadwerklijk naar om de gouden regel in praktijk te brengen. Maar zulk een ideale samenleving kan nog niet worden verwezenlijkt wanneer hetzij de zwakken, hetzij de slechten op de loer liggen om op onbillijke en onheilige wijze te profiteren van degenen die hoofdzakelijk worden bewogen door toewijding aan de dienst van waarheid, schoonheid en goedheid. In zulk een situatie valt er maar één praktische koers te volgen: de ‘volgers van de gouden regel’ kunnen een progressieve samenleving vormen waarbinnen zij naar hun idealen leven, terwijl zij een adequate verdediging in stand houden tegen hun onwetende medemensen die zouden kunnen trachten ofwel hun voorliefde voor vredelievendheid uit te buiten, ofwel hun vooruitstrevende beschaving te gronde te richten.

<a name="U71_4_17"></a>*71:4.17 (804.17)* Idealisme kan nooit standhouden op een evoluerende planeet indien de idealisten van iedere generatie zich laten uitroeien door mensen van de lagere soorten. De grote toetssteen van het idealisme van een gevorderde samenleving is dan ook of deze de militaire paraatheid kan handhaven die haar beveiligt tegen alle aanvallen door haar oorlogszuchtige naburen, zonder toe te geven aan de verleiding om deze militaire kracht in te zetten in offensieve operaties tegen andere volkeren, hetzij uit eigen belang, hetzij terwille van de verheerlijking van de eigen natie. Het nationale voortbestaan vereist paraatheid, en alleen religieus idealisme kan verhoeden dat paraatheid ontaardt in agressie. Alleen liefde, broederschap, kan verhoeden dat de sterke de zwakke onderdrukt.

### <a name="U71_5_0"></a>5&#8228;&#160;De evolutie van competitie

<a name="U71_5_1"></a>*71:5.1 (805.1)* Competitie is van wezenlijk belang voor de sociale vooruitgang, maar ongereguleerde competitie brengt geweld voort. In de huidige samenleving wordt oorlog langzaam verdrongen door competite, in de zin dat deze de plaats van het individu in de industrie bepaalt, evenals het voortbestaan van de industrieën zelf. (Moord en oorlog verschillen in status voor het oordeel van de zeden, want moord is sinds de vroege dagen van de samenleving verboden geweest, terwijl oorlog nog nooit verboden is geweest door de mensheid als geheel.)

<a name="U71_5_2"></a>*71:5.2 (805.2)* De ideale staat neemt de regering van het sociale gedrag alleen genoegzaam ter hand om het geweld weg te nemen uit de individuele competitie en te verhinderen dat er onbillijkheid kleeft aan het persoonlijk initiatief. Hier ligt een grote opgave voor ieder staatsbestel: hoe kan men vrede en rust garanderen in de industrie, de belastingen betalen om de macht van de staat te ondersteunen, en terzelfdertijd voorkomen dat het belastingstelsel de industrie hindert, en verhinderen dat de staat parasitair of tyranniek wordt?

<a name="U71_5_3"></a>*71:5.3 (805.3)* In de vroege tijden van iedere wereld is competitie van wezenlijk belang voor de progressieve civilisatie. Naarmate de evolutie van de mens vordert, wordt samenwerking steeds effectiever. In gevorderde beschavingen is samenwerking efficiënter dan competitie. De vroege mens wordt gestimuleerd door competitie. De vroege evolutie wordt gekenmerkt door de overleving van de biologisch sterken, maar latere civilisaties worden het best bevorderd door intelligente samenwerking, begripvolle gemeenschapszin en geestelijke broederschap.

<a name="U71_5_4"></a>*71:5.4 (805.4)* Wel is waar dat industriële competitie uiterst verspillend en zeer ondoeltreffend is, maar pogingen om deze economisch verloren impuls te elimineren kunnen niet worden gedoogd, indien zulke aanpassingen ook maar de minste aantasting van de fundamentele vrijheden van de mens met zich mee zouden brengen.

### <a name="U71_6_0"></a>6&#8228;&#160;Het winstmotief

<a name="U71_6_1"></a>*71:6.1 (805.5)* De huidige door winst gemotiveerde staathuishoudkunde is ten ondergang gedoemd, tenzij de winstmotieven worden uitgebreid met dienstbaarheidsmotieven. Meedogenloze competitie die op bekrompen eigenbelang is gebaseerd, is uiteindelijk destructief, zelfs voor de zaken die zij in stand tracht te houden. Het zich uitsluitend door zelfzuchtig winstbejag laten leiden is strijdig met Christelijke idealen — en nog veel strijdiger met het onderricht van Jezus.

<a name="U71_6_2"></a>*71:6.2 (805.6)* In de staathuishoudkunde verhoudt zich de winstmotivatie tot dienstbaarheidsmotivatie zoals zich in de religie vrees tot liefde verhoudt. Het winstmotief moet echter niet plotseling worden vernietigd of weggenomen: het houdt vele overigens luie stervelingen hard aan het werk. Maar het is niet nodig dat deze opwekker van de sociale energie eeuwig zelfzuchtig blijft in zijn doelstellingen.

<a name="U71_6_3"></a>*71:6.3 (805.7)* Het winstmotief van economische activiteiten is in alle opzichten minderwaardig en een gevorderde maatschappelijk orde geheel onwaardig, maar niettemin is het een onmisbare factor in alle vroege fasen van de civilisatie. De winstmotivatie moet mensen pas worden afgenomen wanneer zij in het vaste bezit zijn van hogere soorten niet uit winstbejag voortkomende beweegredenen tot economische inspanning en sociale dienstverlening — de transcendente impulsen van de hoogste wijsheid, boeiende broederschap en een voortreffelijk niveau van geestelijke verworvenheden.

### <a name="U71_7_0"></a>7&#8228;&#160;Onderwijs

<a name="U71_7_1"></a>*71:7.1 (806.1)* De duurzame staat wordt gegrondvest op cultuur, gedomineerd door idealen en gemotiveerd door dienstbaarheid. Het doel van het onderwijs dient het verwerven van kundigheden, het streven naar wijsheid, zelfverwerkelijking, en het verwerven van geestelijke waarden te zijn.

<a name="U71_7_2"></a>*71:7.2 (806.2)* In de ideale staat gaat het onderwijs het gehele leven door, en wordt de wijsbegeerte de belangrijkste bezigheid van zijn burgers. De burgers van zulk een gemenebest streven naar wijsheid als een verdieping van het inzicht in de betekenis van menselijke verhoudingen, de betekenissen van de realiteit, de verhevenheid van waarden, de doeleinden van het leven en de heerlijkheden van de kosmische bestemming.

<a name="U71_7_3"></a>*71:7.3 (806.3)* Urantianen dienen zicht te krijgen op een nieuwe, hogere culturele samenleving. Het onderwijs zal met sprongen naar nieuwe waardeniveaus stijgen wanneer het zuiver door winst motiveerde economische systeem voorbij gaat. Het onderwijs is reeds te lang provincialistisch en militaristisch geweest, heeft te lang gestreefd naar zelfverheerlijking en succes; uiteindelijk moet het wereldomvattend, idealistisch, zelfverwerkelijkend en kosmisch begrijpend worden.

<a name="U71_7_4"></a>*71:7.4 (806.4)* Nog maar kort geleden is het onderwijs onder het toezicht van de geestelijkheid uitgekomen en overgegaan naar juristen en zakenlieden. Uiteindelijk moet het worden overgedragen aan de filosofen en beoefenaren der natuurwetenschappen. Leraren moeten vrije mensen zijn, echte leiders, zodat de filosofie, het zoeken naar wijsheid, het voornaamste doel van het onderwijs kan worden.

<a name="U71_7_5"></a>*71:7.5 (806.5)* Educatie is het waar het in het leven om gaat: zij moet gedurende het gehele leven doorgaan, zodat de mensheid geleidelijk de hogere niveaus van sterfelijke wijsheid kan gaan ervaren. Deze zijn:

<a name="U71_7_6"></a>*71:7.6 (806.6)* 1. de kennis van dingen;

<a name="U71_7_7"></a>*71:7.7 (806.7)* 2. de bewustwording van betekenissen;

<a name="U71_7_8"></a>*71:7.8 (806.8)* 3. de waardering van waarden;

<a name="U71_7_9"></a>*71:7.9 (806.9)* 4. de adel van arbeid — plicht;

<a name="U71_7_10"></a>*71:7.10 (806.10)* 5. de motivatie van doeleinden — moraliteit;

<a name="U71_7_11"></a>*71:7.11 (806.11)* 6. de liefde voor dienstbaarheid — karakter;

<a name="U71_7_12"></a>*71:7.12 (806.12)* 7. kosmisch inzicht — geestelijk onderscheidingsvermogen.

<a name="U71_7_13"></a>*71:7.13 (806.13)* En vervolgens zullen velen, door middel van deze verworvenheden, opklimmen tot de ultieme sterfelijke bewustzijnsverworvenheid — het Godsbewustzijn.

### <a name="U71_8_0"></a>8&#8228;&#160;Het karakter van de staat

<a name="U71_8_1"></a>*71:8.1 (806.14)* Het enige heilige aspect van ieder menselijk regeringsvorm is de verdeling van het staatsbestel in de drie gebieden der uitvoerende, wetgevende en rechterlijke macht. Ook het universum wordt bestuurd overeenkomstig zulk een stelsel van scheiding van functies en machten. Afgezien van dit goddelijke concept van doeltreffende sociale regulering of burgerlijk bestuur, doet het er weinig toe welke staatsvorm een volk verkiest, mits de burgers immer blijven streven naar het doel van meer zelfbeheersing en toenemende sociale dienstbaarheid.

<a name="U71_8_2"></a>*71:8.2 (806.15)* De intellectuele scherpzinnigheid, economische wijsheid, sociale schranderheid en morele standvastigheid van een volk worden alle getrouwelijk weerspiegeld in zijn staatsbestel. De evolutie van een staat brengt vooruitgang van niveau naar niveau met zich mee, en wel als volgt:

<a name="U71_8_3"></a>*71:8.3 (806.16)* 1. de schepping van een drievoudig bestuur met uitvoerende, wetgevende en rechterlijke vertakkingen;

<a name="U71_8_4"></a>*71:8.4 (806.17)* 2. vrijheid van sociale, potitieke en religieuze activiteiten;

<a name="U71_8_5"></a>*71:8.5 (807.1)* 3. de afschaffing van alle vormen van slavernij en menselijke knechtschap;

<a name="U71_8_6"></a>*71:8.6 (807.2)* 4. de bevoegdheid van de burgers om de belastingheffing te beheersen;

<a name="U71_8_7"></a>*71:8.7 (807.3)* 5. de invoering van universele educatie — onderwijs van de wieg tot het graf;

<a name="U71_8_8"></a>*71:8.8 (807.4)* 6. de bevordering van de wetenschap en het bedwingen van ziekten;

<a name="U71_8_9"></a>*71:8.9 (807.5)* 7. Het bevorderen van wetenschap en de verovering van ziekte.

<a name="U71_8_10"></a>*71:8.10 (807.6)* 8. de gepaste erkenning van de gelijkheid der seksen en het gecoördineerd functioneren van mannen en vrouwen in huisgezin, school en kerk, met gespecialiseerde diensten van vrouwen in de industrie en de regering;

<a name="U71_8_11"></a>*71:8.11 (807.7)* 9. de eliminatie van uitputtend slavenwerk door de uitvinding van machines en de daaropvolgende beheersing van het machinetijdperk;

<a name="U71_8_12"></a>*71:8.12 (807.8)* 10. het bedwingen van dialecten — de triomf van een univerele taal;

<a name="U71_8_13"></a>*71:8.13 (807.9)* 11. het einde van de oorlog — internationale arbitrage van nationale en raciale geschillen door continentale gerechtshoven van naties, onder een planetaire hoogste gerechtshof dat automatisch wordt gerecruteerd uit de periodiek terugtredende hoofden van de continentale rechtbanken. De uitspraken van de continentale gerechtshoven zijn bindend; het wereldhof is adviserend — moreel.

<a name="U71_8_14"></a>*71:8.14 (807.10)* 12. De wereldwijde populariteit van het streven naar wijsheid — de verheffing van de filosofie. De evolutie van een wereldreligie, het voorteken dat de planeet de eerste fasen van de bestendiging in licht en leven ingaat.

<a name="U71_8_15"></a>*71:8.15 (807.11)* Dit zijn de eerste vereisten voor een progressieve regeringsvorm en de kenmerken van de ideale staat. Urantia is nog ver van de verwezenlijking van deze verheven idealen verwijderd, maar de geciviliseerde volkeren zijn ermee begonnen — de mensheid marcheert thans op naar hogere evolutionaire bestemmingen.

<a name="U71_8_16"></a>*71:8.16 (807.12)* [Onder verantwoordelijkheid van een Melchizedek van Nebadon.]
