﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling078.md" title="Het violette ras na de tijd van Adam">Verhandeling 78</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling080.md" title="De expansie der Andieten in het Westen">Verhandeling 80</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 79

## <a name="U79_0_0"></a>De expansie der Andieten in het Oosten

<a name="U79_0_1"></a>*79:0.1 (878.1)* AZIË is de geboortegrond van het menselijk geslacht. Het was op een zuidelijk schiereiland van dit continent dat Andon en Fonta werden geboren en in de hooglanden van wat nu Afghanistan is, stichtte hun afstammeling Badonan een primitief cultuurcentrum dat meer dan een half miljoen jaar in stand bleef. Hier, in dit oostelijke centrum van het menselijk ras, scheidden de Sangik-volken zich af van het Andonische ras, en Azië werd hun eerste vaderland, hun eerste jachtgebied en hun eerste slagveld. Zuidwest-Azië was getuige van de opeenvolgende civilisaties van de Dalamatiërs, Nodieten, Adamieten en Andieten, en vanuit deze gebieden verbreidde zich het potentieel van de moderne civilisatie over de wereld.

### <a name="U79_1_0"></a>1&#8228;&#160;De Andieten van Turkestan

<a name="U79_1_1"></a>*79:1.1 (878.2)* Meer dan vijfentwintigduizend jaar, tot bijna 2000 v. Chr., werd het midden van Eurazië, zij het in afnemende mate, beheerst door de Andieten. In de laaglanden van Turkestan trokken de Andieten rond de meren in het binnenland in westelijke richting Europa binnen, terwijl zij vanuit de hooglanden van deze streek naar het oosten opdrongen. Oostelijk Turkestan (Sinkiang) en, in mindere mate, Tibet, waren de oude doorgangen waarlangs deze volken uit Mesopotamië door de bergen trokken naar de noordelijke landstreken van de gele mens. De Anditische infiltratie van India liep van het Turkestaanse hoogland naar de Punjab, en vanuit de Iraanse weidevlakten door geheel Baloetjistan. Deze vroege volksverhuizingen waren geenszins veroveringen, maar veeleer een zich aanhoudend en ongeorganiseerd voortbewegen van de stammen der Andieten, westelijk India en China in.

<a name="U79_1_2"></a>*79:1.2 (878.3)* Bijna vijftienduizend jaar lang bleven bepaalde centra van de gemengde cultuur der Andieten bestaan in het stroomgebied van de rivier de Tarim in Sinkiang en in het hoogland van Tibet in het zuiden, waar de Andieten en Andonieten zich op grote schaal hadden vermengd. Het dal van de Tarim was de meest oostelijk gelegen buitenpost van de echte Anditische cultuur. Hier bouwden zij hun nederzettingen en knoopten zij handelsbetrekkingen aan met de zich ontwikkelende Chinezen ten oosten van hen en met de Andonieten in het noorden. In die tijd was het gebied van de Tarim vruchtbaar land: er viel overvloedig regen. Ten oosten hiervan was het Gobi-gebied open grasland, waar de herders geleidelijk met landbouw begonnen. Deze civilisatie ging ten onder toen de regenwinden naar het zuidoosten draaiden, doch in haar tijd deed zij niet onder voor die van Mesopotamië.

<a name="U79_1_3"></a>*79:1.3 (878.4)* Tegen 8000 v. Chr. begon de langzaam toenemende droogte in de hoog gelegen gebieden van Centraal-Azië de Andieten naar de lage landen langs de rivieren en de zeekusten te drijven. Deze toenemende droogte dreef hen niet alleen naar de valleien van de Nijl, de Eufraat, de Indus en de Gele Rivier, doch veroorzaakte ook een nieuwe ontwikkeling in de Anditische civilisatie. Een nieuwe klasse, grote aantallen handelslieden, begon op te komen.

<a name="U79_1_4"></a>*79:1.4 (879.1)* Toen de jacht door de klimatologische omstandigheden weinig meer opleverde, volgden de migrerende Andieten niet de ontwikkelingsgang van de oudere rassen die herders waren geworden. De handel en het leven in steden deden hun intrede. In Egypte, in Mesopotamië en Turkestan, tot aan de rivieren in China en India, gingen de hoger beschaafde stammen bijeen wonen in steden die zich toelegden op nijverheid en handel. Adonia, dichtbij de huidige stad Asjchabad, werd de handelsmetropool in Centraal-Azië. De handel in steen, metaal, hout en aardewerk nam snel toe, zowel op het land als op het water.

<a name="U79_1_5"></a>*79:1.5 (879.2)* Doch de steeds toenemende droogte veroorzaakte geleidelijk de grote uittocht der Andieten uit de gebieden ten zuiden en oosten van de Kaspische Zee. De stroomrichting van de migratie begon te veranderen van noordelijk naar zuidelijk en de Babylonische ruiters begonnen Mesopotamië binnen te dringen.

<a name="U79_1_6"></a>*79:1.6 (879.3)* De toenemende droogte in Centraal-Azië leidde er bovendien toe dat de bevolking afnam en dat deze mensen minder oorlogszuchtig werden; en terwijl de afnemende regenval in het noorden de rondzwervende Andonieten dwong naar het zuiden te trekken, vond er een enorme uittocht van Andieten uit Turkestan plaats. Dit is de laatste migratie van de zogenaamde Ariërs naar de Levant en India. Dit was het hoogtepunt van de langdurige verspreiding van de gemengde afstammelingen van Adam, waarbij alle Aziatische volken, evenals de meeste volken op de eilanden in de Grote Oceaan, door deze superieure rassen op enigszins hoger peil werden gebracht.

<a name="U79_1_7"></a>*79:1.7 (879.4)* Op deze wijze werden de Andieten, terwijl zij zich verspreidden over het oostelijk halfrond, verdreven uit hun thuisland in Mesopotamië en Turkestan, want door deze omvangrijke trek van de Andonieten naar het zuiden werden de Andieten in Centraal-Azië zozeer uitgedund, dat zij bijna verdwenen.

<a name="U79_1_8"></a>*79:1.8 (879.5)* Maar zelfs in de twintigste eeuw na Christus hebben de Toeranische en Tibetaanse volken nog sporen van Anditisch bloed, zoals blijkt uit de blonde typen die af en toe in deze regionen worden aangetroffen. De vroege Chinese annalen beschrijven de aanwezigheid van de roodharige nomaden ten nooden van de vredige nederzettingen aan de Gele Rivier, en er bestaan nog steeds schilderingen die getrouwelijk de aanwezigheid van zowel de blonde Anditische als de bruinharige Mongolische typen in het Tarim-bekken van lang geleden hebben vastgelegd.

<a name="U79_1_9"></a>*79:1.9 (879.6)* De laatste grote manifestatie van het ten onder gegane militaire talent van de Centraal-Aziatische Andieten vond plaats in 1200 n.Chr., toen de Mongolen onder Djengis Chan begonnen het grootste deel van het Aziatische continent te veroveren. Evenals de Andieten vroeger, verkondigden deze krijgslieden het bestaan van ‘één God in de hemel.’ Door het vroege uiteenvallen van hun rijk werd het culturele verkeer tussen het Westen en het Oosten lange tijd vertraagd en werd de ontwikkeling van de monotheïstische idee in Azië sterk belemmerd.

### <a name="U79_2_0"></a>2&#8228;&#160;De Anditische verovering van India

<a name="U79_2_1"></a>*79:2.1 (879.7)* India is het enige gebied waar alle rassen van Urantia vermengd raakten, waarbij de invasie der Andieten het laatste ras opleverden. In het hoogland ten noordwesten van India kwamen de Sangik-rassen tot aanzijn, en zonder uitzondering drongen in hun vroegste tijd leden van elk van deze rassen door tot in het subcontinent van India, waar zij de meest heterogene vermenging der rassen achterlieten die ooit op Urantia is voorgekomen. Het oude India diende als vergaarbekken voor de migrerende rassen. De basis van het schiereiland was vroeger iets smaller dan thans, want een groot gedeelte der delta’s van de Ganges en de Indus is in de laatste vijftigduizend jaar ontstaan.

<a name="U79_2_2"></a>*79:2.2 (879.8)* De vroegste rassenvermengingen in India waren een combinatie van de migrerende rode en gele rassen met de oorspronkelijke Andonieten. Deze groep raakte later verzwakt doordat zij zowel het grootste deel der nu uitgestorven oostelijke groene volken, als grote aantallen van het oranje ras absorbeerde, werd licht verbeterd door een beperkte vermenging met de blauwe mens, doch leed uitermate veel schade toen zij grote aantallen van het indigo ras opnam. Maar de zogenaamde inboorlingen van India zijn nauwelijks representatief voor deze mensen uit de vroegste tijd; zij zijn veeleer de meest inferieure marginale groep uit het zuiden en oosten, die noch door de eerste Andieten, noch door de later verschenen Arische verwanten, ooit geheel werd geabsorbeerd.

<a name="U79_2_3"></a>*79:2.3 (880.1)* Tegen 20.000 v. Chr. bevatte de bevolking van westelijk India reeds een vleug van het Adamische bloed, en in de geschiedenis van Urantia heeft geen enkel volk ooit zoveel verschillende rassen in zich verenigd. Het was evenwel betreurenswaardig dat de secundaire Sangik-takken overheersten en het was een ware calamiteit dat zowel de blauwe als de rode mensen grotendeels ontbraken in deze smeltkroes der rassen van zo lang geleden; meer primaire Sangik-takken zouden zeer veel hebben bijgedragen tot de verhoging van wat een zelfs nog grotere beschaving had kunnen worden. Nu echter was de rode mens bezig zichzelf te vernietigen in de Amerika’s, de blauwe mens om zich in Europa te vermaken en de eerste afstammelingen van Adam (en de meesten van hen daarna) toonden weinig verlangen zich te vermengen met de donkerder gekleurde volken in India, Afrika of waar dan ook.

<a name="U79_2_4"></a>*79:2.4 (880.2)* Ongeveer 15.000 v.Chr. veroorzaakte een toenemende bevolkingsdruk overal in Turkestan en Iran de eerste werkelijk omvangrijke beweging van de Andieten naar India. Meer dan vijftien eeuwen lang stroomden deze superieure volken binnen via het hoogland van Baloetjistan, spreidden zich uit over de valleien van de Indus en de Ganges en trokken langzaam in zuidelijke richting naar de Dekan. Deze druk van de Andieten vanuit het noordwesten dreef vele inferieure mensen uit het zuiden en oosten naar Birma en het zuiden van China, maar niet in voldoende mate om de invallers te bewaren voor raciale uitroeiing.

<a name="U79_2_5"></a>*79:2.5 (880.3)* Dat India er niet in slaagde de hegemonie over Eurazië te winnen, was hoofdzakelijk een kwestie van topografie; de druk der bevolking vanuit het noorden drong de meerderheid van de mensen aldoor samen in het zuiden, in het steeds kleiner wordende gebied van de Dekan dat aan alle zijden werd omringd door de zee. Indien er aangrenzende landstreken waren geweest om binnen te trekken, dan zouden de inferieure rassen naar alle richtingen zijn verdrongen en zouden de superieure rassen een hogere beschaving hebben kunnen bereiken.

<a name="U79_2_6"></a>*79:2.6 (880.4)* Nu deden deze eerste Anditische veroveraars een wanhopige poging om hun identiteit te behouden en om de stroom die hen als ras zou verzwelgen, in te dammen door strenge beperkingen ten aanzien van gemengde huwelijken. Desondanks waren de Andieten rond 10.000 v. Chr. verdwenen, maar de gehele massa van de bevolking was door deze absorptie duidelijk verbeterd.

<a name="U79_2_7"></a>*79:2.7 (880.5)* Vermenging van rassen is altijd gunstig omdat zij veelzijdigheid van cultuur bevordert en zorgt voor een vooruitstrevende civilisatie, maar als de elementen van de inferieure rassen overheersen, zullen deze resultaten niet lang blijven bestaan. Een cultuur met meerdere talen kan alleen in stand worden gehouden indien de superieure rassen zich met een veilige marge sterker voortplanten dan de inferieure. De ongebreidelde aanwas van inferieure rassen, met een afnemende voortplanting van de superieure elementen, betekent altijd zelfmoord voor een culturele civilisatie.

<a name="U79_2_8"></a>*79:2.8 (880.6)* Indien de Anditische veroveraars in aantal driemaal zo sterk waren geweest, of als zij het minst wenselijke derde deel van de gemengde oranje-groene-indigo bewoners hadden verdreven of vernietigd, zou India een van de voornaamste centra van culturele civilisatie ter wereld zijn geworden, en zou ongetwijfeld meer hebben aangetrokken van de latere golven Mesopotamiërs, die Turkestan binnenstroomden en vandaar noordwaarts naar Europa gingen.

### <a name="U79_3_0"></a>3&#8228;&#160;Dravidisch India

<a name="U79_3_1"></a>*79:3.1 (881.1)* De vermenging van de Anditische veroveraars van India met de inheemse bevolking resulteerde ten slotte in het gemengde volk dat de Draviden werd genoemd. De vroegere en zuiverder Draviden bezaten een grote capaciteit voor culturele prestaties, doch deze nam af naarmate hun Anditische erfenis steeds verder verzwakte. En dit is wat de ontluikende civilisatie van India bijna twaalfduizend jaar geleden tot mislukking doemde. Maar de toevoeging van zelfs deze kleine hoeveelheid bloed van Adam veroorzaakte een opvallende versnelling van de sociale ontwikkeling. Dit vermengde ras bracht onmiddelijk de meest veelzijdige civilisatie voort die toen op aarde werd aangetroffen.

<a name="U79_3_2"></a>*79:3.2 (881.2)* Niet lang na de verovering van India verloren de Dravidische Andieten het raciale en culturele contact met Mesopotamië, doch toen later de zeeroutes en karavaanwegen werden geopend, werden deze verbindingen hersteld en op geen enkel moment in de laatste tienduizend jaar heeft India ooit geheel het contact verloren met Mesopotamië in het westen, en China in het oosten, hoewel de bergbarrières het verkeer met het westen sterk begunstigden.

<a name="U79_3_3"></a>*79:3.3 (881.3)* De hoogstaande cultuur en de godsdienstige neigingen van de volken van India dateren uit de eerste tijd van de Dravidische overheersing en zijn gedeeltelijk te danken aan het feit dat er, zowel bij de eerste invallen der Andieten als bij de latere Arische invasies veel Setitische priesters India binnen kwamen. De draad van monotheïsme die door de godsdienstige geschiedenis van India loopt, stamt aldus van de onderrichtingen der Adamieten in de tweede hof.

<a name="U79_3_4"></a>*79:3.4 (881.4)* Reeds omstreeks 16.000 v. Chr. trok een groep van honderd Setitische priesters India binnen en bewerkstelligde een bijna complete religieuze verovering van de westelijke helft van dat veeltalige volk. Hun godsdienst hield echter geen stand. Binnen vijfduizend jaar waren hun leerstellingen over de Paradijs-Triniteit ontaard tot het drieënig symbool van de vuurgod.

<a name="U79_3_5"></a>*79:3.5 (881.5)* Maar meer dan zevenduizend jaar lang, tot aan het einde van de migraties der Andieten, was de religieuze status van de bewoners van India veel hoger dan die van de rest van de wereld. In die tijd maakte India een goede kans om de belangrijkste culturele, religieuze, filosofische en commerciële civilisatie ter wereld voort te brengen. En als de Andieten geheel in de volken uit het zuiden zouden zijn ondergegaan, dan zou deze bestemming waarschijnlijk tot werkelijkheid zijn geworden.

<a name="U79_3_6"></a>*79:3.6 (881.6)* De Dravidische cultuurcentra bevonden zich in de riviervalleien, voornamelijk die van de Indus en de Ganges, en in de Dekan langs de drie grote rivieren die door de Oost Ghats naar zee stromen. De vestigingen langs de zeekust van de West Ghats hadden hun prominentie te danken aan maritieme betrekkingen met Sumerië.

<a name="U79_3_7"></a>*79:3.7 (881.7)* De Draviden behoorden tot de eerste volken die steden bouwden en zich op grote schaal bezig hielden met export- en importzaken, zowel te land als ter zee. Tegen 7000 v. Chr. maakten kameelkaravanen reeds regelmatig tochten naar het verre Mesopotamië; Dravidische schepen voeren langs de kust, over de Arabische Zee, totdat zij de Sumerische steden aan de Perzische Golf bereikten, en waagden zich over de wateren van de Golf van Bengalen tot in Oost-Indië. Een alfabet, samen met de schrijfkunst, werd door deze zeevaarders en kooplieden uit Sumerië geïmporteerd.

<a name="U79_3_8"></a>*79:3.8 (881.8)* Deze handelsrelaties droegen in hoge mate bij tot een verdere diversificatie van de kosmopolitische cultuur, die uitliep op het reeds vroege verschijnen van veel van de verfijningen en zelfs luxe van het stedelijke leven. Toen de later opgekomen Ariërs India binnentrokken, herkenden zij in de Draviden niet hun Anditische verwanten die waren ondergegaan in de Sangik-rassen, maar zij troffen wel een ver ontwikkelde beschaving aan. Ondanks biologische beperkingen, stichtten de Draviden een superieure civilisatie. Deze was over geheel India verspreid en is tot de huidige tijd in de Dekan blijven bestaan.

### <a name="U79_4_0"></a>4&#8228;&#160;De Arische invasie van India

<a name="U79_4_1"></a>*79:4.1 (882.1)* De tweede maal dat Andieten India binnendrongen was tijdens de Arische invasie die een periode van bijna vijfhonderd jaar besloeg in het midden van het derde millennium voor Christus. Deze volksverhuizing was de laatste uittocht van de Andieten uit hun geboorteland Turkestan.

<a name="U79_4_2"></a>*79:4.2 (882.2)* De vroege Arische centra waren verspreid over de noordelijke helft van India, voornamelijk het noordwesten. Deze invallers voltooiden de verovering van het land niet helemaal, een verzuim dat later tot hun ondergang leidde aangezien hun geringer aantal hen kwetsbaar maakte voor absorptie door de zuidelijke Draviden, die vervolgens het gehele schiereiland, met uitzondering van de provincies in de Himalaya, onder de voet liepen.

<a name="U79_4_3"></a>*79:4.3 (882.3)* De Ariërs lieten zeer weinig raciale sporen in India achter, behalve in de noordelijke provincies. In de Dekan was de invloed van hun cultuur en hun godsdienst groter dan die van hun ras. Dat het zogenaamde Arische bloed in het noorden van India langer standhield, is niet alleen te danken aan de grotere aantallen waarmee zij in deze streken aanwezig waren, doch ook aan het feit dat het versterkt werd door latere overwinnaars, handelaren en missionarissen. Tot de eerste eeuw voor Christus vond er een voortdurende infiltratie in de Punjab plaats van Arisch bloed, waarbij de laatste toevloed samenhing met de veldtochten van de Hellenistische volken.

<a name="U79_4_4"></a>*79:4.4 (882.4)* In de vlakte van de Ganges vermengden zich uiteindelijk de Ariërs en Draviden en brachten daar een hoge cultuur voort; dit centrum werd later weer versterkt door bijdragen uit het noordoosten, die uit China kwamen.

<a name="U79_4_5"></a>*79:4.5 (882.5)* In India bloeiden er van tijd tot tijd vele soorten sociale organisaties, van de semi-democratische stelsels der Ariërs tot despotische en monarchale bestuursvormen. Maar het meest karakteristieke kenmerk van de samenleving was het standhouden der grote sociale kasten die door de Ariërs werden ingesteld in een poging om de identiteit van hun ras te bestendigen. Dit ingewikkelde kastenstelsel is tot de huidige dag in stand gebleven.

<a name="U79_4_6"></a>*79:4.6 (882.6)* De vier grote kasten werden, op de eerste na, alle gesticht in een vergeefse poging om rasvermenging tussen de Arische overwinnaars en hun inferieure onderdanen te voorkomen. Doch de voornaamste kaste, die der priester-leraren, stamt af van de Setieten; de Brahmanen van de twintigste eeuw na Christus stammen in cultureel opzicht in rechte lijn af van de priesters van de tweede hof, zij het dat hun leer sterk afwijkt van die van hun illustere voorgangers.

<a name="U79_4_7"></a>*79:4.7 (882.7)* Toen de Ariërs India binnenkwamen, brachten zij hun opvattingen over de Godheid met zich mee, zoals deze bewaard waren gebleven in de nog steeds voortlevende tradities van de religie van de tweede hof. De Brahmaanse priesters zijn echter nooit in staat geweest het heidense momentum te weerstaan dat zich opbouwde door het plotselinge contact met de inferieure religies van de Dekan, na de raciale uitwissing van de Ariërs. Zo raakte de grote meerderheid der bevolking in de ban van het knechtende bijgeloof van inferieure godsdiensten, en zo slaagde India er niet in de hoge civilisatie voort te brengen die zich in vroegere tijden had aangekondigd.

<a name="U79_4_8"></a>*79:4.8 (882.8)* Het geestelijk ontwaken van de zesde eeuw voor Christus hield in India geen stand, en was zelfs vóór de inval der Mohammedanen al ten einde gekomen. Maar wellicht zal er eens een grotere Gautama opstaan om heel India voor te gaan in het zoeken naar de levende God, en dan zal de wereld de vervulling zien van de culturele mogelijkheden van een veelzijdig volk dat reeds zo lang door een diepe sluimer is bevangen, tengevolge van de verdovende invloed van een zich niet ontwikkelende geestelijke visie.

<a name="U79_4_9"></a>*79:4.9 (883.1)* Beschaving berust inderdaad op een biologische grondslag, doch het kastenstelsel alleen heeft de Arische cultuur niet kunnen bestendigen, want religie, ware religie, is de onmisbare bron van de hogere energie welke de mens aanzet tot een hogere civilisatie die is gebaseerd op menselijke broederschap.

### <a name="U79_5_0"></a>5&#8228;&#160;De rode mens en de gele mens

<a name="U79_5_1"></a>*79:5.1 (883.2)* Terwijl de geschiedenis van India de veroveringen der Andieten beschrijft en hun uiteindelijk ondergaan in de oudere evolutionaire volken, gaat het verhaal over oostelijk Azië, strikt genomen, over de primaire Sangiks, in het bijzonder de rode en de gele mens. Deze twee rassen ontkwamen grotendeels aan de vermenging met de ontaarde tak der Neanderthalers die de ontwikkeling van de blauwe mens in Europa zozeer vertraagde, en hierdoor behielden zij het superieure potentieel van het primaire Sangik-type.

<a name="U79_5_2"></a>*79:5.2 (883.3)* Terwijl de vroege Neanderthalers over de gehele breedte van Eurazië waren verspreid, raakte de oostelijke vleugel het ernstigst aangetast door ontaard dierlijk erfelijk materiaal. Deze submenselijke wezens werden naar het zuiden gedrongen door de vijfde gletsjer, dezelfde ijslaag die de migratie der Sangiks naar het oosten van Azië zo lang had geblokkeerd. Toen de rode mens om de hooglanden van India heen, naar het noordoosten trok, vond hij Noordoost-Azië dan ook vrij van deze submenselijke wezens. De tribale organisatie van de rode rassen werd eerder gevormd dan die van enig ander volk, en zij waren de eersten die wegtrokken uit het centrum der Sangiks in Centraal Azië. De inferieure Neanderthaler-families werden verdelgd of door de later migrerende gele stammen van het vasteland verdreven. Doch voordat de gele stammen arriveerden, had de rode mens bijna honderdduizend jaar lang oppermachtig geheerst in Oost-Azië.

<a name="U79_5_3"></a>*79:5.3 (883.4)* Meer dan driehonderdduizend jaar geleden trok het grootste deel van het gele ras als migranten langs de kust uit het zuiden China binnen. Iedere duizend jaar trokken zij verder landinwaarts, maar zij maakten geen verbinding met hun migrerende broeders in Tibet, althans niet tot betrekkelijk recente tijden.

<a name="U79_5_4"></a>*79:5.4 (883.5)* Door de toenemende bevolkingsdruk begon het in noordelijke richting trekkende gele ras de jachtgronden van de rode mens binnen te dringen. Dit opdringen, samen met de natuurlijke tegenstellingen tussen de rassen, culmineerde in toenemende vijandelijkheden, en zo begon de beslissende strijd om de vruchtbare landstreken in het verre Azië.

<a name="U79_5_5"></a>*79:5.5 (883.6)* De geschiedenis van deze eeuwenlange strijd tussen het rode en het gele ras is een epos in de geschiedenis van Urantia. Meer dan tweehonderdduizend jaar voerden deze twee superieure rassen een bittere en meedogenloze strijd. In de eerste gevechten hadden in het algemeen de rode mensen succes, doordat hun rooftochten verwoestingen aanrichtten in de gele nederzettingen. De gele mens was echter een schrandere leerling in de krijgskunst en hij toonde al vroeg een opvallend talent om vreedzaam samen te leven met zijn landgenoten; de Chinezen waren de eersten die leerden dat er in eendracht kracht schuilt. De rode stammen zetten hun verwoestende interne conflicten voort, en spoedig werden zij herhaaldelijk verslagen door de agressieve, meedogenloze Chinezen, die hun onverbiddelijke opmars naar het noorden voortzetten.

<a name="U79_5_6"></a>*79:5.6 (883.7)* Honderdduizend jaar geleden streden de gedecimeerde stammen van het rode ras met hun rug tegen het terugtrekkende ijs van de laatste gletsjer, en toen de landbrug naar het oosten over de Bering-landengte begaanbaar werd, haastten deze stammen zich de ongastvrije kusten van het Aziatische continent te verlaten. Het is vijfentachtigduizend jaar geleden dat de laatsten van de zuiver rode mensen uit Azië wegtrokken, maar de lange strijd liet zijn genetische sporen na bij het zegevierende gele ras. De noordelijke Chinese volken, evenals de Andonieten in Siberië, namen velen van het rode ras in zich op en profiteerden daar in aanzienlijke mate van.

<a name="U79_5_7"></a>*79:5.7 (884.1)* De Noordamerikaanse Indianen zijn nooit in aanraking gekomen met zelfs maar het Anditische nageslacht van Adam en Eva, aangezien zij ongeveer vijftigduizend jaar voor de komst van Adam uit hun geboortegronden in Azië waren verdreven. Gedurende het tijdperk van de volksverhuizingen van de Andieten verspreidden de zuiver rode takken zich over Noord-Amerika als nomadenstammen, jagers, die op kleine schaal het land bebouwden. Deze rassen en cultuurgroepen bleven bijna geheel geïsoleerd van de rest van de wereld, van hun komst naar Amerika tot het einde van het eerste millennium van de Christelijke jaartelling, toen zij door de blanke volken van Europa werden ontdekt. Tot die tijd hadden de noordelijke stammen van de rode mensen nooit blanke mensen gezien, behalve de Eskimo’s die enigszins daarbij in de buurt kwamen.

<a name="U79_5_8"></a>*79:5.8 (884.2)* De rode en gele rassen zijn de enige menselijke geslachten die ooit een hoge graad van civilisatie hebben bereikt zonder beïnvloed te zijn geweest door de Andieten. De oudste Indiaanse cultuur in Amerika was het Onamonalonton-centrum in Californië, doch dit was omstreeks 35.000 v.Chr. reeds lang verdwenen. In Mexico, Centraal-Amerika en in de bergen van Zuid-Amerika werden de latere en duurzamere beschavingen gesticht door een overwegend rood volk, dat echter in aanzienlijke mate vermengd was met elementen van de gele, oranje en blauwe rassen.

<a name="U79_5_9"></a>*79:5.9 (884.3)* Deze beschavingen waren evolutionaire voortbrengselen van de Sangiks, niettegenstaande het feit dat een spoortje Anditisch bloed Peru had bereikt. Met uitzondering van de Eskimo’s in Noord-Amerika en enkele Polynesische Andieten in Zuid-Amerika, hadden de volken van het Westelijk Halfrond tot het einde van het eerste millennium na Christus geen contact met de rest van de wereld. In het oorspronkelijk plan der Melchizedeks voor de verbetering van de rassen op Urantia, was voorzien dat een miljoen zuivere, directe afstammelingen van Adam naar de rode mensen van de beide Amerika’s zouden gaan om hen op hoger niveau te brengen.

### <a name="U79_6_0"></a>6&#8228;&#160;De dageraad der Chinese beschaving

<a name="U79_6_1"></a>*79:6.1 (884.4)* Enige tijd nadat zij de rode mens naar de overkant, naar Noord-Amerika, hadden verdreven, verwijderden de zich uitbreidende Chinezen de Andonieten uit de riviervalleien in oostelijk Azië en drongen zij hen in noordelijke richting naar Siberië en in westelijke richting naar Turkestan, waar zij spoedig in aanraking kwamen met de superieure cultuur der Andieten.

<a name="U79_6_2"></a>*79:6.2 (884.5)* In Birma en het schiereiland van Indo-China vermengden zich de culturen van India en China en gingen zij in elkaar over, en hieruit ontstonden de opeenvolgende civilisaties van die streken. Hier heeft het verdwenen groene ras aanzienlijk langer standgehouden dan waar ook ter wereld.

<a name="U79_6_3"></a>*79:6.3 (884.6)* Vele verschillende rassen namen de eilanden van de Grote Oceaan in bezit. In het algemeen werden de zuidelijke, destijds grotere eilanden bewoond door volken die een hoog percentage bloed van het groene en indigo ras in zich hadden. De noordelijke eilanden werden bewoond door Andonieten en later door volken die veel van het gele en rode ras in zich hadden. De voorouders van het Japanse volk werden pas in 12.000 v. Chr. van het vasteland verdreven, toen zij, onder sterke druk van noordelijke Chinese stammen, langs de kust uit het zuiden werden verjaagd. Hun laatste uittocht werd niet zozeer veroorzaakt door bevolkingsdruk als wel door het initiatief van een hoofdman die zij als een goddelijk personage waren gaan beschouwen.

<a name="U79_6_4"></a>*79:6.4 (885.1)* Evenals de volken in India en de Levant, vestigden de zegevierende stammen van de gele mens hun eerste nederzettingen langs de kust en stroomopwaarts langs de rivieren. De nederzettingen aan de kust verging het slecht toen in latere jaren overstromingen en de veranderende loop van de rivieren de steden in het laagland onbewoonbaar maakten.

<a name="U79_6_5"></a>*79:6.5 (885.2)* Twintigduizend jaar geleden hadden de voorzaten van de Chinezen een dozijn sterke centra van primitieve cultuur en kennis opgebouwd, vooral langs de Gele Rivier en de Jangtse. Tegen deze tijd begonnen deze centra sterker te worden door de aankomst van een gestage stroom superieure, gemengde volken uit Singkian en Tibet. De migratie uit Tibet naar de vallei van de Jangtse was niet zo uitgebreid als die in het noorden, en de Tibetaanse centra waren ook niet zo ontwikkeld als die in het Tarim-bekken. Doch beide ontwikkelingen brachten een zekere hoeveelheid Anditisch bloed naar het oosten, naar de nederzettingen langs de rivieren.

<a name="U79_6_6"></a>*79:6.6 (885.3)* De superioriteit van het oude gele ras werd veroorzaakt door vier belangrijke factoren:

<a name="U79_6_7"></a>*79:6.7 (885.4)* 1. *Genetische.* Anders dan hun blauwe verwanten in Europa, waren zowel het rode als het gele ras grotendeels ontkomen aan vermenging met lagere mensengeslachten. De noordelijke Chinezen, die reeds versterkt waren door kleine hoeveelheden superieur rood en Andonisch erfelijk materiaal, zouden spoedig profiteren van een belangrijke toevloed van Anditisch bloed. De zuidelijke Chinezen verging het wat dit betreft niet zo goed, en zij hadden lang geleden door absorptie van het groene ras, terwijl zij later verder zouden worden verzwakt door de infiltratie van zwermen inferieure volken die door de Dravidisch-Anditische invasie uit India werden verdreven. Ook heden ten dage is er in China een duidelijk verschil tussen de noordelijke en zuidelijke volken.

<a name="U79_6_8"></a>*79:6.8 (885.5)* 2. *Sociale.* Het gele ras leerde al vroeg de waarde van onderlinge vrede kennen. Hun interne vreedzaamheid droeg zo bij tot de bevolkingsgroei, dat de verbreiding van hun civilisatie onder vele miljoenen mensen werd verzekerd. Van 25.000 tot 5000 v. Chr. was de hoogste massale civilisatie op Urantia in het centrum en het noorden van China te vinden. De gele mens was de eerste die raciale solidariteit tot stand bracht — de eerste mens die op grote schaal een culturele, sociale en politieke beschaving bereikte.

<a name="U79_6_9"></a>*79:6.9 (885.6)* De Chinezen van 15.000 v. Chr. waren agressieve militaristen; zij waren nog niet verzwakt door overmatige eerbied voor het verleden, en aangezien hun aantal minder dan twaalf miljoen bedroeg, vormden zij een compact geheel met een gemeenschappelijke taal. In die tijd bouwden zij een werkelijke natie op, die veel eendrachtiger en homogener was dan hun politieke unies in de historische tijd.

<a name="U79_6_10"></a>*79:6.10 (885.7)* 3. *Geestelijke.* In het tijdperk van de volksverhuizingen der Andieten behoorden de Chinezen tot de meer geestelijk ingestelde volken op aarde. Doordat zij de verering van de Ene Waarheid die verkondigd was door Singlangton, lang trouw bleven, waren zij de meeste andere volken ver vooruit. De prikkel van een vooruitstrevende, geavanceerde religie is vaak een beslissende factor in de ontwikkeling van een cultuur; terwijl India wegkwijnde, maakte China gestage vooruitgang door de inspirerende stimulans van een religie waarin waarheid werd vereerd als de allerhoogste Godheid.

<a name="U79_6_11"></a>*79:6.11 (885.8)* Deze verering van waarheid prikkelde tot onderzoek het en onbevreesde onderzoek van de natuurwetten en de mogelijkheden van de mensheid. De Chinezen van ook zesduizend jaar geleden waren nog steeds scherpzinnige navorsers en stoutmoedig in hun zoeken naar waarheid.

<a name="U79_6_12"></a>*79:6.12 (885.9)* 4. *Geografische.* China wordt in het westen beschermd door de bergen en in het oosten door de Grote Oceaan. Alleen vanuit het noorden kan het land aangevallen worden, en van de dagen van de rode mens tot de komst van de latere afstammelingen der Andieten werd het noorden nooit bewoond door een agressief ras.

<a name="U79_6_13"></a>*79:6.13 (886.1)* Indien de barrière der bergen niet had bestaan en het latere verval van hun geestelijke cultuur niet had plaatsgevonden, dan zou het gele ras ongetwijfeld het grootste deel van de Anditische migraties vanuit Turkestan hebben aangetrokken en zeker spoedig een overheersende invloed hebben gehad op de civilisatie der wereld.

### <a name="U79_7_0"></a>7&#8228;&#160;De Andieten trekken China binnen

<a name="U79_7_1"></a>*79:7.1 (886.2)* Ongeveer vijftienduizend jaar geleden trokken de Andieten in aanzienlijke aantallen over de pas van de Ti Tao en verspreidden zij zich onder de Chinese nederzettingen van Kansoe in de bovenvallei van de Gele Rivier. Weldra drongen zij oostwaarts door tot Honan, waar de meest ontwikkelde nederzettingen waren gelegen. Deze infiltratie vanuit het westen bestond voor ongeveer de helft uit Andonieten en voor de andere helft uit Andieten.

<a name="U79_7_2"></a>*79:7.2 (886.3)* De noordelijke cultuurcentra langs de Gele Rivier waren altijd progressiever geweest dan de zuidelijke nederzettingen aan de Jangtse. Binnen enkele duizenden jaren nadat er zelfs maar kleine aantallen van deze superieure stervelingen waren gearriveerd, waren de nederzettingen langs de Gele Rivier de dorpen aan de Jangtse voorbijgestreefd en hadden zij een meer geavanceerde positie bereikt dan hun broeders in het zuiden, een positie die zij sindsdien hebben behouden.

<a name="U79_7_3"></a>*79:7.3 (886.4)* De oorzaak was niet zozeer dat er zoveel Andieten waren, en evenmin dat hun cultuur zo superieur was, maar dat er door vermenging met hen een veelzijdiger geslacht ontstond. De noordelijke Chinezen namen net genoeg Anditische elementen op om hun aangeboren verstandelijke begaafdheden gunstig te stimuleren, echter niet voldoende om hen aan te vuren met de rusteloze, vorsende nieuwsgierigheid die zo kenmerkend is voor de noordelijke blanke rassen. Deze beperktere inbreng van de Anditische erfenis was minder verstorend voor de aangeboren evenwichtigheid van het Sangik-type.

<a name="U79_7_4"></a>*79:7.4 (886.5)* De latere golven Andieten brachten bepaalde culturele vorderingen uit Mesopotamië met zich mee. Dit geldt vooral voor de laatste migratiegolven vanuit het westen. Deze verbeterden in sterke mate de economische en opvoedkundige gewoonten van de noordelijke Chinezen; en hoewel hun invloed op de godsdienstige cultuur van het gele ras van korte duur was, droegen hun latere afstammelingen veel bij tot een geestelijke bewustwording die daarna plaatsvond. Maar de Anditische overleveringen omtrent de schoonheid van Eden en Dalamatia beïnvloedden de Chinese tradities wel; oude Chinese legenden plaatsen ‘het land der goden’ in het westen.

<a name="U79_7_5"></a>*79:7.5 (886.6)* Het Chinese volk begon pas na 10.000 v. Chr., na de klimaatveranderingen in Turkestan en de komst van de latere Anditische immigranten, steden te bouwen en zich bezig te houden met nijverheid. De toevloed van dit nieuwe bloed droeg niet zozeer bij tot de beschaving van de gele mens, doch zij stimuleerde de verdere, snelle ontwikkeling van de sluimerende talenten van de superieure Chinese geslachten. Van Honan tot Shensi begon het potentieel tot een geavanceerde civilisatie vruchten af te werpen. Metaalbewerking en alle vormen van nijverheid dateren uit deze tijd.

<a name="U79_7_6"></a>*79:7.6 (886.7)* De overeenkomsten tussen zekere vroege Chinese en Mesopotamische methoden van tijdrekening, astronomie en bestuurlijke administratie waren te danken aan de handelsbetrekkingen tussen deze twee ver uiteen gelegen centra. Zelfs al in de dagen van de Sumeriërs reisden Chinese handelslieden over de landroutes door Turkestan naar Mesopotamië. Deze uitwisseling was niet eenzijdig — de vallei van de Eufraat profiteerde er in belangrijke mate van, evenals de volken in de Gangesvlakte. Doch door de klimaatsveranderingen en de invallen der nomaden in het derde millennium voor Christus werd de omvang van het handelsverkeer over de karavaanwegen van Centraal-Azië sterk gereduceerd.

### <a name="U79_8_0"></a>8&#8228;&#160;De latere Chinese beschaving

<a name="U79_8_1"></a>*79:8.1 (887.1)* Terwijl de rode mens te lijden had van teveel oorlogvoering, is het niet geheel misplaatst om te zeggen dat bij de Chinezen de ontwikkeling van de staat werd vertraagd door hun grondige verovering van Azië. Zij hadden als ras een groot potentieel tot solidariteit, maar zij slaagden er niet in dit op de juiste manier te ontwikkelen vanwege de afwezigheid van de steeds drijvende prikkel van het voortdurend gevaar van buitenlandse agressie.

<a name="U79_8_2"></a>*79:8.2 (887.2)* Toen de verovering van oostelijk Azië voltooid was, viel ook de oude militaire staat geleidelijk uiteen — de voorbije oorlogen werden vergeten. Van de heroïsche strijd met het rode ras bleef slechts een vage overlevering over een oude krachtmeting met de boogschuttervolken. De Chinezen legden zich al spoedig op landbouw toe, hetgeen verder bijdroeg tot hun vredelievendheid, terwijl de bevolkingsdichtheid, die duidelijk beneden de voor landbouw maximaal toelaatbare lag, de toenemende vredesgezindheid van het land nog verder bevorderde.

<a name="U79_8_3"></a>*79:8.3 (887.3)* Het besef van vroegere prestaties (iets verminderd in de huidige tijd), het conservatisme van een bevolking die voor het overgrote deel uit landbouwers bestond, en een goed ontwikkeld familieleven, leidden tot het ontstaan van de verering der voorouders, en culmineerden in de gewoonte om de mensen uit het verleden dermate te vereren, dat het aan aanbidding grensde. Een zeer vergelijkbare instelling heerste bij de blanke rassen in Europa ongeveer vijfhonderd jaar lang na het uiteenvallen van de Grieks-Romeinse beschaving.

<a name="U79_8_4"></a>*79:8.4 (887.4)* Het geloof in en de aanbidding van de ‘Ene Waarheid,’ zoals onderwezen door Singlangton, zijn nooit geheel uitgestorven; naarmate de tijd verstreek, werd het zoeken naar nieuwe en hogere waarheid echter overschaduwd door een groeiende tendens om de waarheid die reeds vaststond te vereren. Langzaam richtte het talent van het gele ras voor het vorsen naar het onbekende zich op het behoud van het bekende. Dit nu is de reden van de stagnatie in wat de zich het snelst ontwikkelende cvilisatie op aarde was geweest.

<a name="U79_8_5"></a>*79:8.5 (887.5)* Tussen 4000 en 500 v. Chr. werd de politieke hereniging van het gele ras voltooid, maar de culturele vereniging van de centra aan de Jangtse en de Gele Rivier was reeds tot stand gekomen. Deze politieke hereniging van de latere stammengroepen verliep niet zonder strijd, maar de samenleving had nog steeds een lage dunk van oorlogvoering; de voorouderverering, het groeiende aantal dialecten en het uitblijven van de roep om militaire actie gedurende vele duizenden jaren, hadden dit volk ultra-vreedzaam gemaakt.

<a name="U79_8_6"></a>*79:8.6 (887.6)* Niettegenstaande dat het gele ras er niet in slaagde om de belofte van een vroege ontwikkeling tot een vooruitstrevend staatsbestel te verwerkelijken, ging het wel steeds verder met het verwezenlijken van de kundigheden der beschaving, vooral op het gebied van land- en tuinbouw. De hydraulische problemen waarvoor de landbouwers in Sjensi en Honan zich geplaatst zagen, konden alleen worden opgelost door in groepsverband samen te werken. Dergelijke moeilijkheden bij de irrigatie en het behoud van de grond, droegen in niet geringe mate bij tot de ontwikkeling van onderlinge afhankelijkheid, met de daaruit voortvloeiende bevordering van de vrede tussen de landbouw bedrijvende groepen.

<a name="U79_8_7"></a>*79:8.7 (887.7)* Spoedig droegen de ontwikkelingen in het schrift, alsmede het oprichten van scholen op een voordien ongeëvenaarde schaal, bij tot de verspreiding van kennis. Maar het lastige karakter van het beeldschrift beperkte het aantal onderlegde klassen, ondanks de vroege opkomst van de boekdrukkunst. Bovenal ging het proces van sociale standaardisatie en religieus-filosofische dogmatisering met grote snelheid verder. De religieuze ontwikkeling van de voorouderverering werd nog verder gecompliceerd door een stroom van allerlei soorten bijgeloof die met natuuraanbidding te maken hadden, doch nog steeds voortlevende resten van een werkelijk godsbegrip bleven bewaard in de rijksaanbidding van Shang-ti.

<a name="U79_8_8"></a>*79:8.8 (888.1)* De grote zwakheid van voorouderverering is dat zij een levensopvatting bevordert die op het verleden gericht is. Hoe wijs het ook moge zijn om wijsheid te zoeken in het verleden, het is dwaasheid om het verleden te beschouwen als de uitsluitende bron van waarheid. Waarheid is betrekkelijk en breidt zich uit; zij *leeft* altijd in het heden en komt iedere generatie — zelfs in ieder mensenleven — tot nieuwe uitdrukking.

<a name="U79_8_9"></a>*79:8.9 (888.2)* De grote kracht die in verering der voorouders schuilt is de waarde die deze instelling aan de familie hecht. De verbazingwekkende stabiliteit en het lange standhouden van de Chinese cultuur zijn gevolgen van de voorname plaats die aan de familie werd toegekend, want de civilisatie is direct afhankelijk van het doeltreffend functioneren van de familie; in China verkreeg de familie een sociaal gewicht en zelfs een godsdienstige betekenis, zoals bij weinig andere volken is voorgekomen.

<a name="U79_8_10"></a>*79:8.10 (888.3)* Door de toewijding aan de ouders en de loyaliteit aan de familie die door de groeiende cultus der voorouderverering werden afgedwongen, werd de ontwikkeling van hoogstaande gezinsverhoudingen en duurzame familiegroeperingen verzekerd. Alles bijeengenomen werden daardoor de volgende factoren bij het bewaren van de civilisatie bevorderd:

<a name="U79_8_11"></a>*79:8.11 (888.4)* 1. het behoud van eigendom en rijkdom;

<a name="U79_8_12"></a>*79:8.12 (888.5)* 2. de samenvoeging van de ervaringen van meer dan één generatie;

<a name="U79_8_13"></a>*79:8.13 (888.6)* 3. efficiënt onderwijs aan kinderen in de kunsten en wetenschappen van het verleden;

<a name="U79_8_14"></a>*79:8.14 (888.7)* 4. de ontwikkeling van een sterk plichtsgevoel, de verhoging van de moraliteit, en toename van de ethische gevoeligheid.

<a name="U79_8_15"></a>*79:8.15 (888.8)* De periode waarin de Chinese beschaving gevormd werd en die aanving met de komst der Andieten, loopt door tot de grote ethische, morele en semi-religieuze bewustwording van de zesde eeuw voor Christus. In de Chinese traditie blijft de vage geschiedenis van het evolutionaire verleden bewaard; de overgang van het moedergezin tot het vadergezin, de ontwikkeling der landbouw, de ontwikkeling der architectuur, het begin van de industrie — zij worden één voor één beschreven. Dit verhaal biedt nauwkeuriger dan enig ander soortgelijk verslag het beeld van de indrukwekkende opkomst van een hoogstaand volk vanuit het niveau van barbaarsheid. Gedurende deze tijd gingen zij van een primitieve agrarische samenleving over naar een hogere sociale samenlevingsvorm met steden, industrie, metaalbewerking, handelsverkeer, staatsbestuur, schrift, wiskunde, kunsten, wetenschap en boekdrukkunst.

<a name="U79_8_16"></a>*79:8.16 (888.9)* En zo heeft de oude beschaving van het gele ras door de eeuwen heen standgehouden. Het is bijna veertigduizend jaar geleden dat de eerste belangrijke stappen in de vooruitgang van de Chinese cultuur werden gezet, en hoewel er dikwijls terugval is opgetreden, geeft de civilisatie van de zonen van Han, meer dan alle andere culturen, een ononderbroken beeld te zien van gestage vooruitgang tot in de twintigste eeuw. De ontwikkeling van de blanke rassen op technisch en godsdienstig gebied is van een hoog peil geweest, maar zij hebben de Chinezen nimmer overtroffen in familietrouw, groepsethiek of persoonlijke moraliteit.

<a name="U79_8_17"></a>*79:8.17 (888.10)* Deze oude cultuur heeft veel bijgedragen tot het menselijk geluk; miljoenen mensen hebben geleefd en zijn gestorven, gezegend door hetgeen door deze beschaving werd bereikt. Eeuwenlang heeft deze grote beschaving gerust op de lauweren uit het verleden, doch juist nu beleeft zij een wederopleving waardoor zij opnieuw zicht zal krijgen op de transcendente doeleinden van het sterfelijk bestaan, en opnieuw de niet aflatende worsteling om nimmer-eindigende vooruitgang aan zal gaan.

<a name="U79_8_18"></a>*79:8.18 (888.11)* [Aangeboden door een Aartsengel van Nebadon.]
