﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling079.md" title="De expansie der Andieten in het Oosten">Verhandeling 79</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling081.md" title="De ontwikkeling van de moderne civilisatie">Verhandeling 81</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 80

## <a name="U80_0_0"></a>De expansie der Andieten in het Westen

<a name="U80_0_1"></a>*80:0.1 (889.1)* OFSCHOON de Europese blauwe mens zelf geen grote culturele civilisatie tot stand bracht, verschafte hij wel de biologische grondslag waaruit, toen zijn ge-Adamiseerde erfelijk materiaal vermengd raakte met de latere Anditische invallers, een van de krachtigste geslachten ontstond voor het bereiken van een militante civilisatie, die sinds de dagen van het violette ras en hun Anditische opvolgers, ooit op Urantia zijn verschenen.

<a name="U80_0_2"></a>*80:0.2 (889.2)* De huidige blanke volken verenigen in zich het overlevende erfelijk materiaal van het Adamische geslacht dat vermengd raakte met de Sangik-rassen, een zekere hoeveelheid van het rode en gele ras, maar vooral van het blauwe. Alle blanke rassen hebben een aanzienlijk percentage van het oorspronkelijke Andonische geslacht in zich, en nog meer van het vroege Noditische erfelijk materiaal.

### <a name="U80_1_0"></a>1&#8228;&#160;De Adamieten trekken Europa binnen

<a name="U80_1_1"></a>*80:1.1 (889.3)* Voordat de laatste Andieten uit de vallei van de Eufraat werden verdreven, waren velen van hun broeders reeds als gelukzoekers, leraren, handelaars en krijgslieden Europa binnengedrongen. Gedurende de vroege periode van het violette ras werd het Middellandse Zee-bekken afgeschermd door de landengte van Gibraltar en de Siciliaanse landbrug. Een deel van de zeer vroege maritieme handel van de mens ontstond op deze binnenzeeën, waar de blanke mensen uit het noorden en de bewoners van de Sahara uit het zuiden, Nodieten en Adamieten uit het oosten ontmoetten.

<a name="U80_1_2"></a>*80:1.2 (889.4)* In het oostelijke bekken van de Middellandse Zee hadden de Nodieten een van hun meest uitgebreide culturen gevestigd en vanuit deze centra waren zij al enigszins tot in zuidelijk Europa doch vooral tot in Noord-Afrika doorgedrongen. De breedhoofdige Noditisch-Andonitische Syriërs voerden al heel vroeg de pottenbakkerij en landbouw in, in verband met hun nederzettingen in de langzaam omhoogkomende Nijldelta. Zij importeerden ook schapen, geiten, rundvee en andere gedomesticeerde dieren, en introduceerden sterk verbeterde methoden voor de metaalbewerking, want Syrië was toen het centrum van die nijverheid.

<a name="U80_1_3"></a>*80:1.3 (889.5)* Meer dan dertigduizend jaar lang nam Egypte een gestage stroom Mesopotamiërs op die hun kunst en cultuur meebrachten en daarmee die van het Nijldal verrijkten. Maar de binnenkomst van grote aantallen Saharabewoners deed de oude beschaving langs de Nijl ernstig achteruitgaan, zodat Egypte, ongeveer vijftienduizend jaar geleden, op zijn laagste culturele niveau belandde.

<a name="U80_1_4"></a>*80:1.4 (889.6)* Maar in vroegere tijden werd de migratie der Adamieten naar het westen door weinig in de weg gestaan. De Sahara was open grasland, bewoond door vele herders en landbouwers. Deze Saharabewoners legden zich nooit toe op handarbeid en bouwden geen steden. Zij waren een indigo-zwarte groep die vele elementen van de uitgestorven groene en oranje rassen in zich had. Zij ontvingen echter slechts een zeer beperkte hoeveelheid van de violette erfenis voordat de resten van deze welvarende, vredige beschaving door bodemverheffing en het draaien der regenwinden werden verstrooid.

<a name="U80_1_5"></a>*80:1.5 (890.1)* Het bloed van Adam is de meeste menselijke rassen ten deel gevallen, doch sommige hebben meer dan andere verworven. De gemengde rassen van India en de donkere volken van Afrika waren niet aantrekkelijk voor de Adamieten. De laatsten zouden zich vrijelijk met de rode mens hebben vermengd, indien hij niet zo ver van hen verwijderd was geweest in de beide Amerika’s, en zij stonden welwillend tegenover de gele mens, maar deze was in het verre Azië eveneens moeilijk bereikbaar. Wanneer zij door lust tot avontuur of altruïsme werden aangezet, of toen zij uit de vallei van de Eufraat werden verdreven, kozen zij daarom als vanzelfsprekend voor vereniging met de blauwe rassen van Europa.

<a name="U80_1_6"></a>*80:1.6 (890.2)* De blauwe mensen, toen dominant in Europa, hadden geen godsdienstige gewoonten die afstotelijk waren in de ogen van de eerste migrerende Adamieten en er was een grote seksuele aantrekkingskracht tussen het violette en het blauwe ras. De beste blauwe mensen beschouwden het als een grote eer om te mogen paren met de Adamieten. Iedere blauwe man streefde ernaar zo bekwaam en kunstzinnig te worden, dat hij de genegenheid van een Adamische vrouw kon winnen, en het was het grootste verlangen van een hoogstaande blauwe vrouw om de attenties van een Adamiet te ontvangen.

<a name="U80_1_7"></a>*80:1.7 (890.3)* Geleidelijk verenigden deze migrerende kinderen uit Eden zich met de betere typen van het blauwe ras, waarbij zij hun culturele gebruiken stimuleerden en meedogenloos het nog overgebleven erfelijk materiaal van het geslacht der Neanderthalers uitroeiden. Deze wijze van rassenvermenging, gecombineerd met het elimineren van inferieur erfelijk materiaal, bracht een dozijn of meer krachtige, progressieve groepen superieure blauwe mensen voort, waarvan ge één de Cro-Magnon-mens hebt genoemd.

<a name="U80_1_8"></a>*80:1.8 (890.4)* Door deze en andere oorzaken, vooral door gunstiger routes voor de migratie, trokken de eerste golven van de Mesopotamische cultuur vrijwel uitsluitend naar Europa. Deze omstandigheden nu bepaalden de antecedenten van de moderne Europese beschaving.

### <a name="U80_2_0"></a>2&#8228;&#160;Klimatologische en geologische veranderingen

<a name="U80_2_1"></a>*80:2.1 (890.5)* De vroege expansie van het violette ras in Europa werd tot staan gebracht door bepaalde tamelijk plotselinge klimatologische en geologische veranderingen. Toen de noordelijke ijsvelden zich terugtrokken, draaiden de regen-aanvoerende winden van het westen naar het noorden, waardoor de grote open graslanden van de Sahara langzaam aan een kale woestijn werden. Deze droogte joeg de kleingebouwde, donkerogige, maar langhoofdige, bruinharige bewoners van het grote Saharaplateau uiteen.

<a name="U80_2_2"></a>*80:2.2 (890.6)* De zuiverder indigo-elementen trokken naar het zuiden, naar de wouden van centraal Afrika waar zij sindsdien altijd zijn gebleven. De meer vermengde groepen verspreidden zich in drie richtingen: de hoger ontwikkelde stammen in het westen trokken naar Spanje en vandaar naar de aangrenzende delen van Europa, waar zij de kern van de latere langhoofdige donkerharige volken van het Middellandse Zee-gebied werden. Het minst progressieve deel ten oosten van het Saharaplateau trok naar Arabië en vandaar, door noordelijk Mesopotamië en India, naar het ver gelegen Ceylon. De centrale groep trok naar het noorden en oosten, naar het Nijldal en Palestina.

<a name="U80_2_3"></a>*80:2.3 (890.7)* Het is dit secundaire Sangik-substratum dat een zekere verwantschap suggereert tussen de moderne volken die van de Dekan tot in Iran en Mesopotamië, en langs de beide kusten van de Middellandse Zee ver uiteen leven.

<a name="U80_2_4"></a>*80:2.4 (890.8)* Rond de tijd van deze klimatologische veranderingen in Afrika raakte Engeland los van het continent en rees Denemarken op uit de zee, terwijl de landengte van Gibraltar, die het westelijk bekken van de Middellandse Zee beschermde, door een aardbeving bezweek, waardoor deze binnenzee snel rees tot het niveau van de Atlantische Oceaan. Weldra verzonk de Siciliaanse landbrug, waardoor de Middellandse Zee één water werd en met de Atlantische Oceaan verbonden raakte. Door deze geweldige natuurramp raakten tientallen menselijke nederzettingen overstroomd en werd het grootste verlies geleden aan mensenlevens in de gehele geschiedenis van uw wereld.

<a name="U80_2_5"></a>*80:2.5 (891.1)* Deze overstroming van het Middellandse Zee-bekken sneed onmiddellijk de westwaartse bewegingen van de Adamieten af, terwijl de grote toevloed van Saharabewoners hen er toe leidde uitwegen te zoeken voor hun groeiende aantallen ten noorden en oosten van Eden. Toen de afstammelingen van Adam vanuit de valleien van de Tigris en de Eufraat naar het noorden trokken, stootten zij op de bergen en de toen vergrote Kaspische Zee. Vele generaties lang jaagden de Adamieten, hoedden zij hun kudden en bewerkten zij de grond rond hun nederzettingen die over geheel Turkestan verspreid raakten. Geleidelijk breidden deze prachtige mensen hun gebied uit tot in Europa. Maar nu trekken de Adamieten Europa vanuit het oosten binnen, en treffen daar de cultuur van de blauwe mens aan die duizenden jaren achterligt op die van Azië, aangezien deze streek bijna geheel zonder contact met Mesopotamië is geweest.

### <a name="U80_3_0"></a>3&#8228;&#160;De Cro-Magnon blauwe mens

<a name="U80_3_1"></a>*80:3.1 (891.2)* De oude beschavingscentra van de blauwe mens lagen langs alle rivieren van Europa, doch alleen de Somme stroomt nu nog in dezelfde bedding als vóór de ijstijden.

<a name="U80_3_2"></a>*80:3.2 (891.3)* Hoewel wij over de blauwe mens spreken als over het gehele Europese continent verbreid, bestonden er in feite tientallen raciale typen. Zelfs vijfendertigduizend jaar geleden waren de Europese blauwe volken reeds sterk gemengd en hadden zij erfelijk materiaal van zowel de rode als de gele mens in zich, terwijl zij in de landen langs de Atlantische kusten en in de gebieden van het huidige Rusland een aanzienlijke hoeveelheid Andonitisch bloed hadden geabsorbeerd, en in het zuiden in aanraking waren gekomen met de Saharabewoners. Maar het zou nutteloos zijn te trachten de vele raciale groepen op te sommen.

<a name="U80_3_3"></a>*80:3.3 (891.4)* De Europese civilisatie was in deze eerste post-Adamische periode een unieke mengeling van de vitaliteit en kunstvaardigheid der blauwe mensen en de creatieve verbeeldingskracht der Adamieten. De blauwe mensen waren een zeer krachtig ras, maar de culturele en geestelijke status van de Adamieten werd door hen zeer verlaagd. Het was uiterst moeilijk voor de laatsten om hun religie over te dragen aan de Cro-Magnon-mensen, daar zeer velen de neiging hadden om jonge vrouwen te bedriegen en te verleiden. Tienduizend jaar lang stond de godsdienst in Europa op een laag peil vergeleken met de ontwikkelingen in India en Egypte.

<a name="U80_3_4"></a>*80:3.4 (891.5)* De blauwe mensen waren volkomen eerlijk in al hun doen en laten en waren geheel vrij van de seksuele ondeugden van de gemengde Adamieten. Zij respecteerden jonge maagden, en bedreven alleen polygamie wanneer er door oorlog een tekort aan mannen ontstond.

<a name="U80_3_5"></a>*80:3.5 (891.6)* Deze Cro-Magnon-mensen waren dappere en vooruitziende volkeren. Zij hadden een doelmatig systeem voor de opvoeding van hun kinderen. Beide ouders namen deel aan dit werk, en de hulp van de oudere kinderen werd ook ten volle benut. Ieder kind werd met zorg onderwezen in het verzorgen van de holen, in de kunstnijverheid en in het bewerken van vuursteen. Op jonge leeftijd waren de vrouwen reeds goed bedreven in huishoudelijke vaardigheden en primitieve landbouw, terwijl de mannen bekwame jagers waren en dappere strijders.

<a name="U80_3_6"></a>*80:3.6 (891.7)* De blauwe mensen waren jagers, vissers en verzamelaars van voedsel; zij waren zeer bedreven in het bouwen van boten. Zij maakten bijlen van steen, hakten bomen om, en bouwden blokhutten, die gedeeltelijk onder de grond lagen en daken van huiden hadden. Er zijn trouwens volken in Siberië die nog steeds soortgelijke hutten bouwen. De Cro-Magnons in het zuiden leefden over het algemeen in holen en grotten.

<a name="U80_3_7"></a>*80:3.7 (892.1)* Het was niet ongewoon dat de wachters die ’s nachts de ingangen van de grot bewaakten, in de strenge winters doodvroren. Zij waren moedig, maar vooral kunstzinnig; de vermenging met de Adamieten deed de scheppende verbeeldingskracht plotseling snel toenemen. Het hoogtepunt van de kunst van de blauwe mens werd ongeveer vijftienduizend jaar geleden bereikt, vóór de dagen toen de donkerder volken uit Afrika via Spanje naar het noorden kwamen.

<a name="U80_3_8"></a>*80:3.8 (892.2)* Ongeveer vijftienduizend jaar geleden breidden de wouden in de Alpen zich op grote schaal uit. De Europese jagers werden naar de riviervalleien en zeekusten gedreven onder dezelfde klimaatsdwang welke ’s werelds blijde jachtvelden veranderd had in droge, kale woestijnen. Toen de regenwinden naar het noorden draaiden, raakten de grote open graslanden van Europa bedekt door wouden. Deze grote en betrekkelijk plotselinge klimatologische modificaties brachten de volken van Europa ertoe om in plaats van jagers in de vrije natuur, veehouders te worden, en in mindere mate, vissers en landbouwers.

<a name="U80_3_9"></a>*80:3.9 (892.3)* Hoewel deze veranderingen tot culturele vooruitgang leidden, veroorzaakten zij ook bepaalde biologische vormen van achteruitgang. In het voorgaande jagerstijdvak hadden de superieure stammen zich door huwelijken vermengd met de meer ontwikkelde krijgsgevangenen, en hadden zij onveranderlijk degenen gedood die zij als minderwaardig beschouwden. Toen zij echter begonnen nederzettingen te stichten en zich bezig te houden met landbouw en handel, gingen zij ertoe over vele middelmatige gevangenen in leven te houden als slaven. Het was door het nageslacht nu van deze slaven dat het gehele Cro-Magnon-type later degenereerde. Deze terugval van de cultuur duurde voort tot deze een nieuwe impuls kreeg vanuit het oosten, toen de laatste, massale inval van de Mesopotamiërs over Europa spoelde, waarbij de Cro-Magnon-mensen en hun cultuur snel werden geabsorbeerd, en de aanzet werd gegeven tot de civilisatie van de blanke rassen.

### <a name="U80_4_0"></a>4&#8228;&#160;De invallen der Andieten in Europa

<a name="U80_4_1"></a>*80:4.1 (892.4)* Hoewel de Andieten Europa in een gestage stroom binnentrokken, waren er zeven grote invasies, waarbij de laatsten in drie grote golven te paard aankwamen. Sommigen drongen Europa binnen via de eilanden in de Egeïsche Zee en stroomopwaarts door de Donauvallei, maar de eerste, zuiverder families trokken voor het merendeel langs de noordelijke route, over de weidegebieden van de Wolga en de Don, naar het noordwesten van Europa.

<a name="U80_4_2"></a>*80:4.2 (892.5)* Tussen de derde en vierde invasies drong een horde Andonieten Europa binnen vanuit het noorden, waarbij zij uit Siberië, langs de Russische rivieren en de Baltische Golf kwamen. Zij werden onmiddellijk geassimileerd door de noordelijke Andietenstammen.

<a name="U80_4_3"></a>*80:4.3 (892.6)* De eerdere expansiegolven van het zuiverder violette ras waren veel vreedzamer dan die van hun latere, halfmilitaire en op verovering beluste Anditische nakomelingen. De Adamieten waren vredelievend, de Nodieten strijdlustig. De vereniging van deze geslachten, zoals deze zich later vermengden met de Sangik-rassen, bracht de bekwame, agressieve Andieten voort, die echte militaire veroveringen maakten.

<a name="U80_4_4"></a>*80:4.4 (892.7)* Het paard was evenwel de evolutionaire factor die de overheersing van de Andieten in het Westen bepaalde. Het paard gaf de zich verspreidende Andieten het tot dusver nog niet bestaande voordeel van de beweeglijkheid, hetgeen de laatste groepen Anditische ruiters in staat stelde snel om de Kaspische Zee heen te trekken en geheel Europa onder de voet te lopen. Alle voorgaande golven Andieten hadden zich zo langzaam voortbewogen, dat zij, als zij op een grote afstand van Mesopotamië waren, altijd de neiging hadden uiteen te vallen. Maar deze latere golven bewogen zich zo snel, dat zij Europa als samenhangende groepen bereikten, die nog een zekere mate van hun hogere cultuur hadden behouden.

<a name="U80_4_5"></a>*80:4.5 (893.1)* De gehele bewoonde wereld, behalve China en het gebied van de Eufraat, had tienduizend jaar lang maar een zeer beperkte culturele vooruitgang gemaakt, totdat de galopperende Anditische ruiters in het zesde en zevende millennium voor Christus ten tonele verschenen. Op hun tocht door de Russische vlakten naar het westen, waarbij zij de beste blauwe mensen absorbeerden en de slechtsten uitroeiden, vermengden zij zich tot één volk. Dit waren de voorzaten van de zogenaamde noordse volken, de voorvaderen van de Scandinavische, Germaanse en Angelsaksische volken.

<a name="U80_4_6"></a>*80:4.6 (893.2)* Het duurde niet lang of de superieure blauwe takken waren in geheel noordelijk Europa volkomen geabsorbeerd door de Andieten. Alleen in Lapland (en tot op zekere hoogte Bretagne) behielden de oudere Andonieten nog een schijn van eigen identiteit.

### <a name="U80_5_0"></a>5&#8228;&#160;De Anditische verovering van Noord-europa

<a name="U80_5_1"></a>*80:5.1 (893.3)* De stammen van Noord-Europa werden voortdurend versterkt en verbeterd door de gestage stroom migranten die via de Turkestaans-Zuid-Russische gebieden uit Mesopotamië kwamen, en toen de laatste golven der Anditische ruiters over Europa snelden, leefden er in dat gebied reeds meer mensen met Anditisch erfelijk materiaal dan in de rest van de gehele wereld kon worden aangetroffen.

<a name="U80_5_2"></a>*80:5.2 (893.4)* Drieduizend jaar lang bevond zich het militaire hoofdkwartier van de noordelijke Andieten in Denemarken. Vanuit dit centrale punt vertrokken de opeenvolgende golven veroveraars, die steeds minder Anditisch en in toenemende mate blank werden naarmate de eeuwen verstreken en de definitieve vermenging van de Mesopotamische veroveraars met de overwonnen volken plaatsvond.

<a name="U80_5_3"></a>*80:5.3 (893.5)* Terwijl de blauwe mens in het noorden was geabsorbeerd en tenslotte bezweek voor de blanke overvallers die te paard het zuiden binnendrongen, stootten de oprukkende stammen van het gemengde blanke ras op hardnekkige, aanhoudende tegenstand van de Cro-Magnons, maar hun hogere intelligentie en hun steeds toenemende biologische reserves stelden hen in staat het oudere ras uit te roeien.

<a name="U80_5_4"></a>*80:5.4 (893.6)* De beslissende strijd tussen de blanke en de blauwe mens werd uitgevochten in de vallei van de Somme. Hier leverde de bloem van het blauwe ras verbitterd strijd met de naar het zuiden trekkende Andieten, en meer dan vijfhonderd jaar lang verdedigden deze Cro-Magnons met succes hun grondgebied voordat zij bezweken voor de superieure militaire strategie van de blanke indringers. Thor, de zegevierende aanvoerder van de noordelijke legers in de oorlog aan de Somme, werd de held van de noordelijke blanke stammen en werd later door sommigen dezer als god vereerd.

<a name="U80_5_5"></a>*80:5.5 (893.7)* De sterktes waar de blauwe mens het langst standhield, lagen in het zuiden van Frankrijk, maar de laatste grote militaire tegenstand werd gebroken langs de Somme. De latere veroveringen kwamen tot stand door penetratie via de handel, door bevolkingsdruk langs de rivieren en door voortdurende onderlinge huwelijken met de superieure elementen, gekoppeld aan de uitroeiing van de zwakkere elementen.

<a name="U80_5_6"></a>*80:5.6 (893.8)* Wanneer de raad van Anditische stamoudsten had beschikt dat een zwakkere gevangene ongezond was, werd hij, volgens een omstandig ceremoniëel, overgedragen aan de sjamanen die hem naar de rivier begeleidden en daar de riten uitvoerden voor zijn intrede in de ‘eeuwige jachtvelden’ — dodelijke onderdompeling. Op deze wijze roeiden de blanke invallers van Europa alle volken uit die op hun weg kwamen en niet snel in hun eigen gelederen werden opgenomen; zo kwam de blauwe mens aan zijn einde, en snel ook.

<a name="U80_5_7"></a>*80:5.7 (893.9)* De blauwe Cro-Magnon-mensen vormden de biologische grondslag voor de huidige Europese volken, doch zij zijn slechts blijven voortleven voorzover zij geabsorbeerd zijn door de latere, manhaftige veroveraars van hun geboortelanden. Het blauwe element heeft aan de blanke rassen van Europa vele energieke eigenschappen en lichamelijke kracht gegeven, maar hun humor en verbeeldingskracht ontlenen de gemengde Europese volken aan de Andieten. Deze vereniging van de Andieten en de blauwe mens, waaruit de noordelijke blanke rassen zijn ontstaan, leverde een onmiddellijke terugval op van de civilisatie der Andieten, een vertraging evenwel van voorbijgaande aard. Uiteindelijk manifesteerde zich de latente superioriteit van deze noordelijke barbaren en culmineerde zij in de hedendaagse Europese beschaving.

<a name="U80_5_8"></a>*80:5.8 (894.1)* Tegen 5000 v. Chr. overheersten de evoluerende ontwikkelende blanke rassen het gehele noorden van Europa, inclusief het noorden van Duitsland en Frankrijk en de Britse eilanden. Centraal Europa werd gedurende enige tijd beheerst door de blauwe mens en de rondhoofdige Andonieten. De laatsten leefden hoofdzakelijk in de vallei van de Donau en werden nooit geheel verdrongen door de Andieten.

### <a name="U80_6_0"></a>6&#8228;&#160;De Andieten langs de Nijl

<a name="U80_6_1"></a>*80:6.1 (894.2)* Vanaf de tijden der laatste Anditische migraties ging de cultuur in de vallei van de Eufraat achteruit, en het directe centrum der civilisatie verplaatste zich naar het Nijldal. Egypte volgde Mesopotamië op als hoofdkwartier van de meest ontwikkelde groep op aarde.

<a name="U80_6_2"></a>*80:6.2 (894.3)* Het Nijldal begon onder overstromingen te lijden kort voordat dit de valleien in Mesopotamië overkwam, maar voer daarbij veel beter. Deze vroege tegenslag werd meer dan goedgemaakt door de aanhoudende stroom Anditische immigranten, zodat het leek of de cultuur van Egypte, hoewel in feite afkomstig uit het gebied van de Eufraat, gestaag vorderingen maakte. In 5000 v Chr., ten tijde van de overstromingen in Mesopotamië, leefden er in Egypte evenwel onderscheiden groepen mensen, en op één na kwamen deze allen uit Mesopotamië.

<a name="U80_6_3"></a>*80:6.3 (894.4)* Toen de laatste uittocht uit de vallei van de Eufraat plaatsvond, had Egypte het geluk zeer veel van de bekwaamste kunstenaars en handwerkslieden binnen te krijgen. Deze Anditische handwerkslieden voelden zich geheel thuis omdat zij terdege vertrouwd waren met het leven in een riviergebied, aan de overstromingen, de bevloeiingen en de droge seizoenen. Zij vonden de beschutte positie van het Nijldal prettig; hier stonden zij veel minder bloot aan vijandelijke rooftochten en aanvallen dan langs de Eufraat. En zij droegen veel bij tot de Egyptische vaardigheid in het bewerken van metalen. Hier bewerkten zij het ijzererts dat van de berg Sinaï kwam, in plaats van dat uit de streken rond de Zwarte Zee.

<a name="U80_6_4"></a>*80:6.4 (894.5)* De Egyptenaren voegden reeds zeer vroeg hun stadsgoden samen tot een ingewikkeld nationaal godenstelsel. Zij ontwikkelden een uitgebreide theologie en hadden een even uitgebreide, maar zwaar drukkende geestelijkheid. Verschillende leiders trachtten de resten van de oude godsdienstige onderrichtingen van de Setieten te doen herleven, maar deze pogingen waren van korte duur. De Andieten bouwden de eerste stenen bouwwerken in Egypte. De eerste, meest verfijnde stenen pyramide werd opgericht door Imhotep, een geniale Anditische architect, toen hij het ambt van eerste minister bekleedde. Eerdere bouwwerken waren van baksteen geweest, en hoewel er vele stenen bouwwerken in verschillende delen van de wereld waren opgericht, was dit het eerste in Egypte. De bouwkunst verviel na de dagen van deze grote architect evenwel gestaag.

<a name="U80_6_5"></a>*80:6.5 (894.6)* Dit schitterende culturele tijdvak werd bekort door de binnenlandse oorlogen langs de Nijl, en het land werd, zoals ook Mesopotamië was gebeurd, spoedig onder de voet gelopen door de inferieure stammen uit het onherbergzame Arabië en door de zwarten uit het zuiden. Het gevolg hiervan was dat de sociale ontwikkeling, meer dan vijfhonderd jaar lang, gestadig achteruit ging.

### <a name="U80_7_0"></a>7&#8228;&#160;De Andieten van de eilanden in de Middellandse Zee

<a name="U80_7_1"></a>*80:7.1 (895.1)* Gedurende het verval van de cultuur in Mesopotamië hield een superieure beschaving enige tijd stand op de eilanden in het oosten van de Middellandse Zee.

<a name="U80_7_2"></a>*80:7.2 (895.2)* Omstreeks 12.000 v. Chr. migreerde een briljante Andietenstam naar Kreta. Dit was het enige eiland waarop zich zo vroeg reeds zulk een superieure groep vestigde, en bovendien duurde het bijna tweeduizend jaar voordat de nazaten van deze zeelieden zich over de naburige eilanden verspreidden. Deze groep bestond uit smalhoofdige, kleingebouwde Andieten die zich hadden vermengd met de Vanitische tak van de noordelijke Nodieten. Zij waren allen nog geen honderdtachtig centimeter lang, en waren door hun grotere, inferieure medemensen letterlijk van het vasteland verdreven. Deze emigranten naar Kreta waren zeer bedreven in de weefkunst, metaalbewerking, pottenbakkerij, loodgieterij en het gebruik van steen als bouwmateriaal. Zij beoefenden de schrijfkunst en leefden als herders en landbouwers.

<a name="U80_7_3"></a>*80:7.3 (895.3)* Bijna tweeduizend jaren na de kolonisatie van Kreta kwam een groep der lange afstammelingen van Adamszoon via de noordelijke eilanden naar Griekenland, vrijwel regelrecht van hun geboortegrond in het hoogland ten noorden van Mesopotamië. Deze voorzaten van de Grieken werden door Sato, een directe afstammeling van Adamszoon en Ratta, naar het westen geleid.

<a name="U80_7_4"></a>*80:7.4 (895.4)* De groep die zich tenslotte in Griekenland vestigde, bestond uit driehonderdvijfenzeventig der uitgelezen, superieure mensen die het einde vormden van de tweede civilisatie van de Adamszonieten. Deze latere zonen van Adamszoon droegen de toen meest waardevolle erfelijkheidsfactoren in zich van de opkomende blanke rassen. Zij hadden een hoog intellectueel niveau en waren, lichamelijk gezien, de prachtigste mensen sinds de dagen van het eerste Eden.

<a name="U80_7_5"></a>*80:7.5 (895.5)* Weldra volgden Griekenland en de Egeïsche eilanden Mesopotamië en Egypte op als het westelijke centrum van handel, kunst en cultuur. Maar evenals in Egypte, was opnieuw vrijwel alle kunst en wetenschap van de Egeïsche wereld afkomstig uit Mesopotamië, behalve de cultuur van de Adamszonitische voorlopers van de Grieken. Alle kunst en genialiteit van de Grieken is een regelrechte erfenis van het nageslacht van Adamszoon, de eerste zoon van Adam en Eva, en zijn uitzonderlijke tweede vrouw, een dochter die in ononderbroken lijn afstamde van de zuiver Noditische staf van Vorst Caligastia. Het is geen wonder dat de Grieken mythologische overleveringen hadden volgens welke zij rechtstreeks afstamden van goden en bovenmenselijke wezens.

<a name="U80_7_6"></a>*80:7.6 (895.6)* Het Egeïsche gebied doorliep vijf onderscheiden culturele fasen die steeds minder geestelijk werden, en weldra bezweek het laatste glorieuze tijdperk der kunsten onder het gewicht van de zich snel vermenigvuldigende middelmatige nazaten van de Donau-slaven die door de latere Griekse generaties waren ingevoerd.

<a name="U80_7_7"></a>*80:7.7 (895.7)* In deze tijd nu kwam op Kreta de *moedercultus* van de afstammelingen van Kaïn het sterkst in zwang. Deze cultus verheerlijkte Eva in de verering van de ‘grote moeder.’ Overal waren er afbeeldingen van Eva. Duizenden openbare heiligdommen werden er overal op Kreta en in Klein-Azië opgericht. Deze moedercultus duurde voort tot de dagen van Christus, en werd later in de vorm van de verheerlijking en verering van Maria, de aardse moeder van Jezus, ingelijfd in de vroeg-Christelijke godsdienst.

<a name="U80_7_8"></a>*80:7.8 (895.8)* Tegen ongeveer 6500 v. Chr. had er een groot verval in de geestelijke erfenis der Andieten plaatsgevonden. De afstammelingen van Adam waren wijd en zijd verstrooid en praktisch door de oudere, talrijkere menselijke rassen verzwolgen. Deze neergang van de Anditische beschaving, alsmede het verdwijnen van hun godsdienstige normen, liet de geestelijk verarmde volken van de wereld in een jammerlijke toestand achter.

<a name="U80_7_9"></a>*80:7.9 (896.1)* Tegen 5000 v. Chr. bevonden de drie zuiverste takken van Adams nazaten zich in Sumerië, het noorden van Europa en in Griekenland. Geheel Mesopotamië ging langzamerhand achteruit door de stroom gemengde en donkere volken die langzaam vanuit Arabië binnendrongen. De komst van deze inferieure volken droeg bovendien verder bij tot de verstrooiing van de biologische en culturele restanten der Andieten. Uit de gehele vruchtbare halvemaanvormige strook stroomden de meer avontuurlijke mensen in westelijke richting naar de eilanden. Deze volksverhuizers verbouwden zowel graan als groenten en voerden gedomesticeerde dieren met zich mee.

<a name="U80_7_10"></a>*80:7.10 (896.2)* Omstreeks 5000 v. Chr. vertrok er een enorme menigte vooruitstrevende Mesopotamiërs uit de vallei van de Eufraat en vestigde zich op het eiland Cyprus; deze civilisatie werd ongeveer tweeduizend jaren daarna door de barbaarse horden uit het noorden uitgeroeid.

<a name="U80_7_11"></a>*80:7.11 (896.3)* Een andere grote kolonie vestigde zich aan de Middellandse Zee, dichtbij het latere Carthago. En vanuit Noord-Afrika drongen grote aantallen Andieten Spanje binnen, om zich later in Zwitserland te vermengen met hun verwanten die vanaf de Egeïsche eilanden eerder naar Italië waren gekomen.

<a name="U80_7_12"></a>*80:7.12 (896.4)* Toen na Mesopotamië, ook Egypte in cultureel verval geraakte, vluchtten vele van de meer bekwame en vooruitstrevende families naar Kreta, waardoor deze reeds ontwikkelde civilisatie nog sterker werd. En toen de latere komst van inferieure groepen uit Egypte de beschaving van Kreta bedreigde, trokken de meer ontwikkelde families verder naar het westen, naar Griekenland.

<a name="U80_7_13"></a>*80:7.13 (896.5)* De Grieken waren niet alleen zeer goede leraren en kunstenaars, zij waren ook ’s werelds beste handelaren en kolonisators. Voordat zij bezweken onder de vloedgolf van inferioriteit die tenslotte hun kunst en handel overspoelde, slaagden zij erin zoveel culturele buitenposten in het westen te vestigen, dat een groot deel van de vooruitgang der vroege Griekse beschaving standhield onder de latere Zuid-Europese volken, en vele gemengde afstammelingen van deze Adamszonieten werden opgenomen door de stammen van het naburige vasteland.

### <a name="U80_8_0"></a>8&#8228;&#160;De Donau-Andonieten

<a name="U80_8_1"></a>*80:8.1 (896.6)* De Anditische volken uit de vallei van de Eufraat trokken in noordelijke richting naar Europa, waar zij zich met de blauwe mens vermengden, en in westelijke richting naar de gebieden rond de Middellandse Zee, waar zij zich vermengden met de resten van de gemengde Saharabewoners en de zuidelijke blauwe mensen. Deze twee takken van het blanke ras werden ver van elkaar gescheiden door de in de bergen gevestigde breedhoofdige overlevenden van de vroegere Andonieten-stammen die deze centrale streken reeds lang bewoonden, en zijn dat nu nog.

<a name="U80_8_2"></a>*80:8.2 (896.7)* Deze afstammelingen van Andon waren over het grootste deel van de bergachtige gebieden van centraal en zuidoost Europa verbreid. Zij werden vaak versterkt door nieuwkomers uit Klein-Azië, een gebied dat zij met aanzienlijke mankracht bezet hielden. De oude Hittieten stamden rechtstreeks af van het Andonitische geslacht; hun bleke huid en brede hoofden waren typerend voor dat volk. Deze kenmerken werden ook gedragen door het voorgeslacht van Abraham en droegen veel bij tot de karakteristieke gelaatstrekken van zijn latere Joodse afstammelingen, die hoewel zij een cultuur en godsdienst bezaten die van de Andieten afkomstig was, een geheel andere taal spraken. Hun taal was onmiskenbaar Andonitisch.

<a name="U80_8_3"></a>*80:8.3 (897.1)* De stammen die huizen bewoonden op palen of op houten pieren waren gebouwd boven de meren van Italië, Zwitserland en zuidelijk Europa, waren de zich uitbreidende uitlopers van de migraties uit Afrika, de eilanden in de Egeïsche Zee, en vooral de Donaustreken.

<a name="U80_8_4"></a>*80:8.4 (897.2)* De inwoners van de Donaustreken waren Andonieten, landbouwers en veehouders die Europa waren binnengekomen via het Balkan-schiereiland en langzaam door de Donauvallei naar het noorden trokken. Zij maakten aardewerk en bebouwden het land, en gaven er de voorkeur aan in de valleien te leven. De noordelijkste vestiging van de Donaumensen lag bij Luik in België. Deze stammen gingen snel achteruit naarmate zij zich verder van het centrum en de bron van hun cultuur verwijderden. Het beste aardewerk werd gemaakt in de oudste nederzettingen.

<a name="U80_8_5"></a>*80:8.5 (897.3)* De Donau-Andieten werden aanbidders der moedergodin tengevolge van de inspanningen van de zendelingen uit Kreta. Deze stammen vermengden zich later met groepen Andonische zeelieden die per schip van de kust van Klein-Azië kwamen en eveneens de moedergodin aanbaden. Een groot deel van centraal Europa werd zo reeds vroeg gekoloniseerd door deze gemengde typen der breedhoofdige, blanke rassen, die de moedergodin vereerden en hun doden in een godsdienstige rite cremeerden, want het was de gewoonte der aanhangers van de cultus van de moedergodin om hun gestorvenen in stenen hutten te verbranden.

### <a name="U80_9_0"></a>9&#8228;&#160;De drie blanke rassen

<a name="U80_9_1"></a>*80:9.1 (897.4)* De gemengde rassen in Europa ten tijde van het einde van de Anditische migraties verbreidden zich als volgt als de drie blanke rassen:

<a name="U80_9_2"></a>*80:9.2 (897.5)* 1. *Het noordelijke blanke ras.* Dit zogenaamde Noordse ras bestond voornamelijk uit de blauwe mens plus de Andieten, maar bevatte ook een aanzienlijke hoeveelheid Andonisch bloed, alsmede kleinere hoeveelheden rood en geel Sangik-bloed. Het noordelijke blanke ras omvatte aldus deze vier meest wenselijke menselijke elementen. De blauwe mens leverde echter het grootste deel van het erfelijk materiaal. De typische vroege Noordse mens was langhoofdig, lang en blond. Maar reeds lang geleden raakte dit ras geheel vermengd met alle takken van de blanke volken.

<a name="U80_9_3"></a>*80:9.3 (897.6)* De primitieve cultuur van Europa, waarop de invallende Noordse mensen stootten, was de cultuur van de terugvallende Donau-mensen, gemengd met de blauwe mens. De Noords-Deense en de Donau-Andonische culturen troffen elkaar en vermengden zich bij de Rijn, hetgeen blijkt uit het bestaan van twee raciale groepen in het hedendaagse Duitsland.

<a name="U80_9_4"></a>*80:9.4 (897.7)* De Noordse mensen gingen door met de handel in barnsteen vanuit de Baltische kust, waarbij zij, via de Brenner Pas, omvangrijke handelsbetrekkingen opbouwden met de breedhoofdigen in de Donauvallei. Dit uitgebreide contact met de Donau-mensen bracht deze noorderlingen tot verering der moedergodin, en verscheidene duizenden jaren lang was de crematie van gestorvenen een welhaast algemeen gebruik in geheel Scandinavië. Dit verklaart waarom de overblijfselen van eerdere blanke rassen, hoewel deze in geheel Europa werden begraven, daar niet worden aangetroffen — alleen hun as in stenen en lemen urnen. Deze blanke mensen bouwden ook woningen; zij hebben nooit in holen gewoond. Dit verklaart opnieuw waarom er zo weinig sporen zijn van de vroege cultuur van de blanke mens, hoewel het voorafgaande Cro-Magnon-type, daar waar het veilig was opgeborgen in holen en grotten, goed bewaard is gebleven. De ene dag bestond er als het ware in Noord-Europa een primitieve cultuur van de in verval rakende Donau-mensen en de blauwe mens, terwijl de volgende dag de verreweg superieure blanke mens plotseling verscheen.

<a name="U80_9_5"></a>*80:9.5 (897.8)* 2. *Het centrale blanke ras.* Hoewel deze groep ook blauwe, gele en Anditische erfelijkheidsfactoren bevat, is zij toch overheersend Andonitisch. Deze mensen zijn breedhoofdig, donker, en gedrongen. Zij zijn als een wig tussen de Noordse en Mediterrane volken, met de brede basis in Azië, terwijl de top het oosten van Frankrijk binnendringt.

<a name="U80_9_6"></a>*80:9.6 (898.1)* Bijna twintigduizend jaar lang waren de Andonieten door de Andieten steeds verder naar het noorden van Centraal-Azië gedrongen. Tegen 3000 v. Chr. dreef een toenemende droogte deze Andonieten terug naar Turkestan. Dit Andonitische offensief naar het zuiden duurde meer dan duizend jaar en zich splitsend rond de Kaspische en de Zwarte Zee, drong het zowel via de Balkan als de Oekraïne in Europa door. Aan deze invasie deden de overgebleven groepen afstammelingen van Adamszoon mee, en tijdens de tweede helft grote aantallen Andieten uit Iran, evenals vele nakomelingen van de Setitische priesters.

<a name="U80_9_7"></a>*80:9.7 (898.2)* Tegen 2500 v. Chr. bereikte de naar het westen gerichte uitval der Andonieten Europa. Deze verovering van geheel Mesopotamië, Klein-Azië en het stroomgebied van de Donau door de barbaren uit de heuvels van Turkestan vormde de ernstigste en langdurigste culturele terugval tot die tijd. Deze indringers gaven de volken in centraal Europa een ondubbelzinnig Andonitisch karakter, waardoor zij sindsdien ook typisch Alpinisch zijn gebleven.

<a name="U80_9_8"></a>*80:9.8 (898.3)* 3. *Het zuidelijke blanke ras.* Dit bruinharige Mediterrane volk bestond uit een vermenging van de Anditische en de blauwe mens, met minder Anditische elementen dan in het noorden. Deze groep nam door de Saharabewoners ook een aanzienlijke hoeveelheid bloed op van secundaire Sangiks. In latere tijden werden aan dit zuidelijke deel van het blanke ras sterke Anditische elementen uit de gebieden rond de oostelijke Middellandse Zee toegevoegd.

<a name="U80_9_9"></a>*80:9.9 (898.4)* In de Mediterrane kustgebieden drongen de Andieten pas goed door ten tijde van de grote invasie der nomaden van 2500 v.Chr. Het verkeer en de handel over land waren in deze eeuwen, toen de nomaden de oostelijke Mediterrane gebieden binnenvielen, bijna geheel stilgelegd. De verstoring van het verkeer over land had een grote uitbreiding van het vervoer en de handel over zee tot gevolg; ongeveer vijfenveertighonderd jaar geleden was de Mediterrane zeehandel in volle gang. De ontwikkeling van de zeevaart had de plotselinge verspreiding van de afstammelingen der Andieten over alle kustgebieden van de Middellandse Zee tot gevolg.

<a name="U80_9_10"></a>*80:9.10 (898.5)* Deze raciale vermengingen legden de grondslag voor het Zuid-Europese ras, het meest gemengde van alle rassen. Sinds deze tijd heeft dit ras zich nog verder vermengd, vooral met de blauw-gele Anditische volken van Arabië. Dit Mediterrane ras is in feite zo sterk met de rondom wonende volken vermengd, dat het praktisch niet als een apart soort valt te onderscheiden, maar deze mensen zijn in het algemeen klein, langhoofdig en bruinharig.

<a name="U80_9_11"></a>*80:9.11 (898.6)* In het noorden wisten de Andieten, door oorlogen en huwelijken, de blauwe mens uit, maar in het zuiden bleven zij in grote aantallen bestaan. De Basken en de Berbers zijn nog overlevenden van twee takken van dit ras, maar zelfs deze volken zijn grondig vermengd met de Saharabewoners.

<a name="U80_9_12"></a>*80:9.12 (898.7)* Dit was, ongeveer 3000 v. Chr. het beeld van de vermenging der rassen in centraal Europa. Ondanks het gedeeltelijk falen van de zending van Adam, vermengden zich toch de hogere typen der mensen.

<a name="U80_9_13"></a>*80:9.13 (898.8)* Dit waren de tijden van het Nieuwe Stenen Tijdperk, hetwelk gedeeltelijk samenviel met het naderende Bronzen Tijdperk. In Scandinavië was dit het Bronzen Tijdperk, dat nauw verbonden was met de verering der moedergodin. In het zuiden van Frankrijk en in Spanje was dit het Nieuwe Stenen Tijdperk, en ging het samen met de aanbidding der zon. Dit was de tijd dat er ronde zonnetempels zonder daken werden gebouwd. De Europese blanke volken waren energieke bouwers, die er behagen in schepten grote stenen op te richten ter verering van de zon, evenals hun latere afstammelingen dat deden in Stonehenge. De gewoonte om de zon te aanbidden wijst erop, dat dit in het zuiden van Europa een belangrijke tijd was voor de landbouw.

<a name="U80_9_14"></a>*80:9.14 (899.1)* De vormen van bijgeloof van dit betrekkelijk recente tijdvak der zonaanbidding bestaan zelfs nu nog in de traditionele gebruiken van Bretagne. Ofschoon zij meer dan vijftienhonderd jaar gekerstend zijn, houden deze Bretons nog steeds vast aan de magische middelen uit het Nieuwe Stenen Tijdperk om het boze oog af te weren. Zij houden nog steeds donderstenen in de schoorsteen, als bescherming tegen de bliksem. De Bretons hebben zich nooit vermengd met de Noord-Europeanen uit Scandinavië. Zij zijn restanten van de oorspronkelijke Andonitische bewoners van West-Europa, gemengd met de Mediterrane geslachten.

<a name="U80_9_15"></a>*80:9.15 (899.2)* Het is echter een misvatting te veronderstellen dat de blanke volken kunnen worden ingedeeld als Noords, Alpinisch en Mediterraan. Er heeft veel te veel vermenging plaatsgevonden dan dat zo’n indeling gepermitteerd zou zijn. Eens heeft er een tamelijk duidelijk omlijnde indeling van het blanke ras in zulke groepen bestaan, maar sindsdien heeft er een wijdverspreide onderlinge vermenging plaatsgevonden, en het is niet langer mogelijk deze verschillen met enige duidelijkheid vast te stellen. Al in 3000 v. Chr. behoorden de oude sociale groeperingen even weinig tot één ras als de huidige bewoners van Noord-Amerika.

<a name="U80_9_16"></a>*80:9.16 (899.3)* Deze Europese beschaving bleef zich gedurende vijfduizend jaar ontwikkelen en zich enigermate onderling vermengen. Doch de taalbarrière stond een volledige uitwisseling tussen de verschillende westerse naties in de weg. In de afgelopen eeuw heeft deze cultuur haar gunstigste gelegenheid tot vermenging gehad in de kosmopolitische bevolking van Noord-Amerika; de toekomst van dit continent zal worden bepaald door de kwaliteit van de raciale factoren die het, thans en in de toekomst, zal worden toegestaan deel uit te maken van de bevolking, alsook door het niveau van de sociale cultuur die in stand wordt gehouden.

<a name="U80_9_17"></a>*80:9.17 (899.4)* [Aangeboden door een Aartsengel van Nebadon.]
