﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling081.md" title="De ontwikkeling van de moderne civilisatie">Verhandeling 81</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling083.md" title="Het huwelijk als instituut">Verhandeling 83</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 82

## <a name="U82_0_0"></a>De evolutie van het huwelijk

<a name="U82_0_1"></a>*82:0.1 (913.1)* HET huwelijk — de paarvorming — komt voort uit het feit er twee geslachten bestaan. Het huwelijk is ’s mensen reactie op en regeling van dit bestaan der twee geslachten, terwijl het gezinsleven het eindresultaat is van al deze evolutionaire en adaptieve harmonisering. Het huwelijk is duurzaam; het is niet inherent aan de biologische evolutie maar het is de basis van alle sociale evolutie en zal daarom ongetwijfeld in een of andere vorm blijven bestaan. Het huwelijk heeft de mensheid het huisgezin geschonken en het huisgezin is de kroon op de ganse lange en zware evolutionaire worsteling.

<a name="U82_0_2"></a>*82:0.2 (913.2)* Hoewel godsdienstige, sociale en educatieve instellingen alle van essentiëel belang zijn voor het voortbestaan van de culturele civilisatie, is het gezin de voornaamste civiliseerder. Een kind leert de meeste dingen die van wezenlijk belang zijn in het leven van zijn familie en de buren.

<a name="U82_0_3"></a>*82:0.3 (913.3)* De mensen in de oudheid bezaten geen zeer rijke sociale civilisatie, doch wat zij hadden, gaven zij getrouw en doeltreffend door aan de volgende generatie. En ge dient u rekenschap te geven van het feit dat de meeste van deze civilisaties uit het verleden zich bij slechts een minimum aan andere institutionele invloeden bleven ontwikkelen, omdat het gezin doeltreffend functioneerde. Tegenwoordig zijn de mensenrassen in het bezit van een rijke sociale en culturele erfenis, en deze dient met wijsheid en doeltreffendheid te worden doorgegeven aan de volgende generaties. Het gezin moet als opvoedende sociale instelling in stand worden gehouden.

### <a name="U82_1_0"></a>1&#8228;&#160;Het paringsinstinct

<a name="U82_1_1"></a>*82:1.1 (913.4)* Ondanks de kloof tussen de persoonlijkheidsstructuren van mannen en vrouwen, is de geslachtsdrift voldoende sterk om hun samenkomen ten behoeve van de voortplanting van de soort te garanderen. Dit instinct werkte reeds doeltreffend, lang voordat de mensen iets ervoeren van wat later liefde, toewijding en huwelijkstrouw werd genoemd. De voortplanting is een aangeboren neiging en het huwelijk is daarvan de evolutionaire, sociale weerslag.

<a name="U82_1_2"></a>*82:1.2 (913.5)* Seksuele belangstelling en verlangen waren bij de primitieve volken geen dominerende passies; voor hen waren deze eenvoudig vanzelfsprekend. De gehele reproductieve ervaring was vrij van fantasierijke verfraaiing. De alles overheersende seksuele passie van de meer geciviliseerde volken is hoofdzakelijk te danken aan de vermenging der rassen, vooral waar de evolutionaire natuur gestimuleerd werd door de associatieve verbeeldingskracht en de waardering voor schoonheid van de Nodieten en Adamieten. Doch deze Anditische erfenis werd door de evolutionaire rassen in zulke beperkte hoeveelheden geabsorbeerd, dat zij te weinig zelfbeheersing verschafte voor de dierlijke hartstochten die waren aangewakkerd en geprikkeld door deze begiftiging met een scherper seksueel besef en sterkere paringsdrift. Van de evolutionaire rassen had de rode mens de hoogste seksuele normen.

<a name="U82_1_3"></a>*82:1.3 (913.6)* Het reguleren van de seksualiteit met betrekking tot het huwelijk geeft aan:

<a name="U82_1_4"></a>*82:1.4 (913.7)* 1. De relatieve vooruitgang der beschaving. De beschaving heeft in toenemende mate geëist dat de bevrediging van seksuele verlangens op nuttige wijze wordt gerealiseerd, en in overeenstemming met de zeden.

<a name="U82_1_5"></a>*82:1.5 (914.1)* 2. De hoeveelheid Anditisch bloed in een volk. Bij alle groepen met Anditisch bloed is de seksualiteit het uitdrukkingsmiddel geworden van zowel het hoogste als het laagste in de lichamelijke en de emotionele natuur van de mens.

<a name="U82_1_6"></a>*82:1.6 (914.2)* De Sangik-rassen kenden de normale dierlijke passie, maar zij toonden weinig verbeeldingskracht of appreciatie voor de schoonheid en fysieke aantrekkingskracht van het andere geslacht. Wat seksuele aantrekkingskracht wordt genoemd komt zelfs bij hedendaagse primitieve volken praktisch niet voor; deze ongemengde volken kennen een duidelijk paringsinstinct, maar onvoldoende seksuele aantrekkingskracht om ernstige problemen te creëren die om sociale controle vragen.

<a name="U82_1_7"></a>*82:1.7 (914.3)* Het paringsinstinct is een van de dominante fysieke drijvende krachten van menselijke we- zens; het is de enige emotie die, onder het mom van bevrediging van het individu, de zelfzuchtige mens er doeltreffend toe verleidt het welzijn en de bestendiging van de soort ver boven het gemak van het individu en de persoonlijke vrijheid van verantwoordelijkheid te stellen.

<a name="U82_1_8"></a>*82:1.8 (914.4)* Als instelling geeft het huwelijk, van zijn vroegste ontstaan tot aan de huidige tijd, de sociale evolutie weer van de biologische neiging tot zelfbestendiging. De bestendiging van de evoluerende menselijke soort wordt verzekerd door de aanwezigheid van deze paringsimpuls van de soort, een drang die losweg seksuele aantrekkingskracht wordt genoemd. Deze sterke biologische drang wordt de centrale impuls voor allerlei ermee verbonden instincten, emoties en gebruiken — fysiek, verstandelijk, moreel en sociaal.

<a name="U82_1_9"></a>*82:1.9 (914.5)* Bij de primitieve mens was de voedselvoorziening de dwingende motivering, maar wanneer de civilisatie een overvloed aan voedsel zeker stelt, wordt de seksuele drang heel vaak een domi- nante impuls en heeft daarom steeds sociale regulering nodig. Bij dieren beteugelt de periodiciteit van de instincten de neiging tot paring, maar omdat de mens in zo hoge mate een wezen is dat zichzelf in toom houdt, is het seksuele verlangen niet geheel periodiek; daarom wordt het voor de samenleving inderdaad noodzakelijk om het individu zelfbeheersing op te leggen.

<a name="U82_1_10"></a>*82:1.10 (914.6)* Wanneer zij niet wordt beteugeld en er teveel aan wordt toegegeven, kan geen enkele menselijke emotie of impuls zoveel kwaad en verdriet veroorzaken als deze krachtige seksuele drift. De intelligente onderwerping van deze impuls aan de regelingen van de samenleving is de vuurproef voor de realiteit van iedere civilisatie. Zelfbeheersing, meer en meer zelfbeheersing, is de eis die de voortschrijdende mensheid steeds dwingender stelt. Heimelijkheid, onoprechtheid en schijnheiligheid kunnen seksuele problemen versluieren, maar zij verschaffen geen oplossingen, noch brengen zij de ethiek vooruit.

### <a name="U82_2_0"></a>2&#8228;&#160;De beperkende taboes

<a name="U82_2_1"></a>*82:2.1 (914.7)* Het verhaal van de evolutie van het huwelijk is eenvoudig de geschiedenis van het beheersen van de seksualiteit onder de druk van sociale, godsdienstige en burgerlijke beperkingen. De natuur erkent bijna geen individuen; zij neemt geen kennis van de zogenaamde seksuele normen; zij is alleen en uitsluitend geïnteresseerd in de voortplanting van de soort. De natuur staat op dwingende wijze op voortplanting, maar laat de oplossing van de hieruit voortvloeiende problemen onverschillig over aan de samenleving, en schept zo een altijd aanwezige, grote opgave voor de evolutionaire mensheid. Dit sociale conflict bestaat uit de eindeloze strijd tussen fundamentele instincten en evoluerende ethiek.

<a name="U82_2_2"></a>*82:2.2 (914.8)* Bij de oude rassen bestond er weinig of geen regulering van de betrekkingen tussen de geslachten. Door deze seksuele ongebondenheid bestond er geen prostitutie. Tegenwoordig kennen de Pygmeeën en andere achtergebleven groepen geen huwelijksinstelling; de bestudering van deze volken onthult de eenvoudige paringsgebruiken die door de primitieve volken werden gevolgd. Maar alle oude volken moeten altijd bestudeerd en beoordeeld worden in het licht van de morele normen der zeden van hun eigen tijd.

<a name="U82_2_3"></a>*82:2.3 (915.1)* De vrije liefde is echter nooit gerespecteerd geweest boven het niveau van grove primitiviteit. Zodra zich maatschappelijke groepen begonnen te vormen, begonnen zich huwelijkscodes en beperkingen te ontwikkelen. Het paren heeft zich zo, via een veelheid van overgangen, ontwikkeld uit een toestand van bijna volledige seksuele losbandigheid, tot de normen van de verhoudingsgewijs volledige beperking van de seksuele omgang van de twintigste eeuw.

<a name="U82_2_4"></a>*82:2.4 (915.2)* In de vroegste fasen van de ontwikkeling van stammen waren de zeden en restrictieve taboes zeer primitief, maar zij hielden de seksen wel van elkaar gescheiden — dit bevorderde de rust, orde en vlijt — en zo begon de lange evolutie van het huwelijk en het huisgezin. De gebruiken op seksueel gebied inzake kleding, versiering en godsdienstige praktijken, hadden hun oorsprong in deze oude taboes, die het terrein waar seksuele vrijheden geoorloofd waren, afbakenden en zo uiteindelijk opvattingen schiepen ten aanzien van ondeugd, misdaad en zonde. Het was evenwel lang de gewoonte alle seksuele regulering op te schorten tijdens hoge feestdagen, vooral op de eerste dag in Mei.

<a name="U82_2_5"></a>*82:2.5 (915.3)* Vrouwen zijn altijd aan meer restrictieve taboes onderworpen geweest dan mannen. Onder de oude zeden hadden ongehuwde vrouwen dezelfde mate van seksuele vrijheid als mannen, maar van gehuwde vrouwen is altijd geëist dat zij hun echtgenoten trouw bleven. Het primitieve huwelijk beknotte de seksuele vrijheid van de man niet sterk, maar het maakte seksuele ongebondenheid voor de vrouw in het vervolg taboe. Gehuwde vrouwen hebben altijd een bepaald kenteken gedragen dat hen als een op zichzelf staande klasse onderscheidde, zoals de haardracht, kleding, een sluier, afzondering, versiering en ringen.

### <a name="U82_3_0"></a>3&#8228;&#160;Vroege huwelijkszeden

<a name="U82_3_1"></a>*82:3.1 (915.4)* Het huwelijk is de institutionele reactie van het sociale organisme op de steeds aanwezige biologische spanning tengevolge van de constante voortplantingsdrift van de mens — het continueren van zichzelf. Het paren is universeel natuurlijk, en naarmate de samenleving zich van een eenvoudig tot een gecompliceerd geheel ontwikkelde, vond er een overeenkomstige evolutie van de paringszeden plaats — de wording van het huwelijksinstituut. Overal waar de sociale evolutie voortging zich te ontwikkelen tot het niveau waarop zeden ontstaan, wordt het huwelijk aangetroffen als een evoluerend instituut.

<a name="U82_3_2"></a>*82:3.2 (915.5)* Het huwelijk heeft altijd twee onderscheiden gebieden gekend, die ook altijd zullen blijven bestaan: de zeden, de wetten die de uiterlijke aspecten van het paren reguleren, en anderzijds de verborgen, persoonlijke verhoudingen tussen mannen en vrouwen. Het individu is altijd in opstand gekomen tegen de door de samenleving opgelegde regulering van het seksuele gedrag. Dit is ook de reden voor het eeuwenoude seksuele probleem: het zelfbehoud is individueel, doch wordt uitgevoerd door de groep; het zich voortplanten is sociaal, maar wordt verzekerd door de aandriften van het individu.

<a name="U82_3_3"></a>*82:3.3 (915.6)* Indien de zeden worden gerespecteerd, hebben zij ruim voldoende kracht om de seksuele drang aan banden te leggen en te beheersen, zoals bij alle volken wordt aangetoond. Huwelijksnormen zijn altijd betrouwbare aanwijzingen geweest van de kracht der zeden van het moment en van de integriteit waarmee de burgerlijke overheid functioneert. Maar de oude zeden ten aanzien van het seksuele gedrag en de voortplanting bestonden uit een massa onsamenhangende, primitieve regelingen. Ouders, kinderen, verwanten en de samenleving hadden allen tegenstrijdige belangen bij de huwelijksregelingen. Ondanks dit alles echter, evolueerden de volken die het huwelijk verhieven en het in praktijk brachten, op natuurlijke wijze tot hogere niveaus en overleefden in grotere getale.

<a name="U82_3_4"></a>*82:3.4 (915.7)* In de primitieve tijden was het huwelijk de prijs die betaald moest worden voor sociale status; het bezit van een vrouw was een ereteken. Voor de primitieve man werd zijn intrede in de levensfase van eigen verantwoordelijkheid en volwassen mannelijkheid gemarkeerd door zijn huwelijksdag. In het ene tijdperk werd het huwelijk beschouwd als een sociale plicht; in het andere als een godsdienstige verplichting en in weer andere als een politieke eis om burgers te schenken aan de staat.

<a name="U82_3_5"></a>*82:3.5 (916.1)* Vele vroege stammen eisten wapenfeiten van diefstal als bewijs van geschiktheid voor het huwelijk; latere volken vervingen deze rooftochten door atletische krachtproeven en wedstrijden. De winnaars van deze krachtmetingen kregen de eerste prijs — een keuze uit de bruiden van het seizoen. Bij de koppensnellers mocht een jonge man niet trouwen voordat hij op zijn minst één hoofd bezat, hoewel zulke schedels soms ook te koop waren. Toen het kopen van vrouwen in ongebruik raakte, werden zij verworven door raadselwedstrijden, een praktijk die nog steeds bij vele stammen van de zwarte mens bestaat.

<a name="U82_3_6"></a>*82:3.6 (916.2)* Met de vooruitgang der beschaving legden bepaalde stammen de zware huwelijksproeven van mannelijk uithoudingsvermogen in handen van de vrouwen; de vrouwen waren zo in staat de mannen van hun keus te begunstigen. Deze huwelijksproeven omvatten vaardigheid in het jagen en vechten, en het vermogen een gezin te onderhouden. Het was lang de gewoonte dat de bruidegom tenminste een jaar deel moest zijn van de familie van de bruid, om daar te leven en te werken, en te bewijzen dat hij de vrouw die hij zocht, waard was.

<a name="U82_3_7"></a>*82:3.7 (916.3)* Een echtgenote moest in staat zijn hard te werken en kinderen te krijgen. Er werd van haar verlangd om een bepaalde hoeveelheid werk op het land binnen een vastgestelde tijd te verrichten. En als zij vóór het huwelijk een kind had voortgebracht, was zij des te meer waard: haar vruchtbaarheid was zo gewaarborgd.

<a name="U82_3_8"></a>*82:3.8 (916.4)* Het feit dat oude volken het als een schande of zelfs als zonde beschouwden om niet getrouwd te zijn, verklaart het ontstaan van kinderhuwelijken; als men beslist getrouwd moest zijn, dan ook hoe eerder hoe beter. Er heerste ook een algemeen geloof dat ongehuwde personen het geestenrijk niet konden binnengaan, en dit was een bijkomend motief voor kinderhuwelijken al direct bij de geboorte en soms zelfs vóór de geboorte, afhankelijk van het geslacht. De ouden geloofden dat zelfs de gestorvenen gehuwd moesten zijn. De oorspronkelijke koppelaars werden in dienst genomen om te onderhandelen over huwelijken van gestorvenen. Een van de ouders placht ervoor te zorgen dat deze bemiddelaars een huwelijk tussen een dode zoon en een dode dochter van een andere familie tot stand brachten.

<a name="U82_3_9"></a>*82:3.9 (916.5)* Onder latere volken was de puberteit de gebruikelijke leeftijd om te huwen, doch deze is in directe verhouding tot de vooruitgang van de beschaving vooruitgeschoven. Reeds vroeg in de sociale evolutie verschenen er speciale celibataire orden van mannen en vrouwen; zij werden gesticht en in stand gehouden door mensen die het min of meer mate aan normale seksuele drift ontbrak.

<a name="U82_3_10"></a>*82:3.10 (916.6)* Vele stammen stonden leden van de heersende groep toe om seksuele omgang met de bruid te hebben kort voordat zij aan haar echtgenoot werd gegeven. Ieder van deze mannen placht het meisje een geschenk te geven, en dit was de oorsprong van de gewoonte om huwelijksgeschenken te geven. Bij sommige groepen werd van een jonge vrouw verwacht dat zij haar bruidsschat verdiende; deze bestond uit de geschenken die zij als beloning ontving voor haar seksuele diensten in de ruimte waar de bruid vertoond werd.

<a name="U82_3_11"></a>*82:3.11 (916.7)* Sommige stammen lieten de jonge mannen met weduwen en oudere vrouwen trouwen, en als zij vervolgens als weduwnaars achterbleven, stonden zij hun toe om de jonge meisjes te trouwen; hierdoor werd, naar zij betoogden, gewaarborgd dat niet beide ouders onbezonnen zouden zijn, zoals naar hun mening het geval zou zijn als twee jonge mensen werd toegestaan te huwen. Andere stammen beperkten de paarvorming tot groepen van dezelfde leeftijd. Het was door de beperking van het huwelijk tot bepaalde leeftijdsgroepen dat er voor het eerst ideeën van incest ontstonden. (In India bestaan zelfs nu nog geen leeftijdsbeperkingen voor het huwelijk.)

<a name="U82_3_12"></a>*82:3.12 (916.8)* Onder bepaalde zeden was het weduwschap een zeer vreeswekkende staat, omdat weduwen òf gedood werden, òf toestemming kregen zelfmoord te plegen op het graf van hun echtgenoot, want zij behoorden samen met hun mannen over te gaan naar het geestenrijk. De overlevende weduwe werd bijna altijd schuldig geacht aan de dood van haar echtgenoot. Bij sommige stammen werden weduwen levend verbrand. Indien een weduwe in leven bleef, bestond dat leven uit voortdurende rouw en ondraaglijke sociale beperkingen, daar tweede huwelijken algemeen werden afgekeurd.

<a name="U82_3_13"></a>*82:3.13 (917.1)* Oudtijds werden vele praktijken die thans als immoreel worden beschouwd, aangemoedigd. Primitieve vrouwen waren vaak zeer trots op de verhoudingen van hun echtgenoten met andere vrouwen. Kuisheid was voor meisjes een grote hinderpaal voor een huwelijk; door het baren van een kind voor het huwelijk werd de begeerlijkheid van een meisje als vrouw sterk verhoogd, omdat de man er zeker van kon zijn een vruchtbare partner te hebben.

<a name="U82_3_14"></a>*82:3.14 (917.2)* Veel primitieve stammen stonden een proefhuwelijk toe totdat de vrouw zwanger werd, waarna de gebruikelijke huwelijksceremonie werd voltrokken; bij andere groepen werd het huwelijk pas gevierd als het eerste kind was geboren. Indien een vrouw onvruchtbaar was, moest zij door haar ouders teruggekocht worden en werd het huwelijk nietig verklaard. De zeden eisten dat ieder paar kinderen kreeg.

<a name="U82_3_15"></a>*82:3.15 (917.3)* Deze primitieve proefhuwelijken waren totaal vrij van iedere schijn van losbandigheid; het waren eenvoudig oprechte toetsen van vruchtbaarheid. De contracterende personen sloten een blijvend huwelijk zodra de vruchtbaarheid was vastgesteld. Wanneer hedendaagse paren trouwen met in hun achterhoofd de gedachte van een gemakkelijk te realiseren scheiding voor het geval zij niet geheel tevreden mochten zijn met hun huwelijksleven, gaan zij in werkelijkheid een soort proefhuwelijk aan, en een proefhuwelijk ver beneden de status van de eerzame avonturen van hun minder geciviliseerde voorouders.

### <a name="U82_4_0"></a>4&#8228;&#160;Het huwelijk onder de eigendomszeden

<a name="U82_4_1"></a>*82:4.1 (917.4)* Het huwelijk is altijd nauw verbonden geweest met zowel eigendom als de religie. Eigendom heeft het huwelijk gestabiliseerd; de godsdienst heeft het in moreel opzicht gevormd.

<a name="U82_4_2"></a>*82:4.2 (917.5)* Het primitieve huwelijk was een investering, economische speculatie; het was meer een zakelijke aangelegenheid dan een kwestie van hofmakerij. De mensen uit de oudheid trouwden ter wille van het voordeel en het welzijn van de groep, en daarom werden huwelijken gesmeed en geregeld door de groep, hun ouders en de oudsten. Dat de eigendomszeden en gebruiken doeltreffend waren voor het stabiliseren van de huwelijksinstelling, wordt bevestigd door het feit dat het huwelijk bij de oude stammen bestendiger was dan bij vele hedendaagse volken.

<a name="U82_4_3"></a>*82:4.3 (917.6)* Naargelang de civilisatie voortschreed en het persoonlijke eigendom meer erkenning kreeg in de mores, werd diefstal de ernstigste misdaad. Overspel werd als een vorm van diefstal beschouwd, een inbreuk op de eigendomsrechten van de echtgenoot, daarom wordt het niet specifiek in de oude wetten en zeden genoemd. De vrouw begon haar leven als bezit van haar vader die zijn eigendomsrecht overdroeg aan haar echtgenoot, en alle gelegaliseerde verhoudingen tussen de geslachten kwamen voort uit deze al eerder bestaande eigendomsrechten. In het Oude Testament worden vrouwen als een vorm van eigendom behandeld; de Koran onderricht hun ondergeschiktheid. De man had het recht zijn vrouw aan een vriend of gast uit te lenen, en deze gewoonte bestaat bij bepaalde volken nog steeds.

<a name="U82_4_4"></a>*82:4.4 (917.7)* De hedendaagse seksuele jaloersheid is niet aangeboren, ze is ontstaan uit de evoluerende zeden. De primitieve man was niet jaloers ten aanzien van zijn vrouw: hij bewaakte eenvoudig zijn bezit. De reden waarom de vrouw aan striktere seksuele regels was gebonden dan haar echtgenoot, was dat haar huwelijkse ontrouw te maken had met de nakomelingschap en met de erflating. Reeds zeer vroeg in de loop der civilisatie kwam het onwettige kind in een slechte reuk te staan. Aanvankelijk werd alleen de vrouw voor overspel gestraft; later verordineerden de zeden ook de bestraffing van haar partner, en vele eeuwen lang had de bedrogen echtgenoot of de beschermende vader het volste recht de mannelijke overtreder te doden. Moderne volken houden nog vast aan deze zeden, die onder de ongeschreven wet nog zogenoemde erezaken toestaan.

<a name="U82_4_5"></a>*82:4.5 (917.8)* Aangezien het kuisheidstaboe ontstond als een fase van de eigendomszeden, gold het aanvankelijk wel voor gehuwde vrouwen maar niet voor ongetrouwde meisjes. In latere jaren eiste de vader kuisheid, veeleer dan de huwelijkskandidaat: een maagd was voor de vader een commerciëel bezit — zij bracht een hogere prijs op. Naarmate er meer vraag kwam naar kuisheid, werd het de gewoonte de vader een bruidsschat te betalen als dank voor de dienst dat hij een maagdelijke bruid naar behoren had grootgebracht voor de aanstaande echtgenoot. Toen het eenmaal was ontstaan, kreeg dit idee van de vrouwelijke kuisheid zo’n sterke greep op de volken, dat het gebruikelijk werd de meisjes letterlijk in een kooi op te sluiten, om hen in feite jarenlang gevangen te houden om hun maagdelijkheid te waarborgen. En zo deden de meer recente normen en kuisheidsproeven automatisch de klassen der professionele prostituees ontstaan; dit waren de verworpen bruiden, de vrouwen die door de moeders van de bruidegommen niet maagd waren bevonden.

### <a name="U82_5_0"></a>5&#8228;&#160;Endogamie en exogamie

<a name="U82_5_1"></a>*82:5.1 (918.1)* Al zeer vroeg merkte de primitieve mens dat vermenging van rassen de kwaliteit van het nageslacht verbeterde. Het was niet zozeer dat inteelt altijd slecht was, maar nageslacht dat buiten het familieverband was verwekt, was altijd relatief beter; daarom neigden de zeden ertoe te stollen als de beperking van seksuele relaties tussen nauwe verwanten. Men zag in dat voortplanting buiten familieverband de selectieve gelegenheid tot het scheppen van evolutionaire verscheidenheid en vooruitgang sterk vergrootte. Buiten het familieverband voortgebrachte individuen waren veelzijdiger en beter in staat in een vijandige wereld te overleven; de families die onder elkaar trouwden, alsmede hun zeden, verdwenen geleidelijk. Dit alles was een langzame ontwikkeling: de primitieve mens redeneerde over zulke problemen niet bewust. Doch de volken die vooruit gingen, deden dit wel en bemerkten ook dat algemene zwakheid soms voortvloeide uit overmatige inteelt.

<a name="U82_5_2"></a>*82:5.2 (918.2)* Hoewel de inteelt van goede geslachten soms de opbouw van sterke stammen tot gevolg had, maakten de spectaculaire gevallen van kwade gevolgen van de inteelt van mensen met erfelijke gebreken sterkere indruk op het denken van de mens, met als gevolg dat de zich ontwikkelende zeden steeds meer taboes formuleerden tegen alle huwelijken tussen nauwe verwanten.

<a name="U82_5_3"></a>*82:5.3 (918.3)* De godsdienst is lang een effectieve hinderpaal geweest voor het trouwen buiten de stam; door veel godsdiensten is het huwelijk buiten het eigen geloofsverband verboden. De vrouw gaf er gewoonlijk de voorkeur aan binnen de familie te trouwen, en de man erbuiten. De eigendom heeft altijd een rol gespeeld in het huwelijk, en soms zijn er, in een poging het bezit binnen de familie te houden, regels ontstaan die vrouwen dwongen echtgenoten te kiezen binnen de stam van hun vaders. Dit soort bepalingen leidde tot een sterke toename van huwelijken tussen verwanten. Huwelijken binnen de familie werden ook toegepast als een poging om vakgeheimen te bewaren; bedreven ambachtslieden trachtten hun vakkennis binnen de familie te houden.

<a name="U82_5_4"></a>*82:5.4 (918.4)* Superieure groepen keerden, als zij geïsoleerd raakten, altijd terug tot het huwelijk met bloedverwanten. De Nodieten waren meer dan honderdvijftigduizend jaar lang een van de belangrijkste groepen bij wie binnen de stam werd gehuwd. De latere zeden inzake het huwelijk binnen de groep werden geweldig beïnvloed door de tradities van het violette ras, waarbij aanvankelijk, noodgewongen, huwelijken tussen broer en zuster plaatsvonden. Huwelijken tussen broer en zuster kwamen ook algemeen voor in het oude Egypte, Syrië, Mesopotamië en overal in de landstreken die eens door de Andieten bezet waren. De Egyptenaren praktizeerden lang het huwelijk tussen broer en zuster in een poging om het koninklijk bloed zuiver te houden, een gewoonte die in Perzië zelfs nog langer standhield. Bij de Mesopotamiërs waren, voor de dagen van Abraham, huwelijken tussen verwanten verplicht: neven hadden prioriteitsrechten op huwelijken met nichten. Abraham zelf huwde zijn halfzuster, doch zulke verbintenissen waren onder de latere zeden der Joden niet toegestaan.

<a name="U82_5_5"></a>*82:5.5 (919.1)* De eerste maatregelen tegen het huwelijk tussen broer en zuster ontstonden onder invloed van de zeden der veelwijverij, omdat de zuster-vrouw op arrogante wijze de andere vrouw, of vrouwen, wenste te overheersen. Sommige stamzeden verboden het huwelijk met de weduwe van een overleden broer, maar verlangden wel dat de levende broer voor zijn gestorven broer kinderen verwekte. Er is geen biologisch instinct tegen inteelt van welke graad dan ook; dergelijke beperkingen zijn geheel een zaak van taboes.

<a name="U82_5_6"></a>*82:5.6 (919.2)* Het huwelijk buiten het familieverband overheerste uiteindelijk, aangezien de man dit prefereerde: een vrouw van buiten verzekerde grotere vrijheid van schoonfamilie. Te zeer bekend maakt niet bemind; toen het element van de eigen keuzebepaling bij de paarvorming begon te overheersen, werd het dus de gewoonte om partners buiten de stam te kiezen.

<a name="U82_5_7"></a>*82:5.7 (919.3)* Vele stammen verboden tenslotte de huwelijken binnen de clan; andere beperkten dit tot bepaalde kasten. Het taboe op het huwelijk met een vrouw van de eigen totemgroep zette aan tot de gewoonte vrouwen van naburige stammen te stelen. Later werden huwelijken meer geregeld naar het gebied waar men woonde dan naar verwantschap. De evolutie van het huwelijk binnen de familie tot de huidige praktijk van huwelijken buiten de stam kende vele fasen. Zelfs toen er voor gewone mensen een taboe rustte op huwelijken met familieleden, werd het opperhoofden en koningen toegestaan met nauwe verwanten te huwen, teneinde het koninklijk bloed onverdund en zuiver te houden. De zeden hebben gewoonlijk soevereine heersers bepaalde vrijheden in seksuele aangelegenheden toegestaan.

<a name="U82_5_8"></a>*82:5.8 (919.4)* De aanwezigheid van de latere Anditische volken heeft veel invloed gehad op het verlangen der Sangik-rassen om buiten hun eigen stammen te huwen. Maar het huwelijk buiten de stam kon pas dominant worden toen naburige groepen geleerd hadden in betrekkelijke vrede samen te leven.

<a name="U82_5_9"></a>*82:5.9 (919.5)* Het huwen buiten de stam bevorderde op zichzelf de vrede: huwelijken tussen de stammen beperkten de vijandelijkheden. Het huwen buiten de stam leidde tot tribale coördinatie en tot militaire bondgenootschappen; het werd dominant omdat het tot grotere kracht leidde; het vormde naties. Trouwen buiten de stam werd ook zeer bevorderd door de uitbreiding van handelsbetrekkingen; avontuur en verkenningsreizen droegen bij tot uitbreiding van de grenzen waarbinnen men kon paren en bevorderden in hoge mate de bevruchtende wisselwerking van de culturen der verschillende rassen.

<a name="U82_5_10"></a>*82:5.10 (919.6)* De overigens onverklaarbare inconsequenties van de huwelijkszeden van de rassen zijn vooral toe te schrijven aan deze gewoonten buiten de stam te trouwen, en de diefstal of aankoop van vrouwen uit vreemde stammen die daarmee gepaard ging; dit alles had een vermenging van de verschillende zeden der stammen tot gevolg. Dat deze taboes betreffende huwelijken binnen de familie van sociologische en niet van biologische aard waren, wordt duidelijk geïllustreerd door de taboes tegen huwelijken tussen familieleden van vele graden van aangetrouwde familie-verwantschap, gevallen waarbij geen enkele bloedrelatie bestaat.

### <a name="U82_6_0"></a>6&#8228;&#160;Rassenvermengingen

<a name="U82_6_1"></a>*82:6.1 (919.7)* Tegenwoordig bestaan er in de wereld geen zuivere rassen meer. De vroege en oorspronkelijke evolutionaire gekleurde rassen worden door slechts twee rassen vertegenwoordigd die op aarde stand hebben gehouden, de gele en de zwarte mens, en zelfs deze twee zijn sterk vermengd met de niet meer bestaande gekleurde volken. Hoewel het zogenaamde blanke ras grotendeels afstamt van de vroege blauwe mens, is het min of meer vermengd met alle andere rassen, net als de rode mens van de beide Amerika’s.

<a name="U82_6_2"></a>*82:6.2 (919.8)* Van de zes gekleurde Sangik-rassen waren drie primair en drie secundair. Hoewel de primaire rassen — blauw, rood en geel — in vele opzichten superieur waren aan de drie secundaire rassen, moet wel bedacht worden dat deze secundaire rassen vele wenselijke eigenschappen hadden die de primaire volken aanzienlijk zouden hebben versterkt, indien het betere erfelijke materiaal van deze secundaire rassen geabsorbeerd hadden kunnen worden.

<a name="U82_6_3"></a>*82:6.3 (920.1)* Het thans heersende vooroordeel tegen ‘halfbloeden,’ ‘kruisingen’ en ‘bastaarden’ doet zich voor omdat raskruisingen heden ten dage hoofdzakelijk voorkomen tussen uitgesproken inferieure takken van de betreffende rassen. Er onstaat ook onbevredigend nageslacht wanneer de gedegenereerde families van hetzelfde ras onderling trouwen.

<a name="U82_6_4"></a>*82:6.4 (920.2)* Indien de huidige volken op Urantia bevrijd zouden kunnen worden van de vloek van hun onderste lagen gedegenereerde, asociale, zwakzinnige en uitgestoten takken, zou er weinig bezwaar bestaan tegen een beperkte vermenging der rassen. En indien zulke rasvermengingen plaats zouden kunnen vinden tussen de hoogste typen der verschillende rassen, zou er nog minder bezwaar kunnen worden aangevoerd.

<a name="U82_6_5"></a>*82:6.5 (920.3)* De kruising van superieur en ongelijksoortig erfelijke materiaal is het geheim van het scheppen van nieuwe, sterkere families. Dit geldt evenzeer voor planten en dieren als voor de menselijke soort. Kruising vergroot de kracht en verhoogt de vruchtbaarheid. Rasvermengingen tussen de gemiddelde of superieure lagen van verscheidene volken vermeerderen in hoge mate het *creatieve* vermogen, zoals blijkt bij de huidige bevolking van de Verenigde Staten van Noord-Amerika. Als zulke paarvorming plaatsvindt tussen de lagere of inferieure lagen, neemt de creativiteit af, zoals blijkt bij de huidige volken in Zuid-India.

<a name="U82_6_6"></a>*82:6.6 (920.4)* Rassenvermenging draagt veel bij tot het plotseling verschijnen van *nieuwe* eigenschappen, en indien zo’n kruising de vereniging is van superieur materiaal, dan zullen deze nieuwe kenmerken ook *superieure* eigenschappen zijn.

<a name="U82_6_7"></a>*82:6.7 (920.5)* Zolang de hedendaagse volken zo overbelast zijn met inferieur en gedegenereerd erfelijke materiaal, zou rassenvermenging op grote schaal uiterst schadelijk zijn, maar de meeste bezwaren tegen proefnemingen op dit gebied berusten meer op sociale en culturele vooroordelen dan op biologische overwegingen. Zelfs bij inferieure geslachten zijn bastaarden dikwijls een verbetering ten opzichte van hun voorouders. Kruising bevordert de verbetering van de soort tengevolge van de rol der *dominante genen.* Rassenvermenging verhoogt de waarschijnlijkheid dat de bastaard een groter aantal wenselijke *dominante genen* zal hebben.

<a name="U82_6_8"></a>*82:6.8 (920.6)* In de laatste honderd jaar heeft er op Urantia meer kruising tussen de rassen plaatsgevonden dan in duizenden jaren daarvoor. Het gevaar van grove disharmonieën tengevolge van kruisingen tussen menselijke geslachten is sterk overdreven. De voornaamste moeilijkheden van ‘halfbloeden’ zijn te wijten aan sociale vooroordelen.

<a name="U82_6_9"></a>*82:6.9 (920.7)* Het experiment van Pitcairn met het mengen van blanke en Polynesische volken viel redelijk goed uit omdat de blanke mannen en de Polynesische vrouwen uit tamelijk goede raciale families kwamen. Kruising tussen de hoogste typen van de blanke, rode en gele volken zou onmiddellijk vele nieuwe, biologisch effectieve karakteristieken in het leven roepen. Deze drie volken behoren tot de primaire Sangik-rassen. Vermengingen van blanke en zwarte volken zijn om hun directe gevolgen niet zo wenselijk, maar deze mulatto- nakomelingen zijn ook niet zo bedenkelijk als sociale en raciale vooroordelen doen voorkomen. Fysiek zijn zulke blank-zwarte halfbloeden uitstekende menselijke individuen, ondanks hun lichte inferioriteit in sommige andere opzichten.

<a name="U82_6_10"></a>*82:6.10 (920.8)* Als een primair Sangik-ras zich vermengt met een secundair Sangik-ras, wordt het laatste aanmerkelijk verbeterd ten koste van het eerste. En indien dit op kleine schaal — over lange tijdsperioden uitgestrekt — plaatsvindt, kan er weinig ernstig bezwaar bestaan tegen zo’n opofferende bijdrage van de primaire rassen aan de verbetering van de secundaire groepen. Biologisch gezien waren de secundaire Sangiks in sommige opzichten superieur aan de primaire rassen.

<a name="U82_6_11"></a>*82:6.11 (921.1)* Per slot van rekening ligt het werkelijke gevaar voor de menselijke soort meer in de ongebreidelde vermenigvuldiging van het inferieure en gedegenereerde erfelijke materiaal der verschillende geciviliseerde volken, dan in enig verondersteld risico dat hun raciale kruising met zich mee zou brengen.

<a name="U82_6_12"></a>*82:6.12 (921.2)* [Aangeboden door het Hoofd der Serafijnen die op Urantia zijn gestationeerd.]
