﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling083.md" title="Het huwelijk als instituut">Verhandeling 83</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling085.md" title="De oorsprongen van religieuze verering">Verhandeling 85</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 84

## <a name="U84_0_0"></a>Huwelijk en gezinsleven

<a name="U84_0_1"></a>*84:0.1 (931.1)* MATERIËLE noodzaak heeft het huwelijk ingesteld, seksuele honger heeft het verfraaid, de religie heeft het bekrachtigd en geadeld, de staat heeft het geëist en gereguleerd, terwijl de evoluerende liefde in latere tijden het huwelijk begint te rechtvaardigen en te roemen als voorloper en schepper van de nuttigste en meest verheven instelling van de beschaving, het huisgezin. En het vormen van een gezin moet centraal staan bij en de essentie uitmaken van alle opvoedkundige inspanningen.

<a name="U84_0_2"></a>*84:0.2 (931.2)* De paarvorming is zuiver een daad van zelfbestendiging die gepaard met bevrediging in uiteenlopende graad; het huwelijk, de gezinsvorming, is grotendeels een zaak van zelfhandhaving en impliceert de evolutie der samenleving. De samenleving zelf is het samenstel van alle gezinseenheden. Individuen hebben als planetaire factoren een zeer tijdelijk karakter — alleen families zijn blijvende factoren in de sociale evolutie. De familie is de bedding waardoor de rivier van cultuur en kennis van de ene generatie naar de volgende stroomt.

<a name="U84_0_3"></a>*84:0.3 (931.3)* Het huisgezin is in de grond een sociologisch instituut. Het huwelijk is gegroeid uit samenwerking bij de instandhouding van het zelf en uit het partnerschap bij de zelfbestendiging, waarbij het element van bevrediging grotendeels bijkomstig was. Niettemin omvat het gezin alledrie de essentiële functies van het menselijk bestaan, terwijl de voortplanting het tot het fundamentele menselijke instituut maakt en het door seksuele omgang van alle andere sociale activiteiten wordt onderscheiden.

### <a name="U84_1_0"></a>1&#8228;&#160;Primitieve verenigingen in paren

<a name="U84_1_1"></a>*84:1.1 (931.4)* Seksuele betrekkingen zijn niet de basis van het huwelijk geweest, maar waren bijkomstig. De primitieve man had het huwelijk niet nodig, hij leefde zijn seksuele lusten vrijelijk uit zonder zich te belasten met de verantwoordelijkheden voor vrouw, kinderen en en een huis.

<a name="U84_1_2"></a>*84:1.2 (931.5)* De vrouw is door haar fysieke en emotionele gehechtheid aan haar nakomelingen afhankelijk van de samenwerking met de man, en dit drijft haar naar de beschuttende bescherming van het huwelijk. Maar het was geen directe biologische drang die de man het huwelijk binnenleidde — laat staan dat het hem daar vasthield. Het was niet de liefde die het huwelijk voor de man aanlokkelijk maakte, maar de honger naar voedsel waardoor de primitieve man in eerste instantie werd aangetrokken door de vrouw en door het primitieve onderdak dat zij met haar kinderen deelde.

<a name="U84_1_3"></a>*84:1.3 (931.6)* Het huwelijk kwam zelfs niet tot stand door het bewuste besef van de verplichtingen die voortvloeien uit seksuele betrekkingen. De primitieve mens zag geen verband tussen seksuele bevrediging en de geboorte van een kind daarna. Eens werd algemeen geloofd dat een maagd zwanger kon worden. De primitieve mens vatte al vroeg het idee op dat kinderen in het geestenrijk werden gemaakt; men geloofde dat zwangerschap het gevolg was van het binnendringen van een geest bij een vrouw, dat het een zich ontwikkelende geest was. Ook werd geloofd dat voedsel en het boze oog zwangerschap bij een maagd of een ongetrouwde vrouw konden veroorzaken, terwijl men later geloofde dat het begin van het leven verbonden was met de adem en het zonlicht.

<a name="U84_1_4"></a>*84:1.4 (932.1)* Vele vroege volken legden verband tussen de geesten en de zee; vandaar dat maagden in hun baadgewoonten sterk werden beperkt; jonge vrouwen waren veel banger om bij vloed in zee te baden dan om seksuele omgang te hebben. Misvormde of te vroeg geboren zuigelingen werden beschouwd als jongen van dieren die toegang hadden gevonden tot het lichaam van een jonge vrouw ten gevolge van achteloos baden of door boosaardige activiteiten van geesten. De primitieve mens zag er natuurlijk geen enkel probleem in om zulk nageslacht bij de geboorte te wurgen.

<a name="U84_1_5"></a>*84:1.5 (932.2)* De eerste stap tot opheldering van deze misvattingen werd gezet toen men begon te geloven dat seksuele relaties de weg openden voor de impregnerende geest om bij de vrouw binnen te kunnen gaan. De mens heeft sindsdien ontdekt dat de vader en de moeder gelijkelijk bijdragen aan de levende erffactoren die nieuw leven verwekken. Maar zelfs in de twintigste eeuw trachten vele ouders nog steeds hun kinderen min of meer onwetend te laten omtrent het ontstaan van menselijk leven.

<a name="U84_1_6"></a>*84:1.6 (932.3)* Het feit dat de voortplantingsfunctie de moeder-kind-verhouding met zich meebrengt, garandeerde dat er een eenvoudig soort gezin bestond. Moederliefde is instinctmatig, en niet, zoals het huwelijk, uit de zeden voortgekomen. Alle moederliefde van zoogdieren is de inherente gave der assistent-bewustzijnsgeesten van het plaatselijk universum en is qua kracht en toewijding steeds recht evenredig aan de duur van de hulpeloze kindsheid van de soort.

<a name="U84_1_7"></a>*84:1.7 (932.4)* De betrekking tussen moeder en kind is natuurlijk, krachtig en instinctief en dwong daarom de primitieve vrouwen zich aan vele zonderlinge omstandigheden te onderwerpen en onnoemelijke ontberingen te ondergaan. Deze dwingende moederliefde is de belemmerende emotie die de vrouw steeds in zo’n geweldig ongunstige positie heeft geplaatst bij al haar worstelingen met de man. Nochtans is het moederinstinct van de menselijke soort niet onweerstaanbaar; het kan door ambitie, zelfzucht en religieuze overtuiging worden geblokkeerd.

<a name="U84_1_8"></a>*84:1.8 (932.5)* Hoewel noch het huwelijk, noch het gezin bestaat uit de band tussen moeder en kind, was deze wel de kern waaruit beide ontsproten. De grote vooruitgang in de evolutie der paarvorming kwam tot stand toen deze tijdelijke partnerschappen lang genoeg duurden om het eruit voortkomende nageslacht groot te brengen, want dit was gezinsvorming.

<a name="U84_1_9"></a>*84:1.9 (932.6)* Ongeacht de onderlinge onenigheid in deze eerste paren en ondanks het losse karakter van de band die hen verbond, werden de kansen op overleving sterk verbeterd door dit partnerschap van man en vrouw. Zelfs afgezien van het gezin en het nageslacht, functioneren een samenwerkende man en vrouw in de meeste opzichten enorm veel beter dan twee mannen of twee vrouwen. Deze paarvorming van de seksen verhoogde de overlevingskans en was het allereerste begin van de menselijke samenleving. De arbeidsverdeling tussen de seksen bevorderde ook het gemak en zorgde voor meer geluk.

### <a name="U84_2_0"></a>2&#8228;&#160;Het vroege moedergezin

<a name="U84_2_1"></a>*84:2.1 (932.7)* De periodieke bloeding van de vrouw en haar verdere bloedverlies bij de geboorte van een kind deden al vroeg de gedachte ontstaan dat bloed de schepper van het kind was (en zelfs de zetel van de ziel) en was de oorsprong van de opvatting van menselijke verhoudingen als een bloedband. In vroege tijden werd alle afstamming in de vrouwelijke lijn bepaald, aangezien alleen het vrouwelijke aandeel aan de overerving geheel zeker was.

<a name="U84_2_2"></a>*84:2.2 (932.8)* Het primitieve gezin dat zich ontwikkelde uit de instinctieve biologische bloedband tussen moeder en kind, was onvermijdelijk een moedergezin, en vele stammen hielden zich lang aan deze ordening. Het moedergezin was de enig mogelijke overgang van het stadium der groepshuwelijken in de horde, naar het latere, betere gezinsleven der polygame en monogame vadergezinnen. Het moedergezin was natuurlijk en biologisch; het vadergezin is sociaal, economisch en politiek. Het standhouden van het moedergezin bij de Noord-Amerikaanse rode mens is een van de voornaamste redenen waarom de in andere opzichten vooruitstrevende Irokezen nooit een werkelijke staat zijn geworden.

<a name="U84_2_3"></a>*84:2.3 (933.1)* Onder de zeden en gewoonten van het moedergezin oefende de moeder van de vrouw vrijwel het hoogste gezag in het huisgezin uit; zelfs de broers van de vrouw en hun zonen waren actiever in het bestier van het gezin dan de echtgenoot. Vaders werden vaak vernoemd naar hun eigen kinderen.

<a name="U84_2_4"></a>*84:2.4 (933.2)* De vroegste volken kenden maar weinig belang toe aan de vader, want zij beschouwden het kind als alleen van de moeder afkomstig. Zij geloofden dat kinderen op de vader leken als gevolg van hun contact met hem, en ook wel dat zij op deze wijze werden ‘getekend’ omdat de moeder wenste dat ze op de vader zouden lijken. Later, toen de ommezwaai van het moedergezin naar het vadergezin plaatsvond, eigende de vader zich alle verdienste toe voor het ontstaan van een kind, en vele taboes die zwangere vrouwen omgaven, werden vervolgens ook tot de echtgenoot uitgebreid. De aanstaande vader hield op met werken als het tijdstip van de bevalling naderde, en bij de geboorte van het kind ging hij samen met zijn vrouw naar bed en hield drie tot acht dagen rust. De vrouw stond de volgende dag vaak al weer op om zware arbeid te gaan verrichten, maar de man bleef in bed om de gelukwensen in ontvangst te nemen. Dit alles maakte deel uit van de oude zeden die waren bedoeld om het recht van de vader op het kind vast te stellen.

<a name="U84_2_5"></a>*84:2.5 (933.3)* Aanvankelijk was het de gewoonte dat de man naar de familie van zijn vrouw ging, maar later kon de man zijn vrouw en kinderen mee terugnemen naar zijn eigen familie nadat hij de prijs voor de bruid had betaald of ervoor had gewerkt. De overgang van het moedergezin naar het vadergezin verklaart de overigens zinloze verboden van sommige soorten huwelijken tussen verwanten, terwijl andere van overeenkomstige graden van verwantschap wel worden toegestaan.

<a name="U84_2_6"></a>*84:2.6 (933.4)* Toen de zeden van de jagersvolken in onbruik raakten en de man door het hoeden van de kudden controle kreeg over de voornaamste bron van voedsel, liep het moedergezin spoedig ten einde. Het faalde eenvoudig omdat het niet met succes kon concurreren tegen het nieuwere vadergezin. De macht die berustte bij de mannelijke verwanten van de moeder kon niet op tegen de macht die in de vader-echtgenoot geconcentreerd was. De vrouw kon de combinatie van de taken van het baren van kinderen en het voortdurend uitoefenen van gezag en steeds grotere huiselijke macht eenvoudig niet aan. Het in zwang komen van het stelen van vrouwen en van het latere kopen van vrouwen verhaastte het verdwijnen van het moedergezin.

<a name="U84_2_7"></a>*84:2.7 (933.5)* De reusachtige verandering van het moedergezin in het vadergezin is een van de meest radicale, volledige en totale omwentelingen die ooit door het menselijk ras zijn volbracht. Deze verandering leidde onmiddellijk tot grotere sociale expressie en tot grotere avontuurlijkheid van het gezin.

### <a name="U84_3_0"></a>3&#8228;&#160;Het gezin onder de overheersing van de Vader

<a name="U84_3_1"></a>*84:3.1 (933.6)* Het kan zijn dat de vrouw door haar moederinstinct tot het huwelijk werd gebracht, maar het was de grotere sterkte van de man, alsmede de invloed der zeden, die haar praktisch dwong binnen de huwelijkse staat te blijven. Het herdersleven schiep meestal een nieuw systeem van zeden, het patriarchale type gezinsleven, en onder de zeden der herders en eerste landbouwers was het onbetwiste en willekeurige gezag van de vader de grondslag van de eenheid van het gezin. Alle vormen van samenleving, zowel nationaal als familiaal, hebben het stadium van de autocratische autoriteit van een patriarchale ordening gekend.

<a name="U84_3_2"></a>*84:3.2 (934.1)* De geringe beleefdheid die het vrouwelijk geslacht in de tijd van het Oude Testament werd bewezen is een getrouwe afspiegeling van de zeden van de herders. De Hebreeuwse patriarchen waren allen herders, getuige het gezegde: ‘De Heer is mijn Herder.’

<a name="U84_3_3"></a>*84:3.3 (934.2)* Maar de man had in vroegere tijden evenmin schuld aan zijn lage dunk over de vrouw als de vrouw zelf. Zij slaagde er in de primitieve tijd niet in om sociale erkenning te krijgen, omdat zij in noodgevallen niet functioneerde: zij was geen spectaculaire heldin in tijden van crisis. Het moederschap was een onmiskenbaar nadeel in de strijd om het bestaan: door hun moederliefde werden de vrouwen bij de verdediging van de stam belemmerd.

<a name="U84_3_4"></a>*84:3.4 (934.3)* Primitieve vrouwen maakten zich ook onbedoeld afhankelijk van de man door hun bewondering voor en toejuichen van zijn strijdlust en viriliteit. Door deze verheerlijking van de strijder werd het mannelijk ego verheven, terwijl het ego van de vrouw er in dezelfde mate door werd verlaagd en zij er afhankelijker door werd; een militair uniform is nog steeds een sterke prikkeling voor de vrouwelijke emoties.

<a name="U84_3_5"></a>*84:3.5 (934.4)* Bij de meer ontwikkelde rassen zijn de vrouwen niet zo groot of sterk als de mannen. Omdat de vrouw zwakker was, werd zij tactvoller; zij leerde al vroeg gebruik te maken van haar seksuele charme. Zij werd waakzamer en conservatiever dan de man, hoewel enigszins minder diepgaand. De man was op het slagveld en bij de jacht de meerdere van de vrouw, maar thuis is de vrouw als strateeg zelfs de meest primitieve mannen meestal te slim af geweest.

<a name="U84_3_6"></a>*84:3.6 (934.5)* De herder voedde zich met het vlees van de kudden, maar in deze gehele herderstijd moest de vrouw nog steeds het plantaardige voedsel verschaffen. De primitieve man meed de landbouw die hem over het algemeen te vreedzaam, te weinig avontuurlijk was. Er bestond ook een oud bijgeloof dat vrouwen betere planten konden kweken: zij waren moeders. In vele achtergebleven stammen koken de mannen tegenwoordig nog het vlees en de vrouwen de groenten; en wanneer de primitieve stammen van Australië aan het trekken zijn, vallen de vrouwen nooit het wild aan, terwijl een man zich nooit zal bukken om een wortel uit te graven.

<a name="U84_3_7"></a>*84:3.7 (934.6)* De vrouw heeft altijd moeten werken; zij is althans tot de huidige tijd een echte producente geweest. De man heeft meestal de gemakkelijker weg gekozen, en deze ongelijkheid heeft gedurende de gehele geschiedenis van het menselijk ras bestaan. De vrouw is altijd de lastdraagster geweest die het bezit van het gezin droeg en de kinderen verzorgde, waardoor de man zijn handen vrij had om te vechten of te jagen.

<a name="U84_3_8"></a>*84:3.8 (934.7)* De eerste bevrijding van de vrouw kwam toen de man erin toestemde de aarde te bewerken, erin toestemde om datgene te doen wat voordien als vrouwenwerk werd beschouwd. Het was een grote stap voorwaarts toen mannelijke gevangenen niet langer werden gedood, maar tot slaaf werden gemaakt voor de landbouw. Hierdoor werd de vrouw bevrijd, zodat zij meer tijd kon besteden aan het verzorgen van het huis en de opvoeding van de kinderen.

<a name="U84_3_9"></a>*84:3.9 (934.8)* Toen er melk werd geproduceerd voor de jonge kinderen, konden zuigelingen eerder worden gespeend, waardoor de moeders meer kinderen gingen voorbrengen omdat ze zo van de tijdelijke onvruchtbaarheid werden ontlast die het zogen van kinderen kon veroorzaken, terwijl het gebruik van melk van koeien en geiten de kindersterfte sterk verminderde. Voordat de samenleving het stadium van het herdersleven bereikte, waren de moeders gewend hun babies te zogen totdat zij vier of vijf jaar oud waren.

<a name="U84_3_10"></a>*84:3.10 (934.9)* Door het afnemen van het primitieve oorlogvoeren werd de ongelijkheid in de arbeidsverdeling op grond van geslacht sterk verminderd. De vrouwen moesten echter nog steeds het echte werk verrichten, terwijl de mannen de wacht hielden. Geen kamp of dorp kon overdag of ’s nachts onbewaakt blijven, doch zelfs deze taak werd lichter toen de hond tot huisdier werd gemaakt. Over het algemeen is met de komst van de landbouw het aanzien en de sociale positie van de vrouw hoger geworden; dit gold in ieder geval tot de tijd dat de man zelf landbouwer werd. En zodra de man zich erop toelegde de grond te bewerken, volgden er in de landbouwmethoden onmiddellijk grote verbeteringen, die zich bij de volgende generaties verder uitbreidden. Bij het jagen en in de oorlog had de man de waarde van organisatie leren kennen en deze technieken voerde hij in bij de nijverheid; toen hij later veel werk van de vrouw overnam, voerde hij veel verbeteringen in in haar wat ongedisciplineerde werkmethoden.

### <a name="U84_4_0"></a>4&#8228;&#160;De positie van de vrouw in de vroege samenleving

<a name="U84_4_1"></a>*84:4.1 (935.1)* In het algemeen gesproken is in ieder tijdperk de positie van de vrouw een billijke toets voor de evolutionaire vooruitgang van het huwelijk als sociaal instituut, terwijl de vooruitgang van het huwelijk zelf een redelijk nauwkeurige graadmeter is van de ontwikkeling van de menselijke beschaving.

<a name="U84_4_2"></a>*84:4.2 (935.2)* De status van de vrouw is altijd een sociale paradox geweest; zij is altijd scherpzinnig geweest in haar omgang met mannen; zij heeft ten bate van haar eigen belangen en vooruitgang altijd munt geslagen uit de sterkere seksuele drang van de man. Door op subtiele wijze gebruik te maken van haar seksuele charmes is zij dikwijls in staat geweest een overheersende invloed op de man uit te oefenen, zelfs toen zij door hem in vernederende slavernij werd gehouden.

<a name="U84_4_3"></a>*84:4.3 (935.3)* In vroege tijden was de vrouw voor de man niet een vriendin, geliefde, minnares of partner, maar veeleer een stuk bezit, een dienares of slavin, en later een economische partner, een stuk speelgoed en de voortbrengster van zijn kinderen. Toch heeft bij juiste, voldoening schenkende seksuele verhoudingen het element van keuze en medewerking van de vrouw altijd een rol gespeeld, en dit heeft intelligente vrouwen altijd een belangrijke invloed op hun onmiddellijke persoonlijke status gegeven, ongeacht de sociale positie van hun sekse. Maar het wantrouwen en de achterdocht van de man werden niet verholpen door het feit dat de vrouwen, bij hun inspanningen om hun slavernij te verlichten, steeds gedwongen waren om hun toevlucht te nemen tot sluwheid.

<a name="U84_4_4"></a>*84:4.4 (935.4)* De seksen hebben grote moeite gehad om elkaar te begrijpen. De man vond het moeilijk de vrouw te begrijpen, en beschouwde haar met een vreemd mengsel van onwetend wantrouwen en bange geboeidheid, zo niet met achterdocht en geringschatting. Vele overleveringen van stammen en volken schrijven tegenspoed toe aan Eva, Pandora of een andere vertegenwoordigster van het vrouwelijk geslacht. Deze verhalen werden altijd verdraaid om de indruk te wekken dat de vrouw het kwaad over de man had gebracht; dit alles wijst op het eens algemeen heersende wantrouwen jegens de vrouw. Onder de aangevoerde redenen voor het celibataire priesterschap was de minderwaardigheid der vrouw de belangrijkste. Het feit dat de meeste zogenaamde heksen vrouwen waren, deed de oude reputatie van haar sekse evenmin goed.

<a name="U84_4_5"></a>*84:4.5 (935.5)* Mannen hebben vrouwen lang als vreemd en zelfs als abnormaal beschouwd. Zij hebben zelfs geloofd dat vrouwen geen ziel hadden, daarom kregen ze geen namen. In vroege tijden bestond er een grote vrees voor de eerste seksuele relatie met een vrouw; hieruit ontstond de gewoonte dat een priester de eerste geslachtsgemeenschap met een maagd had. Men dacht zelfs dat de schaduw van een vrouw gevaarlijk was.

<a name="U84_4_6"></a>*84:4.6 (935.6)* Eens werd algemeen aangenomen dat het baren van een kind een vrouw gevaarlijk en onrein maakte. Vele stamzeden schreven voor dat een moeder na de geboorte van een kind uitgebreide zuiveringsceremoniën moest ondergaan. Behalve bij de groepen waar de echtgenoot het kraambed deelde, werd de aanstaande moeder geschuwd, alleen gelaten. De vroege mensen vermeden het zelfs om een kind thuis geboren te laten worden. Tenslotte werd het de oude vrouwen toegestaan de moeder bij de bevalling te helpen en dit gebruik leidde tot het beroep van vroedvrouw. Tijdens het baren werden tientallen dwaze dingen gezegd en gedaan om te trachten de bevalling te vergemakkelijken. Het was de gewoonte de pasgeborene met gewijd water te besprenkelen om inmenging van geesten te voorkomen.

<a name="U84_4_7"></a>*84:4.7 (935.7)* Bij de onvermengde stammen verliep de geboorte betrekkelijk gemakkelijk en nam zij slechts twee tot drie uur in beslag; bij de gemengde rassen gaat het zelden zo gemakkelijk. Als een vrouw in het kraambed stierf, vooral bij de geboorte van een tweeling, geloofde men dat zij zich schuldig had gemaakt aan overspel met geesten. Later beschouwden de meer ontwikkelde stammen de dood in het kraambed als de wil van de hemel; deze moeders werden geacht ter wille van een nobele zaak te zijn omgekomen.

<a name="U84_4_8"></a>*84:4.8 (936.1)* De zogenaamde zedigheid van vrouwen ten aanzien van hun kleding en de ontbloting van hun lichaam is ontstaan uit de dodelijke vrees om tijdens de menstruatie te worden gezien. Zo te worden waargenomen was een zware zonde, de overtreding van een taboe. Onder de zeden en gewoonten van de oude tijden werd iedere vrouw, vanaf haar meisjesjaren tot aan het ophouden der menstruatie, gedurende een volle week per maand onderworpen aan een complete afzondering van het familie- en sociale leven. Alles wat zij zou kunnen aanraken, waarop ze kon zitten of liggen was ‘verontreinigd.’ Het was lang de gewoonte een meisje na iedere maandelijkse periode meedogenloos te slaan, in een poging de boze geest uit haar lichaam te verdrijven. Maar wanneer een vrouw de leeftijd van het baren van kinderen voorbij was, werd zij meestal met meer voorkomendheid behandeld en werden haar meer rechten en privileges verleend. Dit alles in aanmerking genomen, was het niet vreemd dat op vrouwen werd neergezien. Zelfs de Grieken beschouwden de menstruerende vrouw als een van de drie grote oorzaken van verontreiniging; de andere twee waren varkensvlees en knoflook.

<a name="U84_4_9"></a>*84:4.9 (936.2)* Hoe dwaas deze oude ideeën ook waren, zij deden wel enig goed omdat zij overwerkte vrouwen, tenminste als ze jong waren, iedere maand een week welkome rust en nuttige overpeinzing verschaften. Zo konden zij hun intelligentie scherpen voor de omgang met hun mannelijke partners gedurende de rest van de tijd. Deze afzondering van de vrouwen beschermde ook de mannen tegen seksuele onmatigheid, waardoor zij indirect bijdroeg tot de beperking van de bevolking en tot de versterking van de zelfbeheersing.

<a name="U84_4_10"></a>*84:4.10 (936.3)* Grote vooruitgang werd geboekt toen de man het recht werd ontzegd zijn vrouw naar goeddunken te doden. Het was eveneens een stap vooruit toen een vrouw de huwelijksgeschenken in eigendom mocht houden. Later verkreeg zij het wettelijke recht eigendom te bezitten, te beheren en zelfs te verkopen, doch lang werd haar het recht onthouden een ambt te bekleden in de kerk of in de staat. Tot zelfs in de twintigste eeuw na Christus is de vrouw altijd min of meer als bezit behandeld. Zij is nog steeds niet overal ter wereld uit haar door de man opgelegde afzondering bevrijd. Zelfs onder ontwikkelde volken is de poging van de man om de vrouw te beschermen, altijd een stilzwijgende bekrachtiging van zijn superioriteit geweest.

<a name="U84_4_11"></a>*84:4.11 (936.4)* Maar de primitieve vrouwen hadden geen medelijden met zichzelf, zoals hun meer recent bevrijde zusters dat plegen te hebben. Zij waren uiteindelijk redelijk gelukkig en tevreden; zij durfden zich geen betere of andere wijze van bestaan voor te stellen.

### <a name="U84_5_0"></a>5&#8228;&#160;De vrouw onder de zich ontwikkelende zeden

<a name="U84_5_1"></a>*84:5.1 (936.5)* In de voorplanting is de vrouw de gelijke van de man, maar in het partnerschap van de zelfhandhaving heeft zij met een onbetwistbaar nadeel te kampen en deze handicap van het opgelegde moederschap kan alleen worden gecompenseerd door de verlichte zeden van de voortschrijdende civilisatie en door het toenemende gevoel van de man voor verworven billijkheid.

<a name="U84_5_2"></a>*84:5.2 (936.6)* Naarmate de samenleving evolueerde, werden de seksuele normen bij de vrouwen hoger, omdat zij meer te lijden hadden onder de gevolgen van inbreuken op de seksuele zeden. De seksuele normen van de man verbeteren slechts langzaam ten gevolge van het simpele besef van de billijkheid die de civilisatie van hem eist. De natuur heeft geen besef van billijkheid — zij laat de vrouw alleen de pijnen van het baren doorstaan.

<a name="U84_5_3"></a>*84:5.3 (936.7)* Het moderne idee van de gelijkheid der seksen is mooi en een groeiende civilisatie waardig, doch in de natuur wordt het niet aangetroffen. Wanneer macht recht is, speelt de man de baas over de vrouw; als gerechtigheid, vrede en billijkheid meer de overhand krijgen, laat zij geleidelijk de slavernij en obscuriteit achter zich. Deociale positie van de vrouw is doorgaans omgekeerd evenredig geweest aan de graad van militarisme in iedere natie en periode.

<a name="U84_5_4"></a>*84:5.4 (937.1)* De man legde evenwel niet bewust of met opzet beslag op de rechten van de vrouw om ze haar dan geleidelijk en onwillig terug te geven: dit alles was een onbewuste en onberaamde episode in de sociale evolutie. Toen de tijd werkelijk kwam dat de vrouw meer rechten kon krijgen, verkreeg zij deze, en dit alles volkomen ongeacht de bewuste houding van de man. Langzaam maar zeker veranderen de zeden, zodat de sociale verbeteringen mogelijk worden die deel uitmaken van de aanhoudende evolutie der civilisatie. De zich ontwikkelende zeden hebben langzaam voorzien in een steeds betere behandeling van vrouwen: de stammen die in hun wreedheid jegens hen volhardden, zijn niet blijven bestaan.

<a name="U84_5_5"></a>*84:5.5 (937.2)* Bij de Adamieten en Nodieten werden vrouwen hoger gewaardeerd, en de groepen die onder invloed kwamen van de migrerende Andieten zijn ten aanzien van de positie van de vrouw in de samenleving over het algemeen beïnvloed door de onderrichtingen uit Eden.

<a name="U84_5_6"></a>*84:5.6 (937.3)* De oude Chinezen en de Grieken behandelden de vrouwen beter dan de meeste omliggende volken. De Hebreeërs stonden echter buitengewoon wantrouwend tegenover hen. In het Westen is het door de leerstellingen van Paulus die met het Christendom verbonden raakten, voor de vrouw moeilijk geweest om zich omhoog te werken, hoewel het Christendom de zeden wel verbeterde door de man striktere seksuele verplichtingen op te leggen. De positie van de vrouw bij de Mohammedanen is, door de merkwaardige degradatie die haar wordt aangedaan, weinig minder dan hopeloos, en onder de leer van verscheidene andere oosterse godsdiensten vergaat het haar zelfs nog slechter.

<a name="U84_5_7"></a>*84:5.7 (937.4)* De wetenschap, niet de godsdienst, heeft de vrouw werkelijk geëmancipeerd; het was de moderne fabriek die haar grotendeels vrijgemaakt heeft van de beperkingen van het gezin. De fysieke vermogens van de man waren in dit nieuwe stelsel van levensonderhoud niet langer van vitaal belang; de wetenschap veranderde de levensomstandigheden dermate, dat de kracht van de man die van de vrouw niet langer zo ver overtrof.

<a name="U84_5_8"></a>*84:5.8 (937.5)* Deze veranderingen hebben bijgedragen tot de bevrijding van de vrouw uit de huiselijke slavernij en hebben haar positie dusdanig gemodificeerd, dat zij thans een mate van persoonlijke vrijheid en seksuele beslissingsmogelijkheden bezit, die praktisch gelijk staat aan die van de man. Vroeger bestond de waarde van de vrouw uit haar bekwaamheid om voedsel te produceren, maar uitvindingen en rijkdom hebben haar in staat gesteld een nieuwe wereld te scheppen waarin zij kan functioneren — domeinen van gratie en charme. Zo heeft de industrie haar onbewuste en onbedoelde strijd voor de sociale en economische emancipatie van de vrouw gewonnen. Opnieuw is de evolutie erin geslaagd te volbrengen wat zelfs openbaring niet tot stand heeft kunnen brengen.

<a name="U84_5_9"></a>*84:5.9 (937.6)* De reactie van verlichte volken op de onrechtvaardige zeden die de positie van de vrouw in de samenleving bepaalden, is inderdaad zo extreem geweest, dat men wel van een omslag als bij een slingerbeweging kan spreken. Bij de ge ï ndustrialiseerde volken heeft zij bijna alle rechten verkregen en geniet zij vrijstelling van vele verplichtingen, zoals de militaire dienst. Iedere verlichting van de strijd om het bestaan heeft bijgedragen tot de bevrijding van de vrouw, en iedere stap in de richting van de monogamie is haar direct ten goede gekomen. In de gestaag vorderende evolutie der samenleving profiteert de zwakkere steeds in onevenredige mate van iedere bijstelling van de zeden.

<a name="U84_5_10"></a>*84:5.10 (937.7)* In de idealen van het paar-huwelijk heeft de vrouw uiteindelijk erkenning, waardigheid, onafhankelijkheid, gelijkheid en ontwikkeling verworven. Maar zal zij deze nieuwe, ongekende vervulling waard blijken te zijn? Zal de moderne vrouw op deze grote prestatie van de sociale bevrijding reageren met nietsdoen, onverschilligheid, onvruchtbaarheid en ontrouw? Nu, in de twintigste eeuw, ondergaat de vrouw de cruciale test van haar lange aardse bestaan!

<a name="U84_5_11"></a>*84:5.11 (938.1)* De vrouw is bij de voortplanting van het menselijk ras de gelijke partner van de man, en dientengevolge even belangrijk bij de ontvouwing van de raciale evolutie; daarom heeft de evolutie steeds meer toegewerkt naar de bewustwording van de rechten van de vrouw. Maar de rechten van de vrouw zijn allerminst de rechten van de man. Een vrouw kan niet gedijen wanneer zij zich baseert op de rechten van de man, evenmin als de man wel zal varen wanneer hij zich baseert op de rechten van de vrouw.

<a name="U84_5_12"></a>*84:5.12 (938.2)* Iedere sekse heeft haar eigen kenmerkende bestaanssfeer, alsmede haar eigen rechten binnen die sfeer. Indien de vrouw ernaar streeft om letterlijk alle rechten van de man te bezitten, dan zal een meedogenloze en gevoelloze rivaliteit vroeg of laat zeker de plaats innemen van de hoffelijkheid en speciale consideratie die vele vrouwen thans ondervinden en die zij nog maar zo kortgeleden aan de mannen hebben ontworsteld.

<a name="U84_5_13"></a>*84:5.13 (938.3)* Tussen het gedrag van de twee seksen bestaat een kloof die door de civilisatie nooit kan wor- den gedicht. Van tijd tot tijd veranderen de zeden, maar het instinct nooit. De aangeboren moe- derliefde zal de geëmancipeerde vrouw nooit toestaan om in de industrie een serieuze tegenpartij van de man te worden. De twee seksen zullen altijd oppermachtig blijven in hun eigen domeinen, domeinen die bepaald worden door biologische verschillen en mentale ongelijkheid.

<a name="U84_5_14"></a>*84:5.14 (938.4)* Iedere sekse zal altijd haar eigen speciale sfeer hebben, zij het dat ze elkaar zo nu en dan overlappen. Alleen op sociaal gebied zullen mannen en vrouwen op voet van gelijkheid met elkaar wedijveren.

### <a name="U84_6_0"></a>6&#8228;&#160;Het partnerschap van man en vrouw

<a name="U84_6_1"></a>*84:6.1 (938.5)* De drang tot voortplanting brengt mannen en vrouwen altijd samen om zich voort te planten maar geeft op zichzelf niet de zekerheid dat zij ook in een wederzijds samenwerkingsverband zullen blijven — dat zij een gezin zullen stichten.

<a name="U84_6_2"></a>*84:6.2 (938.6)* Ieder succesrijke menselijke instelling omvat tegenstrijdige persoonlijke belangen die afgestemd zijn geraakt op praktische, harmonische samenwerking, en het vormen van een gezin is hierop geen uitzondering. Het huwelijk, de grondslag voor de vorming van een gezin, is de hoogste manifestatie van de antagonistische samenwerking waardoor de contacten in natuur en samenleving zo vaak worden gekenmerkt. Het conflict is onvermijdelijk. Het paren is inherent, natuurlijk. Het huwelijk is echter niet biologisch; het is sociologisch. Door hartstocht komen man en vrouw zeker bij elkaar, maar het zwakkere ouderinstinct en de sociale zeden houden hen bijeen.

<a name="U84_6_3"></a>*84:6.3 (938.7)* Man en vrouw zijn, praktisch gezien, twee verschillende variëteiten van dezelfde soort die in nauwe en intieme associatie samenleven. Hun gezichtspunten en al hun reacties op het leven zijn wezenlijk verschillend; zij zijn totaal onbekwaam om elkaar volledig en werkelijk te begrijpen. Volledig begrip tussen de seksen is niet bereikbaar.

<a name="U84_6_4"></a>*84:6.4 (938.8)* Vrouwen schijnen meer intu ï tie te hebben dan mannen, maar zij blijken ook iets minder logisch te zijn. De vrouw is echter altijd de zedelijke vaandeldrager en de geestelijke leider van de mensheid geweest. De hand die de wieg schommelt, staat nog steeds in intiem contact met de lotsbestemming.

<a name="U84_6_5"></a>*84:6.5 (938.9)* De verschillen van aard, reactie, gezichtspunt en denken tussen mannen en vrouwen zouden zeker geen bezorgdheid moeten veroorzaken, maar moeten als zeer heilzaam voor de mensheid worden beschouwd, zowel individueel als collectief. Vele orden der universum-schepselen zijn zodanig geschapen, dat de persoonlijkheid zich onder twee aspecten kan manifesteren. Bij stervelingen, Materiële Zonen en middsoniete wezens wordt dit verschil beschreven als mannelijk en vrouwelijk; bij de serafijnen, cherubijnen en Morontia-Metgezellen wordt het positief of agressief, en negatief of teruggetrokken genoemd. Deze tweevoudige associaties vergroten in sterke mate de veelzijdigheid en ondervangen inherente beperkingen, zoals ook bepaalde drieënige associaties in het Paradijs-Havona-stelsel dit doen.

<a name="U84_6_6"></a>*84:6.6 (939.1)* Mannen en vrouwen hebben elkaar in hun morontiale en geestelijke levensloop evenzeer nodig als in hun sterfelijke levensloop. De verschillen in gezichtspunt tussen mannen en vrouwen blijven zelfs na het eerste leven bestaan, en gedurende de hele opklimming door het plaatselijke en superuniversum. En zelfs in Havona zullen de pelgrims die eens mannen en vrouwen waren, elkaar nog steeds blijven helpen bij het opklimmen naar het Paradijs. Nooit, zelfs niet in het Korps der Volkomenheid, zal het schepsel zozeer veranderen dat de persoonlijkheidstrekken van wat mensen man en vrouw noemen, worden uitgewist. Altijd zullen deze twee fundamentele variaties van de mensheid elkaar blijven boeien, stimuleren, bemoedigen en helpen; altijd zullen zij, bij het oplossen van gecompliceerde problemen in het universum en in het overwinnen van veelsoortige kosmische moeilijkheden, afhankelijk zijn van hun onderlinge samenwerking.

<a name="U84_6_7"></a>*84:6.7 (939.2)* Hoewel de seksen nooit kunnen verwachten elkaar volledig te zullen begrijpen, vullen zij elkaar toch op doeltreffende wijze aan, en hoewel hun samenwerking op het persoonlijke vlak dikwijls mindere of meerdere tegenstand oproept, is zij in staat de samenleving in stand te houden en haar te reproduceren. Het huwelijk is een instituut dat bedoeld is om de verschillen tussen de seksen te beslechten, terwijl het intussen de voortgang van de beschaving verwezenlijkt en de voortplanting van het ras zeker stelt.

<a name="U84_6_8"></a>*84:6.8 (939.3)* Het huwelijk is de moeder van alle menselijke instituten, want het resulteert direct in de vorming en de instandhouding van het huisgezin dat de structurele basis van de samenleving vormt. Het gezin is in vitale zin verbonden met het mechanisme van de zelfhandhaving; het is de enige hoop om het ras onder de zeden van de beschaving te doen voortbestaan, terwijl het terzelfdertijd op uiterst effectieve wijze bepaalde zeer voldoening schenkende vormen van bevrediging verschaft. Het gezin is de grootste zuiver menselijke prestatie van de mens, omdat het de evolutie van de biologische betrekkingen tussen man en vrouw combineert met de sociale relaties tussen echtgenoot en echtgenote.

### <a name="U84_7_0"></a>7&#8228;&#160;De idealen van het gezinsleven

<a name="U84_7_1"></a>*84:7.1 (939.4)* Het paren der seksen is instinctmatig, kinderen zijn het natuurlijke gevolg en zo ontstaat automatisch het gezin. Zoals de gezinnen van een volk of natie zijn, zo is ook de samenleving. Als de gezinnen goed zijn, is de samenleving eveneens goed. De grote culturele stabiliteit van het Joodse en het Chinese volk ligt in de kracht van hun familiegroepen.

<a name="U84_7_2"></a>*84:7.2 (939.5)* Het instinct van de vrouw om kinderen lief te hebben en te verzorgen was de verborgen drijf- veer waardoor zij de belanghebbende partij werd bij het bevorderen van het huwelijk en het primitieve gezinsleven. De man werd pas onder de druk van de latere zeden en sociale gebruiken gedwongen een gezin te vormen; hij kreeg pas laat belangstelling voor het instellen van het huwelijk en het huisgezin omdat de seksuele daad hem geen biologische consequenties oplegt.

<a name="U84_7_3"></a>*84:7.3 (939.6)* Seksuele omgang is natuurlijk, maar het huwelijk draagt een sociaal karakter en is altijd door de zeden gereguleerd geweest. De zeden (godsdienstige, morele en ethische), alsmede eigendom, trots en ridderlijkheid, stabiliseren de instellingen van huwelijk en gezin. Wanneer de zeden fluctueren, treden er altijd schommelingen op in de stabiliteit van de gezins- en huwelijksinstelling. Het huwelijk laat thans het stadium achter zich waarin de vrouw als bezit werd beschouwd, en gaat over naar het persoonlijke tijdperk. Vroeger beschermde de man de vrouw omdat zij zijn slavin was en om dezelfde reden gehoorzaamde zij hem. Ongeacht de merites van dit systeem, gaf het wel stabiliteit. Thans wordt de vrouw niet langer als bezit beschouwd en treden er nieuwe zeden aan de dag die bedoeld zijn om het instituut van huwelijk en gezin te stabiliseren:

<a name="U84_7_4"></a>*84:7.4 (939.7)* 1. de nieuwe rol van de godsdienst — het onderricht dat ouderlijke ervaring essentiëel is, de idee van het voortbrengen van kosmische burgers, het beter begrijpen van het voorrecht van de voortplanting — het schenken van zonen aan de Vader.

<a name="U84_7_5"></a>*84:7.5 (940.1)* 2. de nieuwe rol van de wetenschap — de voortplanting wordt steeds meer een zaak van vrijwilligheid, en komt onder de controle van de mens. In oude tijden verzekerde het gebrek aan begrip de komst van kinderen, ook als het verlangen naar kinderen geheel ontbrak;

<a name="U84_7_6"></a>*84:7.6 (940.2)* 3. de nieuwe functie van de verlokkingen van genoegens — deze voert een nieuwe factor in bij de overleving van het ras: in de oudheid legde de mens ongewenste kinderen ergens buiten neer zodat ze stierven, de moderne mens weigert hen ter wereld te brengen.

<a name="U84_7_7"></a>*84:7.7 (940.3)* 4. de versterking van het ouderinstinct. Over het algemeen worden thans in iedere generatie die individuën uit de reproductieve stroom van het ras geëlimineerd, bij wie het ouderinstinct onvoldoende sterk is om het voortbrengen van kinderen, de toekomstige ouders van volgende generaties, zeker te stellen.

<a name="U84_7_8"></a>*84:7.8 (940.4)* Doch het huisgezin als instituut, een partnerschap van één man en één vrouw, dateert meer bepaaldelijk uit de tijd van Dalamatia, ongeveer een halfmiljoen jaar geleden, toen de monogame leefwijze van Andon en zijn nakomelingen reeds lang was verlaten. Het familieleven vóór de tijd der Nodieten en latere Adamieten stelde echter niet veel voor. Adam en Eva oefenden een blijvende invloed uit op de gehele mensheid; voor het eerst in de geschiedenis van de wereld zag men in de Hof mannen en vrouwen naast elkaar werken. Het ideaal van Eden, de gehele familie als tuiniers, was een nieuw idee op Urantia.

<a name="U84_7_9"></a>*84:7.9 (940.5)* De vroege familie omvatte een samenhangende groep werkers, waaronder de slaven, die allen in één woning samenleefden. Het huwelijk en het gezinsleven zijn niet altijd identiek geweest, maar noodzakelijkerwijs wel altijd nauw met elkaar verbonden. De vrouw heeft altijd het individuele gezin gewild en uiteindelijk heeft zij haar zin gekregen.

<a name="U84_7_10"></a>*84:7.10 (940.6)* Liefde voor het nageslacht is bijna universeel en is onmiskenbaar van waarde voor de overleving. De ouden offerden het belang van de moeder altijd op aan het welzijn van het kind; een Eskimo-moeder likt nog steeds haar baby in plaats van hem te wassen. Maar primitieve moeders voedden en verzorgden hun kinderen alleen als zij erg jong waren: zij verstootten hen, zoals de dieren, zodra zij opgroeiden. Duurzame, ononderbroken menselijke associaties zijn nooit alleen op biologische liefde gebaseerd geweest. De dieren houden van hun kinderen; de mens — de geciviliseerde mens — houdt van de kinderen van zijn kinderen. Hoe hoger de civilisatie, des te groter de vreugde die ouders beleven aan de vorderingen en het welslagen der kinderen. Zo ontstaat het nieuwe, hogere besef van trots op de *naam.*

<a name="U84_7_11"></a>*84:7.11 (940.7)* De grote gezinnen bij oude volken kwamen niet noodzakelijkerwijze uit genegenheid voort. Men wenste een groot aantal kinderen omdat:

<a name="U84_7_12"></a>*84:7.12 (940.8)* 1. zij nuttig waren als werkers;

<a name="U84_7_13"></a>*84:7.13 (940.9)* 2. zij een verzekering vormden voor de oude dag;

<a name="U84_7_14"></a>*84:7.14 (940.10)* 3. dochters verkoopwaarde hadden;

<a name="U84_7_15"></a>*84:7.15 (940.11)* 4. familietrots uitbreiding van de naam eiste;

<a name="U84_7_16"></a>*84:7.16 (940.12)* 5. zonen bescherming en verdediging opleverden;

<a name="U84_7_17"></a>*84:7.17 (940.13)* 6. vrees voor geesten angst voor alleenzijn veroorzaakte;

<a name="U84_7_18"></a>*84:7.18 (940.14)* 7. bepaalde godsdiensten nageslacht vereisten.

<a name="U84_7_19"></a>*84:7.19 (940.15)* Vooroudervereerders beschouwen het ontbreken van zonen als het grootste onheil in tijd en eeuwigheid. Zij verlangen boven alles naar zonen die bij de feesten na hun sterven kunnen optreden en de vereiste offeranden kunnen opdragen voor de voortgang van de ziel door het geestenrijk.

<a name="U84_7_20"></a>*84:7.20 (941.1)* Bij de primitieve mensen in de oudheid begon men zeer vroeg de kinderen tucht bij te brengen; het kind realiseerde zich al vroeg dat ongehoorzaamheid op mislukking of zelfs de dood neerkwam, precies zoals bij de dieren. De bescherming die het kind in de civilisatie tegen de natuurlijke gevolgen van dwaas gedrag geniet, draagt sterk bij tot de moderne ongehoorzaamheid.

<a name="U84_7_21"></a>*84:7.21 (941.2)* Eskimo-kinderen varen wel bij de weinige discipline en tucht waarmee zij worden grootgebracht, eenvoudig omdat zij van nature gedweeë diertjes zijn, en de kinderen van zowel de rode als de gele mens zijn bijna even handelbaar. Maar bij de rassen met Anditisch erfelijk materiaal zijn de kinderen niet zo rustig; deze jongeren die meer fantasie en lust tot avontuur hebben, hebben ook meer training en discipline nodig. De moderne problemen in de opvoeding van kinderen worden steeds lastiger door:

<a name="U84_7_22"></a>*84:7.22 (941.3)* 1. de grote mate van rasvermenging;

<a name="U84_7_23"></a>*84:7.23 (941.4)* 2. kunstmatig en oppervlakkig onderwijs;

<a name="U84_7_24"></a>*84:7.24 (941.5)* 3. het onvermogen van het kind om cultuur te verwerven door het voorbeeld der ouders — de ouders zijn dikwijls niet aanwezig in het gezin.

<a name="U84_7_25"></a>*84:7.25 (941.6)* De oude opvattingen van gezinsdiscipline waren biologisch, ontstaan uit het besef dat de ouders de scheppers waren van het wezen van het kind. De zich ontwikkelende idealen van het gezinsleven leiden thans tot het begrip dat het ter wereld brengen van een kind niet bepaalde rechten aan de ouders verleent, maar integendeel de allerhoogste verantwoordelijkheid van het menselijk bestaan met zich meebrengt.

<a name="U84_7_26"></a>*84:7.26 (941.7)* De civilisatie beschouwt de ouders als degenen die alle plichten op zich nemen en het kind als degene die alle rechten heeft. Respect van het kind voor zijn ouders treedt niet op doordat het kind de verplichtingen kent die voortkomen uit het feit dat het door zijn ouders is voortgebracht, maar ontwikkelt zich op natuurlijke wijze ten gevolge van de zorg, de training en genegenheid die liefdevol aan de dag worden gelegd wanneer het kind geholpen wordt om te zegevieren in de levensstrijd. De ware ouder is betrokken in een voortdurend dienstbetoon dat het verstandige kind gaat onderkennen en waarderen.

<a name="U84_7_27"></a>*84:7.27 (941.8)* In het huidige industriële en stedelijke tijdperk evolueert het instituut van het huwelijk langs nieuwe economische lijnen. Het gezinsleven is steeds duurder geworden, terwijl kinderen, die een voordeel plachten te zijn, economische risico’s zijn geworden. Maar de veiligheid van de civilisatie zelf berust nog steeds op de toenemende bereidheid van de ene generatie om te investeren in de welvaart van de volgende en latere generaties. En iedere poging om de verantwoordelijkheid van de ouders naar de staat of de kerk te verleggen, zal dodelijk blijken te zijn voor het welzijn en het voortschrijden der beschaving.

<a name="U84_7_28"></a>*84:7.28 (941.9)* Het huwelijk, met kinderen en het daaruit voortvloeiende gezinsleven, stimuleert het hoogste potentieel in de menselijke natuur en biedt tegelijkertijd de ideale weg om deze gestimuleerde eigenschappen van de sterfelijke persoonlijkheid tot uitdrukking te brengen. Het gezin zorgt voor de biologische bestendiging van de menselijke soort. Het huisgezin is de natuurlijke sociale arena waarbinnen de ethiek van de broederschap van bloedverwantschap door opgroeiende kinderen kan worden begrepen. Het gezin is de fundamentele eenheid van broederschap waarin ouders en kinderen de lessen leren van geduld, altruïsme, verdraagzaamheid en inschikkelijkheid, die zo essentieel zijn voor de verwezenlijking van broederschap onder alle mensen.

<a name="U84_7_29"></a>*84:7.29 (941.10)* De menselijke samenleving zou zeer verbeteren indien de geciviliseerde volken meer algemeen zouden terugkeren tot de praktijken van de Andieten, die een familieraad kenden. Zij bestuurden de familie niet op patriarchale of autocratische wijze. Zij waren zeer broederlijk en vriendschappelijk, en ieder voorstel en regeling die de familie betrof, bespraken zij open en vrijelijk. In alle familiezaken kenden zij een ideaal broederlijk bestuur. In een ideaal gezin wordt de liefde van kinderen en ouders beide door broederlijke verknochtheid vergroot.

<a name="U84_7_30"></a>*84:7.30 (942.1)* Het gezinsleven is de verwekker van de ware moraliteit en brengt het gevoel voor plichtsgetrouwheid voort. De opgelegde omgang van het gezinsleven maakt de persoonlijkheid evenwichtig en stimuleert haar groei door de dwang van de noodzakelijke aanpassing aan andere, uiteenlopende persoonlijkheden. Maar nog meer openbaart een echt gezin — een goed gezin — aan de ouderlijke verwekkers de instelling van de Schepper tegenover zijn kinderen, terwijl zulke echte ouders voor hun kinderen terzelfdertijd de eerste uitbeelding zijn van een lange serie steeds hogere openbaringen van de liefde van de Paradijs-Vader van alle kinderen van het universum.

### <a name="U84_8_0"></a>8&#8228;&#160;De gevaren van het zoeken naar eigen voldoening

<a name="U84_8_1"></a>*84:8.1 (942.2)* Het grote gevaar voor het gezinsleven is het dreigende opkomend getijde van het zoeken naar eigen voldoening, de moderne manie van de genotzucht. De primaire drijfveer om te trouwen was vroeger economisch; seksuele aantrekking was ondergeschikt. Het huwelijk, dat immers gebaseerd was op zelfbehoud, leidde tot eigen bestendiging en verschafte daarbij tevens een van de meest begeerlijke vormen van bevrediging. Het is het enige instituut in de menselijke samenleving dat alle drie de grote motivaties voor het leven omvat.

<a name="U84_8_2"></a>*84:8.2 (942.3)* Oorspronkelijk was bezit het fundamentele instituut voor de zelfhandhaving, terwijl het huwelijk functioneerde als de unieke instelling voor de eigen bestendiging. Ofschoon de bevrediging door voedsel, spel en humor, alsmede periodieke seksuele bevrediging, middelen tot eigen voldoening waren, blijft het een feit dat de evoluerende zeden niet in staat zijn geweest een duidelijke instelling ter individuele voldoening te ontwikkelen. Het is te wijten aan dit verzuim om gespecialiseerde methoden te ontwikkelen om plezier en genoegen teweeg te brengen, dat alle menselijke instellingen zo volkomen doorweven zijn met dit najagen van genot. Vermeerdering van bezit wordt een instrument om alle vormen van de eigen voldoening te vergroten, terwijl het huwelijk dikwijls alleen als genotmiddel wordt beschouwd. En deze grote overmatigheid, deze wijdverspreide genotzucht vormt thans het grootste gevaar dat het sociale evolutionaire instituut van het familieleven, het gezin, ooit bedreigd heeft.

<a name="U84_8_3"></a>*84:8.3 (942.4)* Het violette ras voerde een nieuw en slechts onvolkomen gerealiseerd kenmerk in de ervaring van de mensheid in — het spel-instinct, gepaard met het gevoel voor humor. Het was bij de Sangiks en Andonieten wel in beperkte mate aanwezig, maar het Adamische ras verhief deze primitieve geneigdheid tot *de capaciteit tot genot en plezier,* een nieuwe, verheerlijkte vorm van voldoening. De grondvorm van voldoening is naast het stillen van honger, de seksuele bevrediging, en deze vorm van sensueel genot werd enorm verhoogd door de vermenging der Sangiks met de Andieten.

<a name="U84_8_4"></a>*84:8.4 (942.5)* Er schuilt een werkelijk gevaar in de combinatie van rusteloosheid, nieuwsgierigheid, avontuur en overgave aan genotzucht die de volken na het Anditische tijdperk kenmerkt. De honger van de ziel kan niet worden bevredigd door fysiek genot; de liefde voor het gezin en de kinderen wordt niet vergroot door het onverstandig najagen van genot. Ook al zoudt ge alle hulpbronnen van kunst, kleur, geluid, ritme, muziek en lichaamsversiering uitputten, toch kunt ge niet hopen daarmee de ziel te zullen verheffen of de geest te voeden. IJdelheid en mode kunnen geen hulp bieden bij het opbouwen van het gezin en de opvoeding van de kinderen; hoogmoed en rivaliteit zijn niet bij machte de overlevingscapaciteiten van de volgende generaties te versterken.

<a name="U84_8_5"></a>*84:8.5 (942.6)* Alle voortschrijdende hemelse wezens genieten van rust en van het dienstbetoon van de reversie-leiders. Alle pogingen om heilzame ontspanning te verkrijgen, en om deel te nemen aan verheffende spelen zijn gezond; verkwikkende slaap, rust, recreatie en alle bezigheden die de verveling van eentonigheid voorkomen zijn de moeite waard. Sport en spel, het vertellen van verhalen, en zelfs de smaak van goed voedsel kunnen dienen als vormen van bevrediging. (Wanneer ge zout gebruikt om het voedsel smaak te geven, bedenk dan een ogenblik dat bijna een miljoen jaar geleden de mens alleen aan zout kon komen door zijn voedsel in de as te dopen.)

<a name="U84_8_6"></a>*84:8.6 (943.1)* Laat de mens vreugde beleven; laat de menselijke soort genot vinden op duizend en één manieren; laat de evolutionaire mensheid alle vormen verkennen van rechtmatige voldoening, de vruchten van de lange biologische worsteling omhoog. De mens heeft een aantal van zijn huidige vreugden en genoegens wel verdiend. Doch let goed op het oogmerk van de bestemming! Genietingen staan zonder meer gelijk aan zelfmoord als zij er in slagen om eigendom, dat een vorm van zelfhandhaving is geworden, te vernietigen; de bevrediging van allerlei lusten kost inderdaad een fatale prijs als zij bewerkstelligt dat het huwelijk ineenstort, het gezinsleven verwordt en het gezin ten onder gaat — ’s mensen hoogste evolutionaire verworvenheid en de enige hoop op overleving van de civilisatie.

<a name="U84_8_7"></a>*84:8.7 (943.2)* [Aangeboden door het Hoofd der Serafijnen die op Urantia zijn gestationeerd.]
