﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling094.md" title="Het onderricht van Melchizedek in het Oosten">Verhandeling 94</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling096.md" title="Jahweh — de God der Hebreeërs">Verhandeling 96</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 95

## <a name="U95_0_0"></a>Het onderricht van Melchizedek in de Levant

<a name="U95_0_1"></a>*95:0.1 (1042.1)* ZOALS India de oorsprong was van vele godsdiensten en filosofieën van oostelijk Azië, zo was de Levant het geboorteland van de religies van de westerse wereld. De zendelingen uit Salem verspreidden zich door heel Zuidwest-Azië, door Palestina, Mesopotamië, Egypte, Iran en Arabië, en verkondigden overal het goede nieuws van het evangelie van Machiventa Melchizedek. In sommige van deze landen wierp hun onderricht vrucht af, maar in andere hadden zij wisselend succes. Soms was hun falen te wijten aan gebrek aan wijsheid, soms aan omstandigheden waaraan zij niets konden doen.

### <a name="U95_1_0"></a>1&#8228;&#160;De religie van Salem in Mesopotamië

<a name="U95_1_1"></a>*95:1.1 (1042.2)* Tegen 2000 voor Christus hadden de religies van Mesopotamië de leringen van de Setieten ongeveer geheel uit het oog verloren en stonden zij grotendeels onder de invloed van de primitieve geloofsopvatiingen van twee groepen indringers, de Semitische Bedoeïnen die langzaam vanuit de westelijke woestijn waren binnengekomen, en de barbaarse ruiters die vanuit het noorden waren binnengevallen.

<a name="U95_1_2"></a>*95:1.2 (1042.3)* Maar de gewoonte van de vroegere Adamische volken om de zevende dag van de week in ere te houden, verdween in Mesopotamië nooit helemaal. Alleen werd gedurende het tijdvak van Melchizedek de zevende dag gezien als de dag die het meeste ongeluk bracht. Deze was beladen met taboes: het was onwettig om op reis te gaan, om voedsel te koken of een vuur aan te maken op de boze zevende dag. De Joden namen naar Palestina veel van de Mesopotamische taboes met zich terug die zij op de Babylonische naleving van de zevende dag, de Shabbattum, hadden zien rusten.

<a name="U95_1_3"></a>*95:1.3 (1042.4)* Hoewel de leraren uit Salem veel bijdroegen tot het verfijnen en verheffen van de godsdiensten van Mesopotamië, slaagden zij er niet in de verschillende volken tot de permanente erkenning van één God te brengen. Dit onderricht behaalde meer dan honderdvijftig jaar lang het overwicht en week toen geleidelijk voor het oudere geloof in een veelheid van godheden.

<a name="U95_1_4"></a>*95:1.4 (1042.5)* De leraren uit Salem verminderden het aantal Mesopotamische goden sterk en brachten op een bepaald moment de belangrijkste godheden terug tot zeven: Bel, Shamash, Nabu, Anu, Ea, Marduk en Sin. Op het hoogtepunt van het nieuwe onderricht verhieven zij drie van deze goden tot de oppermacht over alle anderen, de Babylonische triade: Bel, Ba en Anu, de goden van de aarde, de zee en de lucht. In verschillende streken ontstonden er nog andere triaden die alle deden denken aan het triniteitsonderricht van de Andieten en Sumeriërs, en die gebaseerd waren op het geloof van de Salemieten in Melchiedeks embleem van de drie cirkels.

<a name="U95_1_5"></a>*95:1.5 (1042.6)* De leraren uit Salem konden de populariteit van Ishtar, de moeder der goden en de geest van seksuele vruchtbaarheid, nooit helemaal de baas worden. De verering van deze godin werd door hen wel zeer verfijnd, maar de Babyloniërs en hun buren waren nooit geheel boven hun verhulde vormen van verering van de seksualiteit uitgegroeid. Overal in Mesopotamië was het voor alle vrouwen de gewoonte geworden om zich tenminste eenmaal, vroeg in hun leven, te onderwerpen aan de omhelzing van vreemden. Men dacht dat dit een toewijding was die Ishtar eiste, en men geloofde dat de vruchtbaarheid voor een belangrijk deel afhing van dit seksuele offer.

<a name="U95_1_6"></a>*95:1.6 (1043.1)* Aanvankelijk boekte de leer van Melchizedek zeer bevredigende voortgang, totdat Nabodad, de leider van de school in Kish, besloot een georganiseerde aanval te doen op de heersende gebruiken van de tempelhoererij. De zendelingen uit Salem slaagden er met deze poging niet in deze sociale hervorming tot stand te brengen, en in de schipbreuk van deze mislukking gingen al hun belangrijkere geestelijke en filosofische leringen ten onder.

<a name="U95_1_7"></a>*95:1.7 (1043.2)* Deze nederlaag van het evangelie van Salem werd onmiddellijk gevolgd door een grote toename van de cultus van Ishtar, een ritueel dat Palestina reeds was binnengedrongen in de vorm van Ashtoreth, Egypte als Isis, Griekenland als Aphrodite, en de noordelijke stammen als Astarte. Het was in verband met deze opbloei van de verering van Ishtar dat de Babylonische priesters zich opnieuw wendden tot sterrenwichelarij — de astrologie beleefde zijn laatste grote Mesopotamische herleving, waarzeggerij werd populair en eeuwenlang degenereerde het priesterdom steeds verder.

<a name="U95_1_8"></a>*95:1.8 (1043.3)* Melchizedek had zijn volgelingen gemaand om te onderrichten over de ene God, de Vader en Maker van alles en allen, en slechts het evangelie te prediken van goddelijke genade door geloof alleen. Maar leraren van nieuwe waarheid hebben vaak de fout begaat om teveel te proberen, om te trachten langzame evolutie door plotselinge revolutie te vervangen. De zendelingen van Melchizedek in Mesopotamië verhieven een moreel vaandel dat te hoog was voor het volk; zij probeerden teveel te bereiken en hun edele zaak ging in een nederlaag ten onder. Hun was opgedragen om een welomlijnd evangelie te prediken, om de waarheid van de realiteit van de Universele Vader te verkondigen, maar zij raakten verstrikt in de ogenschijnlijk achtenswaardige zaak van de hervorming van de zeden, en zo raakte hun grote missie op een zijspoor en ging bijna geheel verloren in verijdeling en vergetelheid.

<a name="U95_1_9"></a>*95:1.9 (1043.4)* Binnen één generatie hield het hoofdkwartier van Salem te Kish op te bestaan en het verspreiden van het geloof in één God kwam in heel Mesopotamië nagenoeg geheel tot stilstand. Maar resten van de scholen van Salem bleven bestaan. Kleine groepen, her en der verspreid, bleven geloven in de ene Schepper en streden tegen de afgoderij en immoraliteit van de Mesopotamische priesters.

<a name="U95_1_10"></a>*95:1.10 (1043.5)* Het waren de zendelingen uit Salem uit de periode nadat hun onderricht was verworpen, die een groot aantal van de psalmen uit het Oude Testament hebben geschreven; zij griften deze in steen, waar ze door latere Hebreeuwse priesters gedurende hun gevangenschap werden gevonden om vervolgens te worden opgenomen in de verzameling gezangen die aan Joodse dichters werden toegeschreven. Deze schone psalmen uit Babylon zijn niet geschreven in de tempels van Bel-Marduk: zij waren het werk van de nakomelingen van de vroegere zendelingen uit Salem en vormden een opvallend contrast met de magische samenraapsels van de Babylonische priesters. Het boek Job geeft een tamelijk goede weergave van het onderricht in de school van Salem in Kish en in heel Mesopotamië.

<a name="U95_1_11"></a>*95:1.11 (1043.6)* Veel van de religieuze cultuur van Mesopotamië kwam in de Hebreeuwse literatuur en liturgie terecht via Egypte, door het werk van Amenemope en Ichnaton. Het is opmerkelijk dat bij de Egyptenaren het onderrricht over sociale verplichtingen bewaard bleef, dat afkomstig was van de vroegere Anditische Mesopotamiërs en bij de latere Babyloniërs die de vallei van de Eufraat bezetten, op zulk een grote schaal verloren ging.

### <a name="U95_2_0"></a>2&#8228;&#160;De vroege Egyptische godsdienst

<a name="U95_2_1"></a>*95:2.1 (1043.7)* Het oorspronkelijke onderricht van Melchizedek schoot werkelijk het diepste wortel in Egypte, en van hieruit verbreidde het zich later door Europa. De evolutionaire religie van het Nijldal werd periodiek verdiept doordat er superieure families der Noditische, Adamische en latere Anditische volken uit de vallei van de Eufraat arriveerden. Van tijd tot tijd waren vele bestuursambtenaren in Egypte Sumerisch. Zoals India in die dagen de grootste vermenging der wereldrassen huisvestte, zo bevorderde Egypte het sterkst vermengde type religieuze filosofie dat op Urantia te vinden was, en vanuit het Nijldal breidde deze zich uit in vele windstreken. De Joden kregen hun idee omtrent de schepping van de wereld grotendeels van de Babyloniërs, maar de voorstelling van de goddelijke Voorzienigheid ontleenden zij aan de Egyptenaren.

<a name="U95_2_2"></a>*95:2.2 (1044.1)* Het waren politieke en morele tendensen, veeleer dan filosofische of religieuze, die Egypte gunstiger deden reageren op het onderricht uit Salem dan Mesopotamië. Ieder stamhoofd in Egypte trachtte wanneer hij de troon had veroverd, zijn dynastie voort te zetten door zijn stamgod als de oorspronklelijke godheid en schepper van alle andere goden uit te roepen. Op deze manier raakten de Egyptenaren geleidelijk gewend aan het idee van een supergod, hetgeen een gemakkelijk overgang betekende naar de latere leer van een universele schepper-Godheid. De idee van het monotheïsme flakkerde in Egypte vele eeuwen heen en weer, waarbij het geloof in één God aldoor terrein won, maar nooit geheel de evoluerende denkbeelden van het polytheïsme wist te overheersen.

<a name="U95_2_3"></a>*95:2.3 (1044.2)* Eeuwenlang waren de Egyptenaren gewoon geweest natuurgoden te vereren: om precies te zijn had elk van de veertig afzonderlijke stammen een speciale groepsgod, de ene de stier, de volgende de leeuw, de derde de ram, en zo voorts. Nog vroeger waren dit totem-stammen geweest, die zeer veel op de Amerikaanse Indianen leken.

<a name="U95_2_4"></a>*95:2.4 (1044.3)* In de loop der tijd merkten de Egyptenaren dat lijken die in graven zonder baksteen werden gelegd, geconserveerd — gebalsemd — werden door de werking van het met soda doordrongen zand, terwijl de lichamen die in bakstenen grafkelders werden begraven, tot ontbinding overgingen. Deze waarnemingen leidden tot de experimenten die resulteerden in de latere praktijk van het balsemen van de doden. De Egyptenaren geloofden dat het conserveren van het lichaam de overgang naar het toekomstige leven vergemakkelijkte. Opdat het individu in de verre toekomst, na het verval van het lichaam, toch naar behoren zou kunnen worden geïdentifeerd, plaatsten zij met het lijk een grafbeeld in de tombe en sneden een beeltenis uit op de doodskist. Door het maken van deze grafbeelden werden er in de Egyptische kunst grote vorderingen gemaakt.

<a name="U95_2_5"></a>*95:2.5 (1044.4)* Eeuwenlang stelden de Egyptenaren hun vertrouwen in graftomben als bescherming van het lichaam en als verzekering van het aangename voortbestaan na de dood dat daaruit zou volgen. De latere ontwikkeling van magische praktijken die weliswaar het leven van de wieg tot het graf belastten, verloste hen op hoogst effectieve wijze van de religie van de tomben. De priesters plachten op de doodskisten magische teksten te schrijven, waarvan men geloofde dat ze ‘een mens beschermden tegen het wegnemen van zijn hart in de onderwereld.’ Weldra werd een gevarieerde verzameling van deze magische teksten gebundeld en bewaard als het Dodenboek. Maar in het Nijldal raakte magisch ritueel reeds vroeg verweven met de gebieden van het geweten en het ka- rakter, in een mate die in de rituelen van die dagen niet vaak werd bereikt. En daarna verliet men zich liever op deze ethische en morele idealen voor zijn verlossing, dan op doorwrochte tomben.

<a name="U95_2_6"></a>*95:2.6 (1044.5)* De soorten bijgeloof van deze dagen worden goed geïllustreed door het algemeen voorkomend geloof in de werkzaamheid van speeksel als geneesmiddel, een idee dat ontstond in Egypte en zich vandaar door Arabië en Mesopotamië verbreidde. In de legendarische strijd van Horus met Set verloor de jonge god zijn oog, maar nadat Set overwonnen was, werd dit oog hersteld door de wijze god Toth, die op de wond spoog zodat deze genas.

<a name="U95_2_7"></a>*95:2.7 (1044.6)* De Egyptenaren geloofden lange tijd dat de sterren die in de nachtelijke hemel fonkelden, de overlevende zielen van notabele doden waren; andere overlevenden, dachten zij, werden in de zon opgenomen. Gedurende een bepaalde periode werd de verering van de zon een vorm van voorouderverering. De hellende ingangsweg tot de grote pyramide wees recht naar de poolster, zodat de ziel van de koning wanneer zij tevoorschijn kwam, regelrecht kon opstijgen naar de stationaire, vastgestelde constellaties van de vaste sterren, het veronderstelde verblijf van de koningen.

<a name="U95_2_8"></a>*95:2.8 (1045.1)* Wanneer de mensen de schuine stralen van de zon door een opening in de wolken tot de aarde zagen doordringen, geloofden zij dat deze stralen betekenden dat er een hemelse trap werd neergelaten waarlangs de koning en andere rechtvaardige zielen konden opstijgen. ‘Koning Pepi heeft zijn schittering neergezet als een trap onder zijn voeten waarlangs hij kan opstijgen naar zijn moeder.’

<a name="U95_2_9"></a>*95:2.9 (1045.2)* Toen Melchizedek in het vlees verscheen, hadden de Egyptenaren een religie die ver verheven was boven die van de volken die hen omringden. Zij geloofden dat wanneer een van het lichaam gescheiden ziel naar behoren gewapend was met magische formules, zij de kwade geesten die tussenbeide trachtten te komen, kon vermijden en de rechtzaal van Osiris kon bereiken, waar zij, mits onschuldig aan ‘moord, beroving, valsheid, overspel, diefstal en zelfzucht’ zou worden toegelaten tot de rijken van gelukzaligheid. Indien deze ziel in de weegschaal werd gewogen en te licht bevonden, zou zij naar de hel verwezen worden, naar de Verslindster. En dit was, vergeleken met de vormen van geloof van vele omringende volken, een relatief vooruitstrevende opvatting van een toekomstig leven.

<a name="U95_2_10"></a>*95:2.10 (1045.3)* Het idee dat er in het hiernamaals een oordeel wordt uitgespoken over de zonden die men in het leven in het vlees op aarde begaat, kwam vanuit Egypte in de Hebreeuwse theologie terecht. Het woord oordeel komt slechts eenmaal voor in het hele boek der Hebreeuwse Psalmen, en die speciale psalm is door een Egyptenaar geschreven.

### <a name="U95_3_0"></a>3&#8228;&#160;De evolutie van morele begrippen

<a name="U95_3_1"></a>*95:3.1 (1045.4)* Ofschoon de Egyptische cultuur en religie voornamelijk afkomstig waren uit het Anditische Mesopotamë en hoofdzakelijk door de Hebreeërs en Grieken aan latere beschavingen werden doorgegeven, ontstond toch zeer, zeer veel van het sociale en ethische idealisme van de Egyptenaren in het Nijldal als een zuiver evolutionaire ontwikkeling. Niettegenstaande het feit dat er veel waarheid en cultuur van Anditische oorsprong werd ingevoerd, evolueerde er in Egypte meer morele cultuur, als een zuiver menselijke ontwikkeling, dan er vóór de zelfschenking van Michael in enig ander omschreven gebied door vergelijkbare natuurlijke methoden opkwam.

<a name="U95_3_2"></a>*95:3.2 (1045.5)* Morele evolutie is niet geheel afhankelijk van openbaring. Hoge morele begrippen kunnen aan ’s mensen eigen ervaring worden ontleend. De mens kan zelfs geestelijke waarden ontwikkelen en kosmisch inzicht ontlenen aan zijn persoonlijke, experiëntiële leven omdat er een goddelijke geest in hem woont. Het geweten en het karakter dat op deze natuurlijke wijze evolueerde, werden ook versterkt door de periodieke komst van leraren van waarheid, in oude tijden vanuit het tweede Eden, en later vanuit het hoofdkwartier van Melchizedek in Salem.

<a name="U95_3_3"></a>*95:3.3 (1045.6)* Duizenden jaren voordat het evangelie van Salem tot in Egypte was doorgedrongen, werd daar door de morele leiders reeds gerechtigheid, eerlijkheid en het vermijden van hebzucht onderricht. Drieduizend jaar voordat de Hebreeuwse schrift werd geschreven, was het motto van de Egyptenaren: ‘Vast staat de man wiens standaard rechtvaardigheid is; die wandelt in haar wegen.’ Zij onderrichtten zachtmoedigheid, gematigdheid en kiesheid. De boodschap van een van de grote leraren van dit tijdvak was: ‘Doe wel en handel rechtvaardig met allen.’ De Egyptische triade van deze tijd was Waarheid-Gerechtigheid-Rechtvaardigheid. Geen van de zuiver menselijke religies van Urantia heeft ooit de sociale idealen en morele grootsheid overtroffen van dit oude humanisme van het Nijldal.

<a name="U95_3_4"></a>*95:3.4 (1045.7)* In de bodem van deze evoluerende ethische ideeën en morele idealen bloeiden de overgebleven leringen van de religie van Salem. De begrippen van goed en kwaad spraken onmiddellijk tot het hart van het volk dat geloofde dat ‘het leven wordt gegeven aan de vreedzamen en de dood aan de schuldigen.’ ‘De vreedzame is hij die doet wat geliefd is; de schuldige is hij die doet wat gehaat wordt.’ De inwoners van het Nijldal hadden al eeuwenlang volgens deze opkomende ethische en sociale normen geleefd voordat de latere begrippen van juist en verkeerd — goed en kwaad — ook maar bij hen opkwamen.

<a name="U95_3_5"></a>*95:3.5 (1046.1)* Egypte was intellectueel en moreel, maar niet overmatig spiritueel. In zesduizend jaar stonden er slechts vier grote profeten op onder de Egyptenaren. Amenemope werd een tijdlang nagevolgd; Okhban werd door hen vermoord; Ichnaton werd maar een korte generatie lang en niet van ganser harte geaccepteerd. Mozes werd door hen verworpen. Het waren opnieuw politieke, meer dan religieuze omstandigheden die het voor Abraham en later Jozef gemakkelijk maakten om in heel Egypte grote invloed uit te oefenen ten behoeve van de Salem-leringen van één God. Maar toen de zendelingen uit Salem Egypte voor het eerst binnenkwamen, troffen zij reeds deze zeer ethische, evolutionaire cultuur aan, die vermengd was met de gemodificeerde morele normen van immigranten uit Mesopotamë. Deze vroege leraren in het Nijldal waren de eersten die verkondigden dat het geweten het bevel van God was, de stem van de Godheid.

### <a name="U95_4_0"></a>4&#8228;&#160;Het onderricht van Amenemope

<a name="U95_4_1"></a>*95:4.1 (1046.2)* Te zijner tijd groeide er in Egypte een leraar op die door velen de ‘zoon des mensen’ en door anderen Amenemope werd genoemd. Deze ziener verhief het geweten tot zijn hoogtepunt als arbiter tussen goed en kwaad, onderrichtte dat zonde gestraft wordt en verkondigde dat de mens behouden kon worden door de zonnegod te hulp te roepen.

<a name="U95_4_2"></a>*95:4.2 (1046.3)* Amenemope leerde dat rijkdommen en voorspoed door God geschonken werden, en dit denkbeeld kleurde in sterke mate de filosofie van de Hebreeërs, die later opkwam. Deze edele leraar geloofde dat Godsbewuszijn de bepalende factor was in het hele gedrag; dat ieder moment beleefd moest worden in het besef van de tegenwoordigheid Gods en van de verantwoording die de mens God schuldig is. De leringen van deze wijze werden vervolgens in het Hebreeuws vertaald en vormden het heilige boek van het Hebreeuwse volk, lang voordat het oude testament werd teruggebracht tot geschreven documenten. De voornaamste prediking van deze goede mens had te maken met het onderricht aan zijn zoon over oprechtheid en eerlijkheid in bestuurlijke vertrouwensposities, en deze edele gevoelens uit een ver verleden zouden iedere moderne staatsman tot eer strekken.

<a name="U95_4_3"></a>*95:4.3 (1046.4)* Deze wijze man van de Nijl leerde dat ‘rijkdommen vleugels krijgen en wegvliegen’ — dat alle aardse dingen vluchtig zijn. Zijn grote gebed was om ‘uit vrees gered te worden.’ Hij riep alle mensen op om zich van ‘de woorden der mensen’ af te keren naar ‘de daden Gods.’ Samengevat onderrichtte hij: de mens wikt, maar God beschikt. Zijn onderrichtingen, vertaald in het Hebreeuws, hebben de filosofie van het Boek der Spreuken in het Oude Testament bepaald. Vertaald in het Grieks, hebben zij alle latere Helleense religieuze filosofie gekleurd. De latere Alexandrijnse filosoof Philo bezat een afschrift van het Boek der Wijsheid.

<a name="U95_4_4"></a>*95:4.4 (1046.5)* Amenemope vervulde de rol van instandhouder van de ethiek van de evolutie en de moraal van de openbaring, en in zijn geschriften gaf hij deze aan zowel de Hebeeërs als aan de Grieken door. Hij was niet de grootste religieuze leraar van zijn tijd, maar hij oefende wel de grootste invloed uit, in de zin dat hij het latere denken kleurde van twee essentiële verbindingsschakels in de ontwikkeling van de westerse beschaving — de Hebreeërs, bij wie het hoogtepunt van het westerse religieuze geloof evolueerde, en de Grieken die het zuiver filosofische denken tot zijn grootste Europese hoogten ontwikkelden.

<a name="U95_4_5"></a>*95:4.5 (1046.6)* In het Boek van de Hebreeuwse Spreuken zijn hoofdstukken vijftien, zeventien, twintig, en hoofdstuk tweeëntwintig, vers zeventien, tot hoofdstuk vierentwintig, vers tweeëntwintig, bijna woordelijk ontleend aan Amenemope’s Boek der Wijsheid. De eerste psalm uit het Hebreeeuwse Boek der Psalmen is door Amenemope geschreven en bevat de kern van het onderrricht van Ichnaton.

### <a name="U95_5_0"></a>5&#8228;&#160;De opmerkelijke Ichnaton

<a name="U95_5_1"></a>*95:5.1 (1047.1)* De leer van Amenemope was bezig langzaam zijn greep op het Egyptische denken te verliezen toen, door de invloed van een Egyptisch medicus die een Salemiet was, een vrouw van de koninklijke familie de leer van Melchizedek omhelsde. Deze vrouw overreedde haar zoon Ichnaton, Farao van Egypte, om ook deze leer van Eén God te aanvaarden.

<a name="U95_5_2"></a>*95:5.2 (1047.2)* Sinds Melchizedek uit het vlees was verdwenen, had geen enkel mens tot aan die tijd zo’n verbazingwekkend duidelijk beeld gehad van de geopenbaarde religie van Salem als Ichnaton. In sommige opzichten is deze jonge Egyptische koning een van de opmerkelijkste personen in de geschiedenis van de mensheid. Tijdens de toenemende geestelijke achteruitgang in Mesopotamië hield hij de leer van El Elyon, de Ene God, levend in Egypte, en zorgde aldus voor het in stand blijven van het kanaal van het filosofisch monotheïsme, dat van vitaal belang was voor de religieuze achtergrond van de zelfschenking van Michael, die toen nog in de toekomst lag. En het was uit erkentelijkheid voor deze prestaties, naast andere redenen, dat het kind Jezus naar Egypte werd gebracht, waar enige geestelijke opvolgers van Ichnaton hem zagen en bepaalde aspecten van zijn goddelijke zending naar Urantia tot op zekere hoogte begrepen.

<a name="U95_5_3"></a>*95:5.3 (1047.3)* Mozes, de grootste figuur tussen Melchizedek en Jezus, was een gezamenlijke gave aan de wereld van het Hebreeuwse volk en de Egyptische koninklijke familie. Indien Ichnaton de veelzijdigheid en het talent van Mozes had gehad, en indien hij evenveel politieke begaafdheid aan de dag had gelegd als verrassende religieuze leiderskwaliteiten, dan zou Egypte de grote monotheïstische natie van dat tijdperk zijn geworden. En als dit was gebeurd, is het niet geheel ondenkbaar dat Jezus het grootste deel van zijn leven als sterveling in Egypte zou hebben doorgebracht.

<a name="U95_5_4"></a>*95:5.4 (1047.4)* In de gehele geschiedenis is geen enkele koning zo methodisch te werk gegaan om een hele natie van het polytheïsme naar het monotheïsme over te doen gaan, als deze buitengewone Ichnaton. Met de meest verbazingwekkende vastbeslotenheid brak deze jonge heerser met het verleden, veranderde zijn naam, verliet zijn hoofdstad, bouwde een geheel nieuwe stad en schiep een nieuwe beeldende kunst en literatuur voor een heel volk. Maar zijn tempo lag te hoog: hij bouwde te veel, meer dan in stand kon blijven toen hij was heengegaan. Ook trof hij geen voorzieningen voor de materiële stabiliteit en welvaart van zijn volk, en dit alles bracht ongunstige reacties teweeg tegen zijn religieuze onderricht toen de Egyptenaren vervolgens door vloedgolven van tegenspoed en onderdrukking werden overspoeld.

<a name="U95_5_5"></a>*95:5.5 (1047.5)* Indien deze man met zijn verbazingwekkend heldere visie en buitengewone doelgerichtheid, de politieke scherpzinnigheid van Mozes had gehad, dan zou hij de hele geschiedenis van de evolutie van de religie en de openbaring van waarheid in de westerse wereld hebben omgebogen. Tijdens zijn leven was hij in staat de activiteiten van de priesters die hij over het algemeen wantrouwde, aan banden te leggen, maar zij hielden hun culten in het verborgene in stand en zodra de jonge koning de macht had verloren, kwamen zij in actie. En zij schroomden niet om alle tegenslagen die Egypte vervolgens te verduren kreeg, in verband te brengen met het monotheïsme dat gedurende zijn regering was ingesteld.

<a name="U95_5_6"></a>*95:5.6 (1047.6)* Zeer wijselijk trachtte Ichnaton het monotheïsme in te stellen onder het mom van de zonnegod. Dit besluit om de aanbidding van de Universele Vader te benaderen door alle goden te absorberen in de verering van de zon, was te danken aan de raadgevingen van de Salemitische geneesheer. Ichnaton nam de gepopulariseerde leringen van de toen bestaande Aton-religie over het vaderschap en moederschap van de Godheid ter hand en schiep daarmee een religie die een innige, eerbiedige verhouding tussen mens en God erkende.

<a name="U95_5_7"></a>*95:5.7 (1048.1)* Ichnaton was verstandig genoeg om de uiterlijke verering van Aton, de zonnegod, in stand te houden, terwijl hij zijn medewerkers aanvoerde in de verhulde aanbidding van de Ene God, schepper van Aton en allerhoogste Vader van allen. Deze jonge leraar-koning was een vruchtbaar schrijver en de auteur van de uiteenzetting met de titel ‘De Ene God,’ een boek in eenendertig hoofdstukken, dat de priesters totaal vernietigden toen zij weer aan de macht waren. Ichnaton schreef ook honderzevenendertig hymnen, waarvan er nu nog twaalf bewaard zijn in het Oud-Testamentische Boek der Psalmen, waar zij worden toegeschreven aan Hebreeuwse dichters.

<a name="U95_5_8"></a>*95:5.8 (1048.2)* In het dagelijks leven was het belangrijkste woord in Ichnatons religie ‘rechtvaardigheid,’ en hij breidde het idee van juist handelen snel uit, zodat het zowel internationale als nationale ethiek ging omvatten. Deze generatie kende een verbazingwekkende persoonlijke vroomheid en werd gekenmerkt door een echt streven bij de meer intelligente mannen en vrouwen om God te zoeken en hem te leren kennen. In die dagen kon geen enkele Egyptenaar in de ogen van de wet enig voordeel ontlenen aan zijn maatschappelijke positie of aan rijkdom. Het gezinsleven in Egpte leverde een grote bijdrage aan het bewaren en versterken van de morele cultuur en inspireerde de Joden in Palestina later tot hun voortreffelijke gezinsleven.

<a name="U95_5_9"></a>*95:5.9 (1048.3)* De fatale zwakte van het evangelie van Ichnaton was zijn grootste waarheid, het onderricht dat Aton niet alleen de schepper van Egypte was, maar ook van de ‘gehele wereld, de mens en de dieren, en alle vreemde landen, zelfs Syrië en Kush, naast dit land van Egypte. Hij geeft aan allen hun plaats en voorziet allen van wat zij nodig hebben.’ Deze denkbeelden over de Godheid waren hoog en verheven, maar niet nationalistisch. Deze gevoelens van internationaliteit in de religie konden het moreel van de Egyptenaar op het slagveld niet versterken, terwijl zij anderzijds voor de priesters doeltreffende wapens waren om tegen de jonge koning en zijn nieuwe godsdienst in het veld te brengen. Hij had een Godheidsvoorstelling die ver boven die van de latere Hebreeërs uitging, maar zij was te vooruitstrevend om de doeleinden van het opbouwen van een natie te kunnen dienen.

<a name="U95_5_10"></a>*95:5.10 (1048.4)* Hoewel het monotheïstische ideaal schade leed door het heengaan van Ichnaton, bleef het idee van één God in het denken van vele groeperingen bestaan. De schoonzoon van Ichnaton sloot zich bij de priesters aan en keerde terug tot de aanbidding van de oude goden, waarbij hij zijn naam veranderde in Tutankhamen. Thebe werd wederom de hoofdstad en de priesters gedijden op het land, en kregen tenslotte een zevende van heel Egypte in hun bezit. Weldra verstoutte een van deze orde der priesters zich om de troon te grijpen.

<a name="U95_5_11"></a>*95:5.11 (1048.5)* Maar de priesters konden de golf van het monotheïsme niet geheel keren. Zij zagen zich steeds meer gedwongen om hun goden te combineren en aan elkaar te koppelen; de godenfamilie kromp steeds meer in. Ichnaton had de vlammende schijf in de hemelen met de schepper-God geassocieerd, en lang nadat de jonge hervormer was heengegaan bleef dit idee in de harten der mensen opvlammen, zelfs bij de priesters. Het denkbeeld van het monotheïsme is in de harten van de mensen in Egypte en in de wereld nooit uitgestorven. Het bleef in leven tot de komst van de Schepper-Zoon van dezelfde goddelijke Vader, de ene God voor wiens verering Ichnaton in heel Egypte zo vurig had geijverd.

<a name="U95_5_12"></a>*95:5.12 (1048.6)* De zwakte van Ichnatons leer was gelegen in het feit dat hij zich zulk een vooruitstrevende godsdienst ten doel stelde, dat zijn onderricht alleen door de ontwikkelde Egyptenaren geheel kon worden begrepen. De gewone landarbeiders kregen geen werkelijk begrip van zijn evangelie, en waren daarom bereid met de priesters terug te keren tot de vroegere aanbidding van Isis en haar gemaal Osiris, van wie werd verondersteld dat hij op wonderbaarlijke wijze was opgewekt uit een wrede dood, hem toegebracht door Set, de god van de duisternis en het kwaad.

<a name="U95_5_13"></a>*95:5.13 (1049.1)* Het onderricht van onsterfelijkheid voor alle mensen was te vooruitstrevend voor de Egyptenaren. Alleen voor koningen en voor de rijken bestond de belofte van een wederopstanding, en daarom balsemden en conserveerden zij hun lichamen zo zorgvuldig in graftomben voor de dag des oordeels. Maar de democratie van behoud en opstanding, zoals Ichnaton die onderrichtte, kreeg tenslotte de overhand, zozeer zelfs dat de Egyptenaren later geloofden dat ook niet-sprekende dieren tot overleving konden komen.

<a name="U95_5_14"></a>*95:5.14 (1049.2)* Ofschoon de inspanning van deze Egyptische heerser om de aanbidding van één God aan zijn volk op te leggen leek te falen, moet hier worden vermeld dat de weerklank van zijn werk zowel in Palestina als in Griekenland eeuwenlang te horen bleef, en dat Egypte zo de bemiddelaar werd die de combinatie van de evolutionaire cultuur van de Nijl en de openbaringsreligie van de Eufraat doorgaf aan alle latere volken van het Westen.

<a name="U95_5_15"></a>*95:5.15 (1049.3)* De glorie van dit grootse tijdvak van morele ontwikkeling en geestelijke groei in het Nijldal ging snel voorbij rond de tijd dat het nationale leven van de Hebreeërs begon, en na hun verblijf in Egypte droegen deze Bedoeïnen veel van deze onderrichtingen met zich mee en bestendigden zij veel van Ichnaton’s leringen in de religie van hun volk.

### <a name="U95_6_0"></a>6&#8228;&#160;De leer van Salem in Iran

<a name="U95_6_1"></a>*95:6.1 (1049.4)* Vanuit Palestina trokken enige zendelingen van Melchizedek door Mesopotamië heen naar de grote Iraanse hoogvlakte. Meer dan vijfhonderd jaar lang boekten de leraren uit Salem vooruitgang in Iran, en de hele natie was reeds bezig over te gaan naar de religie van Melchizedek, toen er door een verandering van heersers een bittere vervolging in beweging werd gezet, waardoor aan de monotheïstische leringen van de cultus van Salem praktisch een eind kwam. De leer van het verbond van Abraham was bijna geheel verdwenen in Perzië, toen in die grote eeuw van morele wedergeboorte, de zesde voor Christus, Zarathustra verscheen om de laatste vonken van het evangelie van Salem nieuw leven in te blazen.

<a name="U95_6_2"></a>*95:6.2 (1049.5)* Deze stichter van een nieuwe godsdienst was een manhaftige, avontuurlijke jongeman, die tijdens zijn eerste pelgrimstocht naar Ur in Mesopotamië, naast vele andere overleveringen, gehoord had over de rebellie van Caligastia en Lucifer, en dit alles deed een sterk beroep op zijn religieuze natuur. Dientengevolge besloot hij, door een droom die hij in Ur had, om terug te keren naar zijn vaderland in het noorden en de hervorming van de godsdienst van zijn volk op zich te nemen. Hij had de Hebreeuwse idee van een God der gerechtigheid, de Mozaïsche opvatting van goddelijkheid, in zich opgenomen. Het idee van een allerhoogste God stond hem duidelijk voor ogen, en alle andere goden beschouwde hij als duivels die hij verwees naar de gelederen van de demonen waarover hij in Mesopotamië gehoord had. Hij had het verhaal van de Zeven Meester-Geesten gehoord in de vorm waarin deze traditie in Ur was blijven voortleven, en dienovereenkomstig schiep hij een stelsel van zeven oppergoden met Ahura-Mazda aan het hoofd. Deze ondergeschikte goden verbond hij met de idealisatie van de Juiste Wet, het Goede Denken, Edele Regering, Heilig Karakter, Gezondheid en Onsterfelijkheid.

<a name="U95_6_3"></a>*95:6.3 (1049.6)* En deze nieuwe religie was er een van aktie — werk — niet van gebeden en rituelen. Haar God was een wezen van allerhoogste wijsheid en de beschermer der civilisatie; deze godsdienst was een strijdvaardige religieuze filosofie die het gevecht met het kwaad, laksheid en achterlijkheid niet schuwde.

<a name="U95_6_4"></a>*95:6.4 (1049.7)* Zarathustra onderrichte niet de verering van het vuur, maar trachtte gebruik te maken van de vlam als symbool van de zuivere, wijze Geest die universeel en oppermachtig heerst. (Het is maar al te waar dat zijn latere volgelingen dit symbolische vuur zowel vereerden als aanbaden.) Toen een Iraanse prins zich tot deze nieuwe godsdienst had bekeerd, werd zij uiteindelijk door het zwaard verbreid. En Zarathustra stierf heldhaftig in de strijd voor wat hij geloofde dat de ‘waarheid van de Heer van het licht’ was.

<a name="U95_6_5"></a>*95:6.5 (1050.1)* De godsdienst van Zarathustra is de enige geloofsrichting op Urantia die het onderricht van Dalamatia en Eden over de Zeven Meester-Geesten in stand houdt. Terwijl hij er niet in slaagde het denkbeeld van de Triniteit te ontwikkelen, heeft hij in zekere zin wel het denkbeeld van God de Zevenvoudige benaderd. De oorspronkelijke leer van Zarathustra was niet een zuiver dualisme; hoewel de vroege leringen het kwaad afbeeldden als een coördinaat van goedheid in de tijd, ging het beslist in de eeuwigheid onder in de ultieme realiteit van het goede. Pas in latere tijden werd steeds meer geloofd dat goed en kwaad op gelijke voet met elkaar streden.

<a name="U95_6_6"></a>*95:6.6 (1050.2)* De Joodse overleveringen over de hemel en hel en de leer over duivels zoals deze in de Hebreeuwse schrift zijn weergegeven, zijn weliswaar gebaseerd op de restanten van de overleveringen over Lucifer en Caligastia, maar stammen hoofdzakelijk van de volgelingen van Zarathustra, tijdens de periode toen de Joden onder de politieke en culturele overheersing van de Perzen leefden. Net als de Egyptenaren onderrichtte Zarathustra over de ‘dag des oordeels,’ maar hij verbond deze gebeurtenis met het einde van de wereld.

<a name="U95_6_7"></a>*95:6.7 (1050.3)* Zelfs de godsdienst die de religie van Zarathustra in Perzië opvolgde, was er duidelijk door beïnvloed. Toen de Perzische priesters de leer van Zarathustra omver trachtten te werpen, bliezen zij de oude verering van Mithras nieuw leven in. En het Mithraïsme verbreidde zich door de gehele Levant en alle streken rond de Middelandse Zee, waarbij het een tijdlang samen bestond met zowel het Judaïsme als het Christendom. De leer van Zarathustra oefende achtereenvolgens invloed uit op de drie grote godsdiensten, het Judaïsme, het Christendom, en via deze, het Mohammedanisme.

<a name="U95_6_8"></a>*95:6.8 (1050.4)* Er bestaat evenwel een enorme afstand tussen de verheven leer en edele psalmen van Zarathustra en de moderne verwrongen voorstellingen van zijn evangelie door de Perzen, met hun grote angst voor de doden, gepaard aan vormen van geloof in spitsvondigheden waar Zarathustra zich altijd te ver boven verheven voelde om ze te gedogen.

<a name="U95_6_9"></a>*95:6.9 (1050.5)* Deze grote man hoorde tot die unieke groep die in de zesde eeuw voor Christus opstond om te zorgen dat het licht van Salem niet geheel en al zou doven, nu het nog maar zo zwak brandde om de mens in de verduisterde wereld het pad des lichts te wijzen dat tot het eeuwig leven leidt.

### <a name="U95_7_0"></a>7&#8228;&#160;Het onderricht van Salem in Arabië

<a name="U95_7_1"></a>*95:7.1 (1050.6)* Het onderricht van Melchizedek over de ene God schoot pas betrekkelijk kort geleden wortel in de Arabische woestijn. De zendelingen uit Salem faalden in Arabië, evenals in Griekenland, vanwege hun verkeerde interpretatie van de aanwijzingen van Machiventa ten aanzien van overorganisatie. Maar zij werden niet gehinderd door hun uitleg van zijn waarschuwing tegen alle pogingen om het evangelie door militaire macht of burgerlijke dwang te verbreiden.

<a name="U95_7_2"></a>*95:7.2 (1050.7)* Zelfs in China of Rome faalden de leringen van Melchizedek niet zo volkomen als in deze woestijnstreek, die zo dicht bij Salem zelf in de buurt lag. Lang nadat de meerderheid van de volken van het Oosten en het Westen respectievelijk Boeddhistisch en Christelijk waren geworden, bleef de woestijn van Arabië zoals deze al duizenden jaren geweest was. Iedere stam vereerde zijn oude fetisj, en veel families hadden hun eigen individuele huisgoden. De strijd tussen de Babylonische Ishtar, de Hebreeuwse Jahweh, de Iraanse Ahura, en de Christelijke Vader van de Heer Jezus Christus duurde lang voort. Geen van deze begrippen was ooit in staat om de andere geheel van zijn plaats te dringen.

<a name="U95_7_3"></a>*95:7.3 (1051.1)* Overal in Arabië waren er hier en daar families en clans die vasthielden aan het vage idee van de ene God. Deze groepen koesterden de tradities van Melchizedek, Abraham, Mozes en Zarathustra. Er bestonden talrijke centra waar het evangelie van Jezus weerklank zou hebben kunnen vinden, maar de Christelijke zendelingen in de woestijnstreken waren een strenge, onbuigzame groep, in tegenstelling tot de tot compromissen bereide vernieuwers die in de landen rond de Middelandse Zee als zendelingen werkten. Indien de volgelingen van Jezus zijn bevel om ‘de hele wereld in te gaan en het evangelie te prediken’ ernstiger hadden opgevat, en indien zij bij dat prediken hoffelijker waren geweest en minder strikt bijkomende sociale eisen van eigen makelij hadden gesteld, dan zouden vele landen met vreugde het eenvoudige evangelie van de timmermanszoon hebben ontvangen, waaronder ook Arabië.

<a name="U95_7_4"></a>*95:7.4 (1051.2)* Ondanks het feit dat de grote monotheïstische godsdiensten van de Levant geen wortel schoten in Arabië, was dit woestijnland in staat een geloof voort te brengen dat, ook al stelde het minder zware sociale eisen, niettemin monotheïstisch was.

<a name="U95_7_5"></a>*95:7.5 (1051.3)* De primitieve, ongeorganiseerde geloofsovertuigingen in de woestijn kenden slechts één factor van tribale, raciale of nationale aard, namelijk de eigenaardige, algemene eerbied die bijne alle Arabische stammen bereid waren te betonen aan een zekere zwarte stenen fetisj in een bepaalde tempel in Mekka. Dit punt van onderling contact en gemeenschappelijke verering leidde vervolgens tot de vestiging van de godsdienst van de Islam. Wat Jahweh, de vulkaangeest, betekende voor de Joodse Semieten, werd de Kaäba-steen voor hun Arabische verwanten.

<a name="U95_7_6"></a>*95:7.6 (1051.4)* De kracht van de Islam is zijn duidelijk omschreven en goed gedefinieerde voorstelling geweest van Allah als de ene en enige Godheid; de zwakheid van de Islam was de verbintenis van militaire kracht met zijn verbreiding, alsmede degradatie van de vrouw. Maar de Islam heeft standvastig vastgehouden aan zijn voorstelling van de Ene Universele Godheid van allen, ‘die het onzichtbare en het zichtbare kent. Hij is de genadige en barmhartige.’ ‘Waarlijk God is overvloedig in goedheid voor alle mensen.’ ‘En wanneer ik ziek ben, is hij het die mij geneest.’ ‘Want wanneer maar drie tezamen spreken, is God aanwezig als vierde’, want is hij niet ‘de eerste en de laatste, alsook de geziene en de verborgene?’

<a name="U95_7_7"></a>*95:7.7 (1051.5)* [Aangeboden door een Melchizedek van Nebadon.]
