﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling110.md" title="De betrekking van Richters tot individuele stervelingen">Verhandeling 110</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling112.md" title="De overleving van persoonlijkheid">Verhandeling 112</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 111

## <a name="U111_0_0"></a>De Richter en de ziel

<a name="U111_0_1"></a>*111:0.1 (1215.1)* DE AANWEZIGHEID van de goddelijke Richter in het menselijk bewustzijn maakt het voor altijd onmogelijk dat de wetenschap of de filosofie tot een bevredigend begrip zal komen van de evoluerende ziel van de menselijke persoonlijkheid. De morontia-ziel is het kind van het universum en kan slechts werkelijk worden gekend door kosmisch inzicht en geestelijke ontdekking.

<a name="U111_0_2"></a>*111:0.2 (1215.2)* De begrippen ziel en inwonende geest zijn niet nieuw op Urantia: zij zijn reeds dikwijls in de verschillende geloofsstelsels op de planeet aan de dag getreden. Vele Oosterse, en sommige Westerse godsdiensten hebben ingezien dat de mens een goddelijk erfdeel bezit, naast wat hij van zijn voorouders erft. Het voelen van de innerlijke tegenwoordigheid naast de uiterlijke alomtegenwoordigheid van de Godheid, maakt reeds lang deel uit van vele religies op Urantia. Mensen geloven reeds lang dat er binnen de menselijke natuur iets groeit, iets vitaals dat bestemd is om langer te bestaan dan de korte spanne van het tijdelijke leven.

<a name="U111_0_3"></a>*111:0.3 (1215.3)* Voordat de mens zich realiseerde dat zijn evoluerende ziel werd verwekt door een goddelijke geest, dacht men dat deze ziel zetelde in verschillende fysieke organen — het oog, de lever, de nieren, het hart, en later de hersenen. De primitieve mens associeerde zijn ziel met bloed, adem, schaduwen, en met zijn eigen spiegelbeeld in het water.

<a name="U111_0_4"></a>*111:0.4 (1215.4)* In het *atman —* begrip kwamen de leraren van het Hindoeïsme werkelijk dicht in de buurt van een besef van de natuur en de aanwezigheid van de Richter, maar de mede-aanwezig-heid van de evoluerende, potentieel onsterfelijke ziel onderscheidden zij niet. De Chinezen echter erkenden twee aspecten van de mens, het yang en het yin, de ziel en de geest. De Egyptenaren, en met hen vele Afrikaanse stammen, geloofden ook in twee factoren, de ka en de ba; meestal geloofde men niet dat de ziel een voorbestaan had, dit werd alleen verondersteld van de geest.

<a name="U111_0_5"></a>*111:0.5 (1215.5)* De bewoners van het Nijldal geloofden dat aan ieder bevoorrecht individu bij de geboorte, of spoedig daarna, een beschermgeest werd geschonken, die zij de *ka* noemden. Zij leerden dat deze beschermgeest bij zijn sterfelijke subject bleef gedurende diens hele leven, en hem voorging in de toekomstige bestaanstoestand. Op de muren van een tempel in Luxor waar de geboorte van Amenhotep III wordt afgebeeld, ziet men de kleine prins zittend op de arm van de Nijlgod, en dichtbij hem bevindt zich een ander kind, in voorkomen identiek aan de prins, dat een symbool is van de entiteit die de Egyptenaren de *ka* noemden. Dit beeldhouwwerk werd voltooid in de vijftiende eeuw voor Christus.

<a name="U111_0_6"></a>*111:0.6 (1215.6)* Men dacht zich de ka als een hogere geleidegeest die wenste de met hem verbonden ziel van de sterveling op de betere wegen van het tijdelijke leven te brengen, maar vooral invloed uit te oefenen op het lot van zijn menselijke subject in het hiernamaals. Wanneer een Egyptenaar uit deze periode stierf, verwachtte men dat zijn ka op hem zou wachten aan gene zijde van de Grote Rivier. Aanvankelijk dacht men dat alleen koningen een ka hadden, maar weldra geloofde men dat alle rechtvaardige mensen deze bezaten. Een Egyptische heerser zei, doelend op de ka in zijn hart: ‘Ik sloeg hetgeen hij zei niet in de wind; ik was bevreesd om tegen zijn leiding in te gaan. Ik voer daarbij zeer wel; op deze wijze had ik voorspoed vanwege hetgeen hij mij liet doen; ik kwam tot aanzien door zijn leiding.’ Velen geloofden dat de ka een ‘godsspraak vormde in iedereen.’ Velen geloofden dat hun toekomst zou zijn ‘de eeuwigheid in blijdschap des harten door te brengen in de goedgunstigheid van de God die in u is.’

<a name="U111_0_7"></a>*111:0.7 (1216.1)* Ieder volk van evoluerende stervelingen op Urantia bezit een woord dat equivalent is aan het begrip ziel. Vele primitieve volkeren meenden dat de ziel de wereld gadesloeg door de ogen van de mens; daarom waren ze zo lafhartig bevreesd voor de kwaadwilligheid van het boze oog. Lang hebben zij geloofd dat ‘de geest des mensen de lamp des Heren is.’ De Rig-Veda zegt: ‘Mijn bewustzijn spreekt tot mijn hart.’

### <a name="U111_1_0"></a>1&#8228;&#160;De bewustzijnsarena der keuze

<a name="U111_1_1"></a>*111:1.1 (1216.2)* Ofschoon het werk der Richters geestelijk van natuur is, moeten zij noodgedwongen al hun arbeid op een verstandelijke grondslag verrichten. Het bewustzijn is de menselijke grond waarop de Mentor-geest, met de medewerking van de persoonlijkheid in wie hij woont, de morontia-ziel tot ontwikkeling moet doen komen.

<a name="U111_1_2"></a>*111:1.2 (1216.3)* Er bestaat een kosmische eenheid in de onderscheiden bewustzijnsniveaus van het universum van universa. Het verstandelijke zelf ontstaat in het kosmische bewustzijn, ongeveer zoals een nevel ontstaat in de kosmische energieën in de universum-ruimte. Op het menselijke (dus persoonlijke) niveau van het verstandelijke zelf wordt, met instemming van het sterfelijk bewustzijn, het potentieel van geest-evolutie dominant, wegens de geestelijke gaven van de menselijke persoonlijkheid alsmede de scheppende tegenwoordigheid van een entiteitspunt van absolute waarde binnen dit menselijke zelf. Doch deze geest-dominantie over het materiële bewustzijn is afhankelijk van twee ervaringen: dit bewustzijn moet zich hebben ontwikkeld via het dienstbetoon van de zeven assistent-bewustzijnsgeesten, en het materiële (persoonlijke) zelf moet verkiezen samen te werken met de inwonende Richter bij het scheppen en verzorgen van het morontia-zelf, de evolutionaire, potentieel onsterfelijke ziel.

<a name="U111_1_3"></a>*111:1.3 (1216.4)* Het materiële bewustzijn is de arena waarin menselijke persoonlijkheden leven, zich van zichzelf bewust zijn, beslissingen nemen, God verkiezen of hem verzaken, tot eeuwig leven komen of zichzelf vernietigen.

<a name="U111_1_4"></a>*111:1.4 (1216.5)* De materiële evolutie heeft u voorzien van een levensapparaat, uw lichaam; de Vader zelf heeft u begiftigd met de zuiverste geest-werkelijkheid die bekend is in het universum, uw Gedachtenrichter. Maar aan u, ondergeschikt aan uw eigen beslissingen, is bewustzijn toevertrouwd en door dit bewustzijn leeft ge of sterft ge. In dit bewustzijn, en met dit bewustzijn, neemt ge die morele beslissingen die u in staat stellen om Richtergelijkheid te verwerven, en dit is Godgelijkheid.

<a name="U111_1_5"></a>*111:1.5 (1216.6)* Het sterfelijk bewustzijn is een tijdelijk verstandsstelsel, dat aan mensen voor de duur van een materieel leven ten gebruike wordt gegeven, en overeenkomstig hun gebruik van dit bewustzijn aanvaarden of verwerpen zij het potentieel van een eeuwig bestaan. Het bewustzijn is nagenoeg het enige dat ge aan universum-werkelijkheid bezit en dat aan uw wil is onderworpen, en de ziel — het morontia-zelf — zal getrouwelijk de oogst te zien geven van de beslissingen die het sterfelijke zelf in de tijd neemt. De bewustheid van de mens rust licht op het onderliggende elektro-chemische mechanisme, en raakt licht aan het geest-morontia-energiestelsel erboven. Van geen van deze twee stelsels is de mens zich in zijn sterfelijke leven ooit geheel bewust; derhalve moet hij werken in het bewustzijn, waarvan hij zich wel bewust is. En wat de overleving zeker stelt, is niet zozeer hetgeen het verstand begrijpt, als wel wat het verstand verlangt te begrijpen; het is niet zozeer datgene waar het bewustzijn op lijkt, als hetgeen waar het bewustzijn op tracht te lijken, wat de identificatie met geest vormt. Wat uitloopt op opgang door het universum, is niet zozeer dat de mens zich bewust is van God, als wel dat hij hunkert naar God. Wat ge vandaag zijt, is niet zo belangrijk als wat ge wordt, van dag tot dag en in de eeuwigheid.

<a name="U111_1_6"></a>*111:1.6 (1217.1)* Het bewustzijn is het kosmische instrument waarop de menselijke wil de wanklanken van vernietiging kan spelen, en waarop deze zelfde menselijke wil de heerlijke melodieën van vereenzelviging met God en de daaruit voortvloeiende eeuwige overleving kan voortbrengen. De aan de mens verleende Richter is per slot van rekening ontoegankelijk voor het kwaad en niet in staat tot zonde, maar het sterfelijk bewustzijn kan daadwerkelijk worden verwrongen, vervormd, en slecht en lelijk worden gemaakt door de zondige kuiperijen van een perverse, zelfzuchtige, menselijke wil. Evenzo kan dit bewustzijn nobel, schoon, waarachtig en goed worden — werkelijk groots — in overeenstemming met de door de geest verlichte wil van een mens die God kent.

<a name="U111_1_7"></a>*111:1.7 (1217.2)* Het evolutionaire bewustzijn is alleen dan geheel stabiel en betrouwbaar, wanneer het zich manifesteert aan de beide uitersten van kosmische intellectualiteit — het volledig mechanische en het geheel vergeestelijkte. Tussen de verstandelijke uitersten van de zuiver mechanische regulering en de ware geest-natuur, bevindt zich die enorme groep van evoluerende en opklimmende soorten bewustzijn wier stabiliteit en rust afhankelijk zijn van de keuze van de persoonlijkheid en van zijn vereenzelviging met geest.

<a name="U111_1_8"></a>*111:1.8 (1217.3)* Doch de mens onderwerpt zijn wil niet lijdelijk, slaafs aan de Richter. Veeleer verkiest hij op actieve, positieve, en coöperatieve wijze de leiding van de Richter te volgen wanneer, en terwijl, deze leiding bewust verschilt van de verlangens en impulsen van het natuurlijke, sterfelijke bewustzijn. De Richters bewerken wel ’s mensen bewustzijn, maar overheersen dit nooit tegen zijn wil; voor de Richter heeft de menselijke wil het allerhoogste gezag. En deze wil beschouwen en respecteren zij werkelijk zo, terwijl zij ernaar streven de geestelijke doeleinden te bereiken van het richten der gedachten en de transformatie van het karakter in de bijna onbegrensde arena van het evoluerende menselijke verstand.

<a name="U111_1_9"></a>*111:1.9 (1217.4)* Het bewustzijn is uw schip, de Richter is uw loods, de menselijke wil is de kapitein. De gezagvoerder van het sterfelijke vaartuig moet zo wijs zijn om erop te vertrouwen dat de goddelijke loods de opgaande ziel naar de morontia-havens van de eeuwige overleving zal geleiden. Slechts uit zelfzucht, laksheid en zonde kan ’s mensen wil het geleide van deze liefdevolle loods verwerpen en uiteindelijk de sterfelijke reis doen eindigen in een schipbreuk op de gevaarlijke, kwalijke klippen van afgewezen genade en op de rotsen van door hem omhelsde zonde. Met uw instemming zal deze trouwe loods u veilig over de barrières van de tijd en over de belemmeringen van de ruimte heen leiden, naar de oorsprong zelve van het goddelijke bewustzijn, en nog verder, naar de Vader der Richters op het Paradijs.

### <a name="U111_2_0"></a>2&#8228;&#160;De natuur van de ziel

<a name="U111_2_1"></a>*111:2.1 (1217.5)* In alle bewustzijnsfuncties van de kosmische intelligentie is de totaliteit van bewustzijn dominant over de delen van het verstandelijk functioneren. Bewustzijn is, in wezen, functionele eenheid; derhalve moet bewustzijn wel immer deze constitutieve eenheid manifesteren, zelfs wanneer dit wordt tegengegaan en belemmerd door de onverstandige daden en keuzen van een misleid zelf. En deze eenheid van bewustzijn zoekt onveranderlijk geest-coördinatie, op alle niveaus van haar associatie met personen met de waardigheid van wil en opklimmingsprerogatieven.

<a name="U111_2_2"></a>*111:2.2 (1217.6)* Het materiële bewustzijn van de sterfelijke mens is het kosmische weefgetouw dat de morontia-weefsels draagt waarop de inwonende Gedachtenrichter de geest-patronen rijgt van een universum-karakter dat blijvende waarden en goddelijke betekenissen kent — een overlevende ziel met een ultieme bestemming en een nimmer eindigende loopbaan voor zich, een potentieel volkomene.

<a name="U111_2_3"></a>*111:2.3 (1218.1)* De menselijke persoonlijkheid wordt geïdentificeerd met bewustzijn en geest, bijeengehouden in een functionele relatie door leven in een materieel lichaam. Deze functionerende betrekking tussen zulk een bewustzijn en geest resulteert niet in een combinatie van de kwaliteiten of eigenschappen van bewustzijn en geest, doch veeleer in een geheel nieuwe, oorspronkelijke en unieke universum-waarde van potentieel eeuwige duurzaamheid, de *ziel.*

<a name="U111_2_4"></a>*111:2.4 (1218.2)* Drie, en niet twee, factoren spelen een rol in de evolutionaire schepping van zulk een onsterfelijke ziel. Deze drie antecedenten van de morontiale menselijke ziel zijn:

<a name="U111_2_5"></a>*111:2.5 (1218.3)* 1. *het menselijke bewustzijn* en alle kosmische invloeden die daaraan voorafgaan en erop inwerken;

<a name="U111_2_6"></a>*111:2.6 (1218.4)* 2. *de goddelijke geest* die in dit menselijk bewustzijn woont, en alle vermogens die inherent zijn aan zulk een fragment van absolute geestelijkheid, alsmede alle daarmee verbonden geestelijke invloeden en factoren in het leven van de mens;

<a name="U111_2_7"></a>*111:2.7 (1218.5)* 3. *de betrekking tussen het materiële bewustzijn en de goddelijke geest,* die een waarde impliceert en een betekenis draagt die in geen van de twee factoren die deze associatie vormen, te vinden is. De realiteit van deze unieke betrekking is materieel noch geestelijk, maar morontiaal. Dit is de ziel.

<a name="U111_2_8"></a>*111:2.8 (1218.6)* De middenwezens noemen deze zich ontwikkelende ziel van de mens reeds lang het midden-bewustzijn, te onderscheiden van het lagere of materiële bewustzijn, en het hogere of kosmische bewustzijn. Dit midden-bewustzijn is werkelijk een morontia-verschijnsel, want het bestaat in het gebied tussen het materiële en het geestelijke. Het potentieel tot zulk een morontia-ontwikkeling is inherent in de twee universele bewustzijnsimpulsen: de impuls van het eindige schepsel-bewustzijn om God te leren kennen en de goddelijkheid van de Schepper te bereiken, en de impuls van het oneindige bewustzijn van de Schepper om de mens te leren kennen en de *ervaring* van het schepsel te verwerven.

<a name="U111_2_9"></a>*111:2.9 (1218.7)* Deze verheven verrichting, het ontwikkelen van de onsterfelijke ziel, wordt mogelijk doordat het sterfelijke bewustzijn ten eerste persoonlijk is, en ten tweede, in verbinding staat met werkelijkheden die boven het dierlijke uitgaan; het is in het bezit van een bovenmateriële kwaliteit die het door de kosmos is toegediend, waardoor de evolutie is verzekerd van een morele natuur die in staat is morele beslissingen te nemen, en daardoor een bona fide, creatief contact tot stand te brengen met de samenwerkende vormen van geestelijke bijstand en met de inwonende Gedachtenrichter.

<a name="U111_2_10"></a>*111:2.10 (1218.8)* Het onvermijdelijke gevolg van zulk een contactuele vergeestelijking van het menselijke bewustzijn is de geleidelijke geboorte van een ziel, de gezamenlijke afstammeling van een assistent-bewustzijn beheerst door een menselijke wil die vurig begeert God te leren kennen, in verbinding met de geestelijke krachten van het universum die onder de albeheersing staan van een werkelijk fragment van de God der ganse schepping — de Geheimnisvolle Mentor. En zo stijgt de materiële, sterfelijke realiteit van het zelf uit boven de tijdsbeperkingen van het fysische levensapparaat en bereikt het nieuwe uitdrukking en nieuwe identificatie in het evoluerende voertuig voor de continuïteit van het zelf, de morontiale, onsterfelijke ziel.

### <a name="U111_3_0"></a>3&#8228;&#160;De evoluerende ziel

<a name="U111_3_1"></a>*111:3.1 (1218.9)* De vergissingen van het sterfelijke denken en de dwalingen in het menselijk gedrag kunnen de evolutie van de ziel duidelijk vertragen, ofschoon zij dit morontia-verschijnsel niet kunnen beletten wanneer de inwonende Richter er eenmaal, met toestemming van de wil van het schepsel, de aanzet toe heeft gegeven. Doch vóór de dood van de sterveling heeft deze zelfde materiële, menselijke wil te allen tijde het vermogen om deze keuze te herroepen en de overleving te verwerpen. Zelfs nadat hij tot overleving is gekomen, behoudt de sterveling in opgang nog dit prerogatief om het eeuwige leven naar verkiezing af te wijzen: op ieder moment vóór de fusie met de Richter kan het evoluerende, opklimmende schepsel verkiezen de wil van de Paradijs-Vader te verzaken. De fusie met de Richter geeft het feit te kennen dat de opklimmende sterveling voor eeuwig en zonder voorbehoud verkozen heeft de wil van de Vader te doen.

<a name="U111_3_2"></a>*111:3.2 (1219.1)* Tijdens het leven in het vlees krijgt de zich ontwikkelende ziel de gelegenheid om kracht bij te zetten aan de bovenmateriële beslissingen van het sterfelijke bewustzijn. De ziel, die bovenmaterieel is, functioneert uit zichzelf niet op het materiële niveau der menselijke ervaring. Evenmin kan deze subgeestelijke ziel zonder de medewerking van een geest van de Godheid, zoals de Richter, functioneren boven het morontia-niveau. De ziel neemt ook geen finale beslissingen, totdat de dood of overbrenging haar losmaakt uit de materiële verbinding met het sterfelijke bewustzijn, behalve wanneer en voorzover dit materiële bewustzijn zulk gezag vrijelijk en gewillig overdraagt aan de morontia-ziel, met wie het tezamen functioneert. Gedurende het leven zetelt de wil van de sterveling, het vermogen van de persoonlijkheid om te beslissen en te kiezen, in de materiële bewustzijnscircuits; naarmate de groei van de sterveling op aarde vordert, vereenzelvigt dit zelf, met zijn onschatbare vermogens tot kiezen, zich meer en meer met de entiteit der wordende morontia-ziel; na de dood en na de woningwereld-opstanding is de menselijke persoonlijkheid volledig vereenzelvigd met het morontia-zelf. De ziel is aldus het embryo van het toekomstige morontia-voertuig van de persoonlijkheidsidentiteit.

<a name="U111_3_3"></a>*111:3.3 (1219.2)* Deze onsterfelijke ziel is aanvankelijk geheel morontiaal van natuur, doch zij bezit zulk een capaciteit tot ontwikkeling, dat zij onveranderlijk opklimt naar de ware geest-niveaus die van fusie-waarde zijn voor de geesten der Godheid, gewoonlijk dezelfde geest van de Universele Vader die de aanzet heeft gegeven tot zulk een creatief verschijnsel in het bewustzijn van het schepsel.

<a name="U111_3_4"></a>*111:3.4 (1219.3)* Het menselijke bewustzijn en de goddelijke Richter zijn zich beiden bewust van de aanwezigheid en distinctieve aard van de tot ontwikkeling komende ziel — de Richter ten volle en het bewustzijn ten dele. De ziel wordt zich meer en meer bewust van zowel het bewustzijn als van de Richter als entiteiten die met haar zijn verbonden, overeenkomstig haar eigen evolutionaire groei. De ziel vertoont kenmerken van zowel het menselijke bewustzijn als van de goddelijke geest, doch zij evolueert volhardend in de richting van een sterkere beheersing door de geest en van goddelijke dominantie, door het aankweken van een bewustzijnsfunctie welks betekenissen zich trachten te coördineren met ware geest-waarde.

<a name="U111_3_5"></a>*111:3.5 (1219.4)* De levensloop van de sterveling, de evolutie der ziel, is niet zozeer een proeftijd, als wel een opleiding. Vertrouwen in de overleving van allerhoogste waarden is de kern van religie; echte religieuze ervaring bestaat in de vereniging van allerhoogste waarden en kosmische betekenissen als een besef van de universele realiteit.

<a name="U111_3_6"></a>*111:3.6 (1219.5)* Het bewustzijn kent kwantiteit, werkelijkheid, bedoelingen. Kwaliteit — waarden — wordt echter *gevoeld.* Dat wat voelt, is de gezamenlijke schepping van het bewustzijn dat weet, en de ermee geassocieerde geest die tot-werkelijkheid-maakt.

<a name="U111_3_7"></a>*111:3.7 (1219.6)* Voorzover ’s mensen evoluerende morontia-ziel doortrokken raakt van waarheid, schoonheid en goedheid, als besef dat zij zich bewust is van God, wordt zulk een resulterend wezen onvernietigbaar. Indien er geen overleving van eeuwige waarden zou zijn in de zich ontwikkelende ziel van de mens, dan is het sterfelijke bestaan zinloos en is het leven zelf een tragische illusie. Maar immer geldt dat ge wat ge in de tijd begint, vast en zeker in de eeuwigheid ten einde zult brengen — indien het waard is om ten einde te worden gebracht.

### <a name="U111_4_0"></a>4&#8228;&#160;Het innerlijk leven

<a name="U111_4_1"></a>*111:4.1 (1219.7)* Herkennen is het verstandelijke proces van het inpassen van de zintuiglijke indrukken van de buitenwereld in de geheugenpatronen van het individu. Begrijpen impliceert dat deze herkende zintuiglijke indrukken en de daarmede verbonden geheugenpatronen geïntegreerd of georganiseerd zijn tot een dynamisch netwerk van principes.

<a name="U111_4_2"></a>*111:4.2 (1220.1)* Betekenissen worden ontleend aan een combinatie van herkenning en begrip. Betekenissen zijn niet-bestaand in een wereld die alleen maar zintuiglijk of materieel is. Betekenissen en waarden worden slechts waargenomen in de innerlijke of bovenmateriële sferen van de menselijke ervaring.

<a name="U111_4_3"></a>*111:4.3 (1220.2)* De vorderingen van ware civilisatie worden geboren in deze innerlijke wereld der mensheid. Alleen het innerlijk leven is waarlijk creatief. De civilisatie kan nauwelijks vooruitgaan wanneer het merendeel der jeugd van een generatie haar belangstelling en energie richt op de materialistische activiteiten in de zintuiglijke buitenwereld.

<a name="U111_4_4"></a>*111:4.4 (1220.3)* De innerlijke en de uiterlijke wereld hebben verschillende waardenstelsels. Iedere civilisatie loopt gevaar wanneer driekwart van haar jeugd een materialistisch beroep kiest en zich wijdt aan het najagen van de zintuiglijke activiteiten van de uiterlijke wereld. De civilisatie is in gevaar wanneer de jeugd zich niet meer interesseert voor de ethica, sociologie, eugenese, filosofie, de schone kunsten, religie en kosmologie.

<a name="U111_4_5"></a>*111:4.5 (1220.4)* Alleen binnen de hogere niveaus van het bovenbewuste denken, waar dit het geest-gebied der menselijke ervaring raakt, kunt ge die hogere denkbeelden vinden die, verbonden met doeltreffende grondpatronen, zullen bijdragen tot de opbouw van een betere, bestendiger beschaving. Persoonlijkheid is inherent creatief, maar functioneert alleen zodanig in het innerlijk leven van de individuele mens.

<a name="U111_4_6"></a>*111:4.6 (1220.5)* Sneeuwkristallen zijn altijd zeshoekig van vorm, maar geen twee zijn ooit gelijk. Kinderen kunnen naar typen worden ingedeeld, maar geen twee zijn precies gelijk, zelfs niet in het geval van tweelingen. Persoonlijkheid volgt wel bepaalde typen, maar is toch altijd uniek.

<a name="U111_4_7"></a>*111:4.7 (1220.6)* Geluk en vreugde ontstaan in het innerlijke leven. Geheel alleen kunt ge geen werkelijke vreugde ervaren. Een eenzelvig leven is rampzalig voor uw geluk. Zelfs families en volken zullen meer van het leven genieten als ze het met anderen delen.

<a name="U111_4_8"></a>*111:4.8 (1220.7)* Ge kunt de uiterlijke wereld — de omgeving — niet volledig beheersen. Ge hebt de meeste zeggenschap over de creativiteit van uw innerlijke wereld, omdat uw persoonlijkheid hier in zo grote mate wordt bevrijd uit de kluisters van de wetten van voorafgaande veroorzaking. Persoonlijkheid gaat gepaard met een gelimiteerde soevereiniteit van de wil.

<a name="U111_4_9"></a>*111:4.9 (1220.8)* Aangezien dit innerlijke leven van de mens waarlijk creatief is, berust bij ieder mens de verantwoordelijkheid om te kiezen of deze creativiteit spontaan en geheel lukraak zal zijn, of beheerst, geleid en constructief. Hoe kan een scheppende verbeelding waardige kinderen voortbrengen, wanneer het toneel waarop zij functioneert reeds is ingenomen door vooroordeel, haat, angst, gevoelens van wrok, wraakzucht en allerlei kwezelarij?

<a name="U111_4_10"></a>*111:4.10 (1220.9)* Ideeën kunnen hun oorsprong hebben in de prikkels uit de buitenwereld, maar idealen worden alleen geboren in de creatieve gebieden van de innerlijke wereld. Heden ten dage worden de volkeren der wereld geleid door mensen die een overvloed aan ideeën hebben, maar zeer arm zijn aan idealen. Dit is de verklaring voor armoede, afscheiding, oorlog en rassenhaat.

<a name="U111_4_11"></a>*111:4.11 (1220.10)* Het probleem is dit: indien de mens met vrije wil is begiftigd met creatieve kracht in zijn innerlijk, dan moeten wij erkennen dat de creativiteit van de vrije wil ook het potentieel omvat van destructiviteit uit vrije wil. En wanneer creativiteit verandert in destructiviteit, staat ge oog in oog met de verwoesting die het kwaad en zonde aanrichten — onderdrukking, oorlog en vernietiging. Het kwaad is een gedeeltelijkheid van creativiteit, die tot desintegratie en uiteindelijke vernietiging voert. Elk conflict is een kwaad, in de zin dat het de creatieve functie van het innerlijk leven remt — het is een vorm van burgeroorlog binnen de persoonlijkheid.

<a name="U111_4_12"></a>*111:4.12 (1221.1)* Innerlijke creativiteit draagt bij tot veredeling van het karakter door de integratie van de persoonlijkheid en de unificatie van het zelf. Het verleden valt niet te veranderen: alleen de toekomst kan veranderd worden door het dienstbetoon van de huidige creativiteit van het innerlijk zelf — dit geldt immer.

### <a name="U111_5_0"></a>5&#8228;&#160;De heiliging van de keuzee

<a name="U111_5_1"></a>*111:5.1 (1221.2)* Het doen van de wil van God is niets meer of minder dan dat het schepsel de bereidheid toont zijn innerlijk leven met God te delen — met diezelfde God die zo’n leven van innerlijke betekenis-waarde voor het schepsel mogelijk heeft gemaakt. Delen is Godgelijk — het is goddelijk. God deelt alles met de Eeuwige Zoon en met de Oneindige Geest, terwijl dezen op hun beurt alle dingen delen met hun goddelijke Zonen en hun geest-Dochters in de universa.

<a name="U111_5_2"></a>*111:5.2 (1221.3)* De imitatie van God is de sleutel tot volmaaktheid; het doen van zijn wil is het geheim der overleving en van volmaaktheid in de overleving.

<a name="U111_5_3"></a>*111:5.3 (1221.4)* Stervelingen leven in God, en dus heeft God ook gewild om in stervelingen te leven. Zoals mensen zich aan hem toevertrouwen, zo heeft hij — en als eerste — een deel van zichzelf aan mensen toevertrouwd om bij hen te zijn: heeft hij goedgevonden om in mensen te leven en bij mensen in te wonen in ondergeschiktheid aan de menselijke wil.

<a name="U111_5_4"></a>*111:5.4 (1221.5)* Vrede in dit leven, overleving in de dood, volmaaktheid in het volgende leven, dienstbaarheid in de eeuwigheid — dit alles wordt *nu* (in de geest) verworven wanneer de persoonlijkheid van het schepsel goedvindt — verkiest — om de wil van het schepsel ondergeschikt te maken aan de wil van de Vader. En de Vader heeft reeds verkozen om een fragment van zichzelf ondergeschikt te maken aan de wil van de persoonlijkheid van het schepsel.

<a name="U111_5_5"></a>*111:5.5 (1221.6)* Zulk een keuze van het schepsel betekent geen uitlevering van de wil. Het is een heiliging van de wil, een uitbreiding van de wil, een verheerlijking van de wil, een vervolmaking van de wil; dit kiezen verheft de wil van het schepsel dan ook van het niveau van zijn tijdelijk belang, tot die hogere staat waar de persoonlijkheid van de geschapen zoon gemeenschap heeft met de persoonlijkheid van de geest-Vader.

<a name="U111_5_6"></a>*111:5.6 (1221.7)* Dit verkiezen van de wil van de Vader is het geestelijk ontdekken van de geest-Vader door de sterfelijke mens, ook al moeten er eeuwen verstrijken voordat de geschapen zoon daadwerkelijk in de feitelijke tegenwoordigheid van God op het Paradijs zal kunnen staan. Dit kiezen bestaat niet zozeer in de loochening van de wil van het schepsel — ‘Niet mijn wil, maar uw wil geschiede’ — als wel in de positieve bevestiging door het schepsel, ‘Het is *mijn* wil dat *uw* wil geschiede.’ En indien deze keuze wordt gemaakt, zal de God-kiezende zoon vroeg of laat de innerlijke verbintenis (fusie) vinden met het inwonende Godsfragment, terwijl deze volmaakt wordende zoon de allerhoogste persoonlijkheidsbevrediging zal vinden in de eerbiedige gemeenschap tussen de persoonlijkheid van de mens en de persoonlijkheid van zijn Maker, twee persoonlijkheden wier creatieve eigenschappen zich voor eeuwig hebben vereend in een zelf-gewilde wederkerigheid van uitdrukking — de geboorte van een nieuw eeuwig partnerschap van de wil van een mens en de wil van God.

### <a name="U111_6_0"></a>6&#8228;&#160;De menselijke paradox

<a name="U111_6_1"></a>*111:6.1 (1221.8)* Veel van de wereldlijke moeilijkheden die de sterfelijke mens ondervindt, komen voort uit zijn tweevoudige relatie tot de kosmos. De mens is een deel van de natuur — hij bestaat in de natuur — en toch is hij in staat om boven de natuur uit te stijgen. De mens is eindig, maar in hem woont een vonk van de oneindigheid. Zulk een tweevoudige situatie brengt niet alleen het potentieel van het kwaad met zich mee, doch veroorzaakt ook veel sociale en morele situaties die met grote onzekerheid en veel angst gepaard gaan.

<a name="U111_6_2"></a>*111:6.2 (1222.1)* De moed die nodig is om de overwinning op de natuur te behalen en boven zichzelf uit te stijgen, is een moed die ook kan bezwijken voor de verleidingen van de eigenwaan. De sterveling die boven zichzelf vermag uit te stijgen, zou kunnen toegeven aan de verleiding om zijn zelf-bewustzijn te vergoddelijken. Het dilemma voor de sterveling bestaat in het tweeledige feit dat de mens geketend is aan de natuur, terwijl hij tegelijkertijd een unieke vrijheid bezit — de vrijheid van geestelijke keuze en handeling. Op materiële niveaus ervaart hij zijn ondergeschiktheid aan de natuur, terwijl hij op geestelijke niveaus triomfeert over de natuur en over alle wereldlijke en eindige zaken. Deze paradox is onscheidbaar van verleiding, potentieel kwaad, verkeerde beslissingen, en wanneer het zelf trots en arrogant wordt, kan er zonde ontstaan.

<a name="U111_6_3"></a>*111:6.3 (1222.2)* Het probleem van zonde is niet zelf-existent in de eindige wereld. Het feit der eindigheid is niet slecht of zondig. De eindige wereld is gemaakt door een oneindige Schepper — zij is het handwerk van zijn goddelijke Zonen — en daarom moet ze *goed* zijn. Het is het misbruik, de vervorming en pervertering van het eindige waardoor kwaad en zonde ontstaan.

<a name="U111_6_4"></a>*111:6.4 (1222.3)* De geest kan het bewustzijn overheersen; zo ook kan het bewustzijn energie beheersen. Maar bewustzijn kan energie slechts beheersen door middel van zijn eigen intelligente manipulatie van het potentieel tot metamorfosen dat inherent is aan het mathematische niveau van oorzaken en gevolgen in de fysische domeinen. Het beheersen van energie is niet inherent aan het bewustzijn van de geschapen mens: zulks is een prerogatief van de Godheid. Maar het bewustzijn van de geschapen mens kan energie manipuleren, en doet dit voorzover het de geheimen van de energie in het fysische universum heeft ontraadseld.

<a name="U111_6_5"></a>*111:6.5 (1222.4)* Wanneer de mens de fysische werkelijkheid wenst te modificeren, hetzij zichzelf, hetzij zijn omgeving, slaagt hij daarin voorzover hij de wegen en middelen heeft ontdekt om de materie te beheersen en energie te richten. Zonder hulp is het bewustzijn onmachtig om ook maar iets materieels te beïnvloeden, behalve het eigen fysische mechanisme waarmee het onontkoombaar is verbonden. Maar door intelligent gebruik van het lichaamsmechanisme kan het bewustzijn andere mechanismen scheppen, zelfs energie-betrekkingen en levende betrekkingen, en door daarvan gebruik te maken, kan dit bewustzijn in toenemende mate zijn fysische niveau in het universum reguleren en zelfs beheersen.

<a name="U111_6_6"></a>*111:6.6 (1222.5)* De wetenschap is de bron van feiten, en het bewustzijn kan niet werken zonder feiten. Feiten zijn de bouwstenen voor het bouwwerk der wijsheid, die door de levenservaring worden opgemetseld. De mens kan de liefde Gods vinden zonder feiten, en de mens kan de wetten Gods ontdekken zonder liefde, maar de mens kan de oneindige symmetrie, de verheven harmonie, de voortreffelijke vervuldheid van de alomvattende natuur van de Eerste Bron en Centrum pas op waarde beginnen te schatten wanneer hij de goddelijke wet en de goddelijke liefde heeft gevonden, en deze experiëntieel heeft verenigd in zijn eigen evoluerende kosmische filosofie.

<a name="U111_6_7"></a>*111:6.7 (1222.6)* De uitbreiding van materiële kennis maakt een grotere verstandelijke appreciatie mogelijk van de inhoud en strekking van ideeën en van de waarden van idealen. Een mens kan waarheid vinden in zijn innerlijke ervaring, doch hij heeft een heldere kennis van feiten nodig om zijn persoonlijke ontdekking van waarheid toe te passen op de meedogenloos praktische eisen van het leven van alledag.

<a name="U111_6_8"></a>*111:6.8 (1222.7)* Het is niet meer dan natuurlijk dat de sterfelijke mens wordt gekweld door gevoelens van onzekerheid waar hij zichzelf onlosmakelijk gebonden ziet aan de natuur, terwijl hij geestelijke vermogens bezit die alle tijdelijke en eindige dingen ver te boven gaan. Alleen religieus vertrouwen — levend geloof — kan de mens staande houden te midden van zulke moeilijke, verwarrende problemen.

<a name="U111_6_9"></a>*111:6.9 (1223.1)* Van alle gevaren die ’s mensen sterfelijke natuur bedreigen en zijn geestelijke integriteit in gevaar brengen, is hoogmoed het grootste. Moed is heldhaftig, maar eigenwaan is opgeblazen en suïcidaal. Op redelijk zelfvertrouwen is niets tegen. ’s Mensen vermogen om boven zichzelf uit te stijgen is juist wat hem onderscheidt van het dierenrijk.

<a name="U111_6_10"></a>*111:6.10 (1223.2)* Hoogmoed is bedrieglijk, bedwelmend, en brengt zonde voort, of zij nu wordt aangetroffen bij een individu, een groep, een ras, of een volk. Het is letterlijk waar, ‘hoogmoed komt voor de val.’

### <a name="U111_7_0"></a>7&#8228;&#160;De opgave van de Richter

<a name="U111_7_1"></a>*111:7.1 (1223.3)* Onzekerheid in geborgenheid is de essentie van de avontuurlijke tocht naar het Paradijs — onzekerheid in de tijd en in het bewustzijn, onzekerheid met betrekking tot de gebeurtenissen op de opwaartse weg naar het Paradijs die zichtbaar wordt; geborgenheid in de geest en in de eeuwigheid, geborgenheid in het onvoorwaardelijk vertrouwen van de geschapen zoon op de goddelijke compassie en de oneindige liefde van de Universele Vader; onzekerheid als een onervaren burger van het universum; geborgenheid als een opklimmende zoon in de universum-woningen van een almachtige, alwijze, en allen liefhebbende Vader.

<a name="U111_7_2"></a>*111:7.2 (1223.4)* Mag ik u aansporen acht te slaan op de zwakke echo van de roepstem van de trouwe Richter tot uw ziel? De inwonende Richter kan de worsteling van uw loopbaan in de tijd niet doen eindigen of zelfs maar in materieel opzicht veranderen; de Richter kan de lasten van uw leven niet verlichten op uw reis door deze wereld van harde arbeid. De goddelijke inwoner kan zich slechts geduldig op de achtergrond houden, terwijl gij de strijd levert die eigen is aan het leven op uw planeet; doch bij uw arbeid en zorgen en in uw strijd en zwoegen zoudt ge, indien ge maar zoudt willen, de heldhaftige Richter kunnen toestaan met u en voor u te strijden. Ge zoudt zo bemoedigd en geïnspireerd kunnen worden, zo geboeid en geïntrigeerd, indien ge de Richter maar zoudt willen toestaan u voortdurend de beelden voor te leggen van het werkelijke motief, het uiteindelijke doeleinde, en het eeuwige oogmerk van al deze moeizame, zware worstelingen met de alledaagse opgaven van uw huidige materiële wereld.

<a name="U111_7_3"></a>*111:7.3 (1223.5)* Waarom helpt ge de Richter niet bij zijn taak om u de geestelijke tegenhanger van al deze zware materiële inspanningen te laten zien? Waarom staat ge de Richter niet toe u te sterken met de geestelijke waarheden die kosmische kracht geven, terwijl gij worstelt met de wereldse moeilijkheden van het menselijk bestaan? Waarom stimuleert ge de hemelse helper niet om u te verblijden met een heldere blik op het eeuwige uitzicht van leven in het universum, wanneer ge in verwarring de problemen van het voorbijgaande ogenblik beziet? Waarom weigert ge u te laten verlichten en inspireren door het gezichtspunt van het universum, terwijl ge zwoegt onder de belemmeringen van de tijd en de draad kwijtraakt in de doolhof der onzekerheden waardoor uw levensreis als sterveling wordt bemoeilijkt? Waarom staat ge de Richter niet toe uw denken te vergeestelijken, ook al moeten uw voeten de materiële wegen gaan van het streven op aarde?

<a name="U111_7_4"></a>*111:7.4 (1223.6)* De hogere mensenrassen op Urantia zijn op ingewikkelde wijze vermengd: ze zijn een mengeling van vele rassen en stammen van verschillende herkomst. Deze samengestelde natuur maakt het voor de Mentoren buitengewoon moeilijk om tijdens uw leven vruchtbaar te werken en vergroot voor zowel de Richter als de serafijnse beschermer beslist de problemen na uw dood. Niet lang geleden was ik op Salvington en hoorde ik een bestemmingsbehoeder een formele verklaring afleggen als excuus voor de moeilijkheden die zij had ondervonden bij haar bijstand aan haar sterfelijke subject. Deze serafijn zei:

<a name="U111_7_5"></a>*111:7.5 (1223.7)* ‘Veel van mijn moeilijkheden waren toe te schrijven aan het nimmer aflatende conflict tussen de twee naturen van mijn subject: de impuls van ambitie tegengewerkt door dierlijke indolentie; de idealen van een superieur volk doorkruist door de instincten van een onontwikkeld ras; de hoge doelstellingen van een groot verstand tegengewerkt door de impulsen van primitieve geërfde eigenschappen; de visie van een ver vooruitziende Mentor verijdeld door de kortzichtigheid van een tijdgebonden schepsel; de plannen tot vooruitgang van een opklimmend mens gemodificeerd door de begeerten en verlangens van een materiële natuur; de flitsen van inlichtingen uit het universum teniet gedaan door de chemisch-energetische mandaten van het evoluerende ras; de aansporing van engelen tegengewerkt door de emoties van een dier; de training van het verstand teniet gedaan door instinctieve neigingen; de ervaring van het individu tegengewerkt door de verzamelde natuurlijke neigingen waarmee het ras is behept; de doelstellingen van de besten in de schaduw gesteld van de neigingen van de slechtsten; de opvlucht van het genie geneutraliseerd door de zwaartekracht van de middelmatigheid; de vooruitgang van het goede tegengehouden door de laksheid van het slechte; de kunst van het schone bezoedeld door de aanwezigheid van het kwaad; de veerkracht van gezondheid geneutraliseerd door de zwakte van ziekte; de fontein van het geloof verontreinigd door het gif van de vrees; de springader van vreugde bitter geworden door de wateren der smart; de blijdschap van verwachting ontgoocheld door de bitterheid van de verwezenlijking; de vreugden van het leven voortdurend bedreigd door de smarten van de dood. Welk een leven op welk een planeet! En toch bereikte deze ziel, dankzij de steeds aanwezige hulp en aansporing van de Gedachtenrichter, een aanzienlijke graad van geluk en succes, en is zij nu zelfs opgevaren naar de rechtszalen van mansonia.’

<a name="U111_7_6"></a>*111:7.6 (1224.1)* [Aangeboden door een Solitaire Boodschapper uit Orvonton.]
