﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Verhandeling121.md" title="De tijd van de zelfschenking van Michael">Verhandeling 121</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="12-Verhandeling123.md" title="De vroege kinderjaren van Jezus">Verhandeling 123</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 122

## <a name="U122_0_0"></a>De geboorte en het eerste levensjaar van Jezus

<a name="U122_0_1"></a>*122:0.1 (1344.1)* HET IS ons vrijwel onmogelijk u de vele redenen uiteen te zetten waarom Palestina werd uitgekozen als het land voor de zelfschenking van Michael, en vooral waarom nu juist het gezin van Jozef en Maria werd gekozen als de directe omgeving waarin deze Zoon van God op Urantia zou verschijnen.

<a name="U122_0_2"></a>*122:0.2 (1344.2)* Na bestudering van het speciale rapport over de status van afgescheiden werelden dat de Melchizedeks hadden opgesteld, koos Michael, in overleg met Gabriël, ten slotte Urantia als de planeet waarop hij zijn laatste zelfschenking zou volbrengen. Na deze beslissing bracht Gabriël persoonlijk een bezoek aan Urantia en op grond van zijn bestudering van de verschillende groeperingen der mensen en van zijn onderzoek naar de geestelijke, verstandelijke, raciale en geografische aspecten van deze wereld en haar volkeren, besloot hij dat de Hebreeërs die relatieve voordelen bezaten die rechtvaardigden dat zij werden uitgekozen als het volk van de zelfschenking. Toen Michael deze beslissing had goedgekeurd, wees Gabriël de Familie-Commissie van Twaalf aan — geselecteerd uit de hogere orden der universum-persoonlijkheden — en vertrouwde hun de opdracht toe om naar Urantia te gaan en een onderzoek in te stellen naar het Joodse familieleven. Toen deze commissie haar werkzaamheden had volbracht, was Gabriël op Urantia aanwezig en nam haar rapport in ontvangst; hierin werden drie aanstaande verbintenissen genoemd die, naar het oordeel van de commissie, alle drie even gunstig waren als gezin waarin de zelfschenking van de voorgenomen incarnatie van Michael kon plaatsvinden.

<a name="U122_0_3"></a>*122:0.3 (1344.3)* Uit de drie paren die werden voorgedragen koos Gabriël persoonlijk Jozef en Maria; later verscheen hij persoonlijk aan Maria en bracht haar de blijde mare dat zij was uitgekozen om de aardse moeder te worden van het kind der zelfschenking.

### <a name="U122_1_0"></a>1&#8228;&#160;Jozef en Maria

<a name="U122_1_1"></a>*122:1.1 (1344.4)* Jozef, de menselijke vader van Jezus (Joshua ben Josef), was een Hebreeër onder de Hebreeërs, ofschoon zijn stamboom vele niet-Joodse elementen vertoonde, die daar van tijd tot tijd in de vrouwelijke lijn van zijn voorgeslacht waren bijgekomen. Het voorgeslacht van de vader van Jezus ging terug tot de tijd van Abraham en via deze eerbiedwaardige patriarch naar de nog vroegere erfelijkheidslijnen die teruggingen tot de Sumeriërs en de Nodieten en, via de zuidelijke stammen van de blauwe mens uit de oude tijden, tot Andon en Fonta. David en Salomo behoorden niet tot de rechtstreekse voorvaders van Jozef, en Jozefs afstamming ging ook niet rechtstreeks terug tot Adam. De onmiddellijke voorouders van Jozef waren handwerkslieden — bouwers, timmerlieden, metselaars en smeden. Jozef zelf was timmerman en later aannemer. Zijn familie behoorde tot een oud en luisterrijk geslacht dat de adeldom van het gewone volk vertoonde, nu en dan geaccentueerd door het verschijnen van buitengewone personen die zich hadden onderscheiden in verband met de evolutie van de religie op Urantia.

<a name="U122_1_2"></a>*122:1.2 (1345.1)* Maria, de aardse moeder van Jezus, stamde uit een lange lijn uitzonderlijke voorouders, waaronder velen der opmerkelijkste vrouwen uit de geschiedenis der volkeren van Urantia. Hoewel Maria een gewone vrouw van haar tijd en generatie was, met een tamelijk normaal temperament, kon ze zulke welbekende vrouwen als Annon, Tamar, Ruth, Batseba, Ansie, Cloa, Eva, Enta, en Ratta onder haar voorouders tellen. Geen enkele Joodse vrouw van die tijd had een meer luisterrijke afstamming van niet-adellijke voorouders, of een die een gunstiger aanvang had gekend. Evenals het voorgeslacht van Jozef, werd dat van Maria gekenmerkt door overwegend krachtige, maar gewone individuen, zo nu en dan in de loop der beschaving en in de voortschrijdende evolutie der religie geaccentueerd door vele vooraanstaande persoonlijkheden. Vanuit raciaal oogpunt gezien is het nauwelijks juist om Maria als een Jodin te beschouwen. Naar cultuur en geloof was ze Joods, maar haar erfelijke eigenschappen waren meer bepaald door een samenstelling van Syrische, Hittitische, Fenicische, Griekse, en Egyptische elementen, want haar raciale erfenis was van algemener aard dan die van Jozef.

<a name="U122_1_3"></a>*122:1.3 (1345.2)* Van alle paren die omstreeks de tijd van de voorgenomen zelfschenking van Michael in Palestina woonden, bezaten Jozef en Maria de meest ideale combinatie van wijdverbreide raciale connecties en een hoger gemiddelde aan persoonlijkheidstalenten. Michaels plan was om als een *gewoon* mens op aarde te verschijnen opdat de gewone mensen hem zouden kunnen begrijpen en aanvaarden; om deze reden koos Gabriël dan ook juist zulke mensen als Jozef en Maria uit om de ouders van het kind der zelfschenking te worden.

### <a name="U122_2_0"></a>2&#8228;&#160;Gabriël verschijnt aan Elisabet

<a name="U122_2_1"></a>*122:2.1 (1345.3)* Met het levenswerk van Jezus op Urantia werd in werkelijkheid een aanvang gemaakt door Johannes de Doper. Zacharias, de vader van Johannes, behoorde tot het Joodse priesterdom, terwijl zijn moeder, Elisabet, een lid was van de meer welvarende tak van dezelfde grote familie waartoe ook Maria, de moeder van Jezus, behoorde. Zacharias en Elisabet waren kinderloos, hoewel ze al vele jaren getrouwd waren.

<a name="U122_2_2"></a>*122:2.2 (1345.4)* Tegen het eind van de maand juni van het jaar 8 v.Chr., ongeveer drie maanden na het huwelijk van Jozef en Maria, verscheen Gabriël op zekere dag op het middaguur aan Elisabet, op dezelfde wijze waarop hij zich later bekend maakte aan Maria. Gabriël sprak:

<a name="U122_2_3"></a>*122:2.3 (1345.5)* ‘Terwijl uw echtgenoot, Zacharias, voor het altaar in Jeruzalem staat, en terwijl het bijeengekomen volk bidt om de komst van een verlosser, ben ik, Gabriël, gekomen om u aan te kondigen dat gij binnenkort een zoon zult baren die de voorloper zal zijn van deze goddelijke leraar, en ge zult uw zoon Johannes noemen. Hij zal opgroeien in toewijding aan de Heer uw God, en wanneer hij volwassen zal zijn, zal hij uw hart verblijden, omdat hij vele zielen tot God zal richten, en ook zal hij de komst van de zielsgenezer van uw volk en de geestesbevrijder van de ganse mensheid aankondigen. Uw bloedverwante Maria zal de moeder van dit kind der belofte worden en ik zal ook aan haar verschijnen.’

<a name="U122_2_4"></a>*122:2.4 (1345.6)* Dit visioen maakte Elisabet zeer bevreesd. Na het vertrek van Gabriël overdacht ze deze ervaring en lang overwoog zij de woorden van de majestueuze bezoeker, maar behalve met haar echtgenoot sprak ze met niemand over deze openbaring voor het bezoek dat zij later aan Maria bracht, in het begin van de maand februari van het volgende jaar.

<a name="U122_2_5"></a>*122:2.5 (1345.7)* Vijf maanden lang echter verzweeg Elisabet haar geheim zelfs voor haar echtgenoot. Toen zij hem het verhaal van het bezoek van Gabriël vertelde, was Zacharias zeer sceptisch en wekenlang trok hij de hele ervaring in twijfel; hij kon er pas toe komen om weifelend geloof te hechten aan Gabriëls bezoek aan zijn vrouw toen hij er niet langer aan kon twijfelen dat zij in verwachting was. Zacharias was zeer onthutst door het aanstaande moederschap van Elisabet, maar hij twijfelde niet aan de integriteit van zijn vrouw, ondanks zijn eigen gevorderde leeftijd. Ongeveer zes weken voor de geboorte van Johannes, raakte Zacharias er ten gevolge van een indrukwekkende droom pas geheel van overtuigd dat Elisabet moeder zou worden van een zoon die voor iets bijzonders bestemd was, een zoon die de weg zou bereiden voor de komst van de Messias.

<a name="U122_2_6"></a>*122:2.6 (1346.1)* Gabriël verscheen aan Maria omstreeks half november van het jaar 8 v.Chr., toen zij aan het werk was in haar huis in Nazaret. Later, toen Maria er zeker van was dat ze moeder zou worden, overreedde zij Jozef om haar op reis te laten gaan naar de Stad van Juda, die in de heuvels vier mijl ten westen van Jeruzalem lag, om Elisabet te bezoeken. Gabriël had elk van deze beide aanstaande moeders ingelicht aangaande zijn verschijning aan de andere. Het spreekt vanzelf dat ze elkaar graag wilden zien om hun ervaringen met elkaar te vergelijken en te spreken over wat waarschijnlijk de toekomst van hun zonen zou zijn. Maria bleef drie weken bij haar verre nicht. Dank zij Elisabet werd Maria’s geloof in het visioen van Gabriël veel sterker, zodat ze naar huis terugkeerde met een nog grotere toewijding aan haar roeping om de moeder te worden van het kind met de bijzondere bestemming, dat zij zo spoedig aan deze wereld zou schenken als een hulpeloze boreling, een gewoon, normaal kindje van deze aar- de.

<a name="U122_2_7"></a>*122:2.7 (1346.2)* Johannes werd geboren op 25 maart van het jaar 7 v.Chr. in de Stad van Juda. Zacharias en Elisabet verheugden zich zeer in het besef dat hun een zoon was geboren zoals Gabriël dit had beloofd, en toen zij hem op de achtste dag ter besnijdenis aanboden, gaven zij hem formeel de naam Johannes, zoals hun tevoren was gezegd. Een neef van Zacharias was al vertrokken naar Nazaret met de boodschap van Elisabet aan Maria dat haar een zoon was geboren en dat zijn naam Johannes zou zijn.

<a name="U122_2_8"></a>*122:2.8 (1346.3)* Vanaf zijn prille jeugd werd Johannes op verstandige wijze door zijn ouders van de gedachte doordrongen dat hij zou opgroeien tot een geestelijk leider en godsdienstleraar. En het hart van Johannes was steeds een ontvankelijke bodem voor dit suggestieve zaad dat gezaaid werd. Als kind reeds was hij vaak in de tempel te vinden gedurende de perioden dat zijn vader dienst deed, en hij was enorm onder de indruk van de betekenis van al hetgeen hij daar zag.

### <a name="U122_3_0"></a>3&#8228;&#160;Gabriëls aankondiging aan Maria

<a name="U122_3_1"></a>*122:3.1 (1346.4)* Op een avond, tegen zonsondergang, voordat Jozef thuis was gekomen, verscheen Gabriël aan Maria naast een lage stenen tafel, en toen ze was bijgekomen van haar schrik, sprak hij: ‘Ik kom op verzoek van iemand die mijn Meester is en die gij zult liefhebben en grootbrengen. Aan u, Maria, breng ik een blijde boodschap nu ik u aankondig dat de conceptie die in u heeft plaatsgevonden door de hemel is verordineerd en dat ge te zijner tijd moeder zult worden van een zoon; ge zult hem Joshua noemen, en hij zal het koninkrijk der hemelen inluiden op aarde en onder de mensen. Spreek niet hierover behalve met Jozef en met uw bloedverwante Elisabet, aan wie ik ook ben verschenen en die binnenkort ook een zoon zal baren, wiens naam Johannes zal zijn, en die de weg zal bereiden voor de boodschap der verlossing die uw zoon met grote kracht en diepe overtuiging aan de mensen zal verkondigen. Twijfel niet aan mijn woorden, Maria, want dit huis is uitgekozen als de sterfelijke omgeving voor het kind met deze bijzondere bestemming. Mijn zegen zal met u zijn, de kracht van de Meest Verhevenen zal u sterken, en de Heer der ganse aarde zal u overschaduwen.’

<a name="U122_3_2"></a>*122:3.2 (1346.5)* Maria overdacht dit bezoek vele weken heimelijk in haar hart totdat ze er zeker van was dat ze zwanger was en pas toen durfde ze deze ongewone gebeurtenissen aan haar echtgenoot te onthullen. Toen Jozef dit alles had aangehoord, raakte hij zeer verontrust en kon nachten lang niet slapen, ofschoon hij veel vertrouwen had in Maria. Eerst twijfelde Jozef aan de visitatie van Gabriël. Daarna, toen hij er nagenoeg van overtuigd was geraakt dat Maria werkelijk de stem van de goddelijke boodschapper had gehoord en zijn gestalte had gezien, werd hij innerlijk verscheurd als hij erover nadacht hoe dergelijke dingen konden bestaan. Hoe kon een kind van menselijke ouders een kind met een goddelijke bestemming zijn? Jozef kon deze tegenstrijdige gedachten niet met elkaar rijmen, totdat hij en Maria, na verscheidene weken van nadenken, beiden tot de conclusie kwamen dat zij uitverkoren waren om de ouders te worden van de Messias, hoewel de Joodse voorstelling van de Messias eigenlijk niet strookte met de gedachte dat de verwachte verlosser van goddelijke natuur zou zijn. Toen ze tot deze belangrijke conclusie waren gekomen, vertrok Maria met spoed naar Elisabet.

<a name="U122_3_3"></a>*122:3.3 (1347.1)* Na haar terugkomst ging Maria haar ouders bezoeken, Joachim en Hanna. Haar twee broers en twee zusters bleven evenals haar ouders altijd zeer sceptisch ten aanzien van de goddelijke zending van Jezus, ofschoon zij op dit tijdstip natuurlijk niets afwisten van het bezoek van Gabriël. Maar Maria vertrouwde haar zuster Salomé wel toe dat zij dacht dat haar zoon voorbestemd was om een groot leraar te worden.

<a name="U122_3_4"></a>*122:3.4 (1347.2)* De aankondiging van Gabriël aan Maria vond plaats op de dag na de conceptie van Jezus en was de enige bovennatuurlijke gebeurtenis die samenhing met de hele ervaring van haar dragen en baren van het kind der belofte.

### <a name="U122_4_0"></a>4&#8228;&#160;Jozefs droom

<a name="U122_4_1"></a>*122:4.1 (1347.3)* Jozef verzoende zich pas met de gedachte dat Maria de moeder zou worden van een buitengewoon kind toen hij een zeer indrukwekkende droom had gehad. In deze droom verscheen hem een schitterende hemelse boodschapper, die onder meer zei: ‘Jozef, ik verschijn op bevel van Hem die nu regeert in den hoge, en ik heb de opdracht u te onderrichten aangaande de zoon die Maria zal baren en die een groot licht in de wereld zal worden. In hem zal leven zijn en zijn leven zal het licht der mensheid worden. Hij zal zich eerst tot zijn eigen volk richten, maar dit zal hem nauwelijks aanvaarden; maar aan al degenen die hem wel willen aanvaarden, zal hij openbaren dat zij kinderen Gods zijn.’ Na deze ervaring twijfelde Jozef nooit meer aan het verhaal van Maria over het bezoek van Gabriël en de belofte dat het nog ongeboren kind een goddelijke boodschapper aan de wereld zou worden.

<a name="U122_4_2"></a>*122:4.2 (1347.4)* Bij al deze visitaties werd niets gezegd over het huis van David. Nooit werd ook maar enige suggestie gedaan dat Jezus een ‘verlosser’ der Joden zou worden, zelfs niet dat hij de lang verwachte Messias zou zijn. Jezus was niet het soort Messias waarnaar de Joden hadden uitgezien, maar hij was de *verlosser van de wereld.* Zijn zending was bestemd voor alle rassen en volkeren, niet voor één bepaalde groep.

<a name="U122_4_3"></a>*122:4.3 (1347.5)* Jozef was niet uit het geslacht van Koning David. Maria had meer Davidische voorouders dan Jozef. Weliswaar ging Jozef naar de Stad van David, Betlehem, om geregistreerd te worden voor de Romeinse volkstelling, maar dat was omdat zes generaties eerder Jozefs voorvader van vaderskant van die generatie als wees was geadopteerd door een zekere Zadok die een rechtstreekse afstammeling was van David; hierdoor kwam het dat Jozef ook gerekend werd tot het ‘huis van David.’

<a name="U122_4_4"></a>*122:4.4 (1347.6)* De meeste zogenaamde Messiaanse profetieën in het Oude Testament heeft men eerst lang na Jezus’ leven op aarde met hem in verband gebracht. Eeuwenlang hadden de Hebreeuwse profeten de komst van een verlosser aangekondigd, en deze beloften waren door achtereenvolgende generaties uitgelegd als duidend op een nieuwe Joodse heerser die op de troon van David zou zitten en met behulp van de vermeend mirakuleuze methoden van Mozes vervolgens de Joden in Palestina tot een machtige natie zou maken, vrij van alle vreemde overheersing. Ook werden vele passages met een figuurlijke betekenis, zoals men die overal in de Hebreeuwse geschriften kon aantreffen, later ten onrechte toegepast op de levensmissie van Jezus. Vele gezegden uit het Oude Testament werden zo verwrongen, dat ze leken te slaan op episoden uit het leven van de Meester op aarde. Jezus zelf ontkende eenmaal in het openbaar dat hij op enige wijze verhonden zou zijn aan het koningshuis van David. Zelfs de passage, ‘een jonge vrouw zal een zoon baren,’ werd uitgelegd als ‘een maagd zal een zoon baren.’ Dit was eveneens het geval met de vele genealogieën van zowel Jozef als Maria, die werden opgesteld na de levensloop van Michael op aarde. Veel van deze stambomen omvatten een groot aantal voorouders van de Meester, maar over het geheel genomen zijn ze niet echt en kan men er niet op afgaan als feitelijk juist. De eerste volgelingen van Jezus gaven maar al te vaak toe aan de verleiding om alle oude profetische uitspraken vervuld te zien in het leven van hun Heer en Meester.

### <a name="U122_5_0"></a>5&#8228;&#160;De aardse ouders van Jezus

<a name="U122_5_1"></a>*122:5.1 (1348.1)* Jozef was een man die zachtmoedig optrad; hij was buitengemeen gewetensvol en in ieder opzicht trouw aan de religieuze gewoonten en gebruiken van zijn volk. Hij sprak weinig maar dacht veel na. Het treurige lot van het Joodse volk deed Jozef veel verdriet. Toen hij nog een jongeman was en te midden van zijn acht broers en zusters verkeerde, was hij opgewekter, maar in de eerste jaren van zijn huwelijk (tijdens de kinderjaren van Jezus) kende hij perioden van een lichte mate van geestelijke moedeloosheid. In deze manifestaties van zijn temperament was kort voor zijn ontijdige dood een grote verbetering opgetreden, toen de economische positie van zijn gezin was vooruitgegaan doordat hij zich van gewoon timmerman tot welvarend aannemer had ontwikkeld.

<a name="U122_5_2"></a>*122:5.2 (1348.2)* Maria’s temperament was geheel het tegenovergestelde van dat van haar echtgenoot. Zij was gewoonlijk opgewekt, zelden terneergeslagen en had een zonnige natuur. Maria gaf vaak en vrijmoedig uitdrukking aan haar gevoelens en emoties en niemand zag haar vóór de plotselinge dood van Jozef ooit verdrietig. Ze was nog maar nauwelijks hersteld van deze schok, toen ze de zorgen en vragen te verwerken kreeg die ontstonden door de buitengewone levensloop van haar oudste zoon, die zich zo snel voor haar verbaasde ogen ontrolde. Maar gedurende al deze ongewone belevenissen bleef Maria rustig, moedig, en tamelijk verstandig in haar verhouding met haar wonderlijke, eerstgeboren zoon van wie ze maar weinig begreep, en met zijn broers en zusters die in leven waren gebleven.

<a name="U122_5_3"></a>*122:5.3 (1348.3)* Jezus had veel van zijn vader in zijn buitengewone vriendelijkheid en zijn wonderbaar- lijk invoelend begrip van de menselijke natuur; zijn groot leraarstalent en zijn enorme capaciteit tot rechtvaardige verontwaardiging had hij van zijn moeder geërfd. In zijn gevoelsreacties op de omgeving waarin zich zijn leven als volwassene afspeelde, leek Jezus soms op zijn vader, meditatief en eerbiedig, soms ook gekentekend door ogenschijnlijke droefheid; maar vaker ging hij op zijn doel af op de optimistische, vastberaden manier van zijn moeder. Al met al kreeg het temperament van Maria de overhand in de loopbaan van de goddelijke Zoon toen hij opgroeide en de gewichtige schreden van zijn volwassen leven ging zetten. In sommige bijzonderheden was Jezus een mengsel van de karaktertrekken van zijn ouders; in andere opzichten vertoonde hij de trekken van de één in tegenstelling tot die van de ander.

<a name="U122_5_4"></a>*122:5.4 (1348.4)* Van Jozef ontving Jezus zijn strikte opvoeding in de gebruiken van de Joodse ceremoniën en zijn buitengewone kennis van de Hebreeuwse schrift; door Maria kreeg hij een ruimer gezichtspunt op het religieuze leven en een vrijere opvatting van persoonlijke geestelijke vrijheid.

<a name="U122_5_5"></a>*122:5.5 (1349.1)* De families van Jozef en Maria waren beide goed ontwikkeld voor die tijd. Jozef en Maria hadden beiden een voor die dagen en voor hun sociale klasse meer dan gemiddelde opvoeding genoten. Hij was een denker; zij was een plannenmaakster, handig in het aanpassen van die plannen aan de omstandigheden en praktisch in de onmiddellijke uitvoering ervan. Jozef had bruin haar en heel donkere ogen; Maria was een bijna blond type met bruine ogen.

<a name="U122_5_6"></a>*122:5.6 (1349.2)* Als Jozef in leven gebleven was, zou hij ongetwijfeld vast zijn gaan geloven in de goddelijke zending van zijn oudste zoon. Bij Maria wisselden geloof en twijfel elkaar af; ze werd sterk beïnvloed door de standpunten van haar andere kinderen en van haar vrienden en verwanten, maar wanneer zij uiteindelijk haar houding bepaalde, werd ze steeds gesterkt door haar herinnering aan de verschijning van Gabriël direct na de conceptie van het kind.

<a name="U122_5_7"></a>*122:5.7 (1349.3)* Maria was een zeer kundig weefster en meer dan gemiddeld bedreven in de huishoudelijke vaardigheden van die dagen; ze was een goede huisvrouw en wist uitstekend een huiselijke sfeer te scheppen. Jozef en Maria waren beide goede opvoeders en zij zorgden ervoor dat hun kinderen goed werden opgeleid in de kennis van die dagen.

<a name="U122_5_8"></a>*122:5.8 (1349.4)* Als jongeman werd Jozef in dienst genomen door de vader van Maria voor een aanbouw aan zijn huis, en de verkeringstijd van het paar dat voorbestemd was om de ouders van Jezus te worden, begon serieus op een dag toen Maria Jozef een beker water bracht tijdens het middagmaal.

<a name="U122_5_9"></a>*122:5.9 (1349.5)* Jozef en Maria trouwden naar Joods gebruik, ten huize van Maria in de omgeving van Nazaret, toen Jozef eenentwintig jaar was. Dit huwelijk vormde de afsluiting van een normale verloving die bijna twee jaar had geduurd. Kort daarop verhuisden ze naar hun nieuwe woning in Nazaret, die Jozef met de hulp van twee van zijn broers had gebouwd. Het huis stond dichtbij de voet van het nabij gelegen hogere land dat zulk een bekoorlijk uitzicht bood over het landschap van de omgeving. In dit huis dat zij er speciaal in gereedheid voor hadden gebracht, hadden deze jonge toekomstige ouders gedacht het kind der belofte te kunnen verwelkomen; ze hadden zich niet in het minst gerealiseerd dat deze gebeurtenis, zo gewich- tig voor een geheel universum, zou plaatsvinden terwijl ze van huis waren in Betlehem in Judea.

<a name="U122_5_10"></a>*122:5.10 (1349.6)* De familie van Jozef kwam voor het merendeel tot geloof in het onderricht van Jezus, maar van Maria’s familie geloofden maar heel weinigen in hem voordat hij deze wereld had verlaten. Jozef helde over naar de geestelijke opvatting van de verwachte Messias, maar Maria en haar familie, vooral haar vader, hielden vast aan het idee van de Messias als een wereldlijk bevrijder en politiek regeerder. Maria’s voorouders waren op prominente wijze betrokken geweest bij de activiteiten van de Maccabeeën, die in het toen nog maar recente verleden hadden plaatsgevonden.

<a name="U122_5_11"></a>*122:5.11 (1349.7)* Jozef hield streng vast aan de oosterse, of Babylonische opvattingen van de Joodse religie; Maria neigde sterk naar de vrijere, bredere westerse, of Hellenistische interpretatie van de wet en de profeten.

### <a name="U122_6_0"></a>6&#8228;&#160;Het huis in Nazaret

<a name="U122_6_1"></a>*122:6.1 (1349.8)* Het ouderlijk huis van Jezus lag niet ver van de hoge heuvel in het noordelijke deel van Nazaret, op enige afstand van de dorpsbron die zich in het oostelijk deel van het stadje bevond. De familie van Jezus woonde aan de buitenkant van het stadje en dit maakte het later des te gemakkelijker voor hem om dikwijls wandelingen naar buiten te maken en tochten te ondernemen naar de top van dit nabij gelegen hoge land, de hoogste heuvel in zuidelijk Galilea, na de keten van de berg Tabor in het oosten en de heuvel van Naïn, die ongeveer even hoog waren. Hun huis lag een weinig ten zuiden en ten oosten van de zuidelijke uitloper van deze heuvel en ongeveer halverwege tussen de voet van de heuvel en de weg van Nazaret naar Kana. Op het beklimmen van de heuvel na, hield Jezus het meest van de wandeling langs een smal pad dat zich in noordoostelijke richting langs de voet van de heuvel kronkelde, tot een punt waar het uitkwam op de weg naar Sepforis.

<a name="U122_6_2"></a>*122:6.2 (1350.1)* De woning van Jozef en Maria was van steen en bestond uit één vertrek; het had een plat dak en een aangrenzende uitbouw waarin de dieren konden worden ondergebracht. Het meubilair bestond uit een lage stenen tafel, schalen en potten van aardewerk en steen, een weefgetouw, een lampstandaard, verscheidene kleine krukjes, en matten om op te slapen op de stenen vloer. Op het achtererf, bij de aanbouw voor de dieren, was het afdak boven de oven en de graanmolen. Er waren twee personen nodig om dit type molen te bedienen, één om te malen en de ander om het graan erin te laten lopen. Als kleine jongen liet Jezus dikwijls het graan in deze molen lopen terwijl zijn moeder maalde.

<a name="U122_6_3"></a>*122:6.3 (1350.2)* In latere jaren, toen de familie groter werd, zaten ze gewoonlijk bij de maaltijden op de grond rond de groter gemaakte stenen tafel en bedienden zich uit een gemeenschappelijke schaal, of pot, eten. ’s Winters werd de tafel tijdens de avondmaaltijd verlicht door een klein plat lampje van klei, dat werd gevuld met olijfolie. Na de geboorte van Marta bouwde Jozef een stuk aan dit huis, een groot vertrek dat overdag werd gebruikt als timmermanswerkplaats en ’s nachts als slaapkamer.

### <a name="U122_7_0"></a>7&#8228;&#160;De tocht naar Betlehem

<a name="U122_7_1"></a>*122:7.1 (1350.3)* In de maand maart van het jaar 8 v.Chr. (de maand waarin Jozef en Maria trouwden), verordende Caesar Augustus dat alle inwoners van het Romeinse Rijk geteld moesten worden, dat er een volkstelling plaats moest vinden ten behoeve van een effectievere belastingheffing. De Joden waren altijd sterk gekant geweest tegen iedere poging om ‘het volk te tellen,’ en dit feit, samen met de ernstige binnenlandse moeilijkheden van Herodes, de Koning van Judea, had ertoe geleid dat de volkstelling in het Joodse koninkrijk een jaar was uitgesteld. In het hele Romeinse Rijk werd deze volkstelling geregistreerd in het jaar 8 v.Chr., behalve in het Palestijnse koninkrijk van Herodes, waar zij een jaar later, in 7 v.Chr. plaatsvond.

<a name="U122_7_2"></a>*122:7.2 (1350.4)* Het was niet nodig dat Maria naar Betlehem ging om zich te laten inschrijven — Jozef was gemachtigd om zijn gezin te laten inschrijven — maar Maria, die een avontuurlijke, ondernemende vrouw was, stond erop hem te vergezellen. Ze was bang alleen te blijven daar het kind wel eens ter wereld zou kunnen komen terwijl Jozef afwezig was, maar omdat Betlehem niet ver van de Stad van Juda gelegen was, voorzag Maria ook de mogelijkheid dat zij een prettig bezoek zou kunnen brengen aan haar familielid Elisabet.

<a name="U122_7_3"></a>*122:7.3 (1350.5)* Jozef verbood Maria min of meer hem te vergezellen, maar dat hielp niet; toen ze het eten voor de reis van drie tot vier dagen inpakte, maakte ze dubbele porties klaar en maakte zich gereed voor de tocht. Maar voordat ze echt op weg gingen, was Jozef reeds verzoend met het feit dat Maria meeging, en opgewekt vertrokken ze bij het aanbreken van de dag uit Naza- ret.

<a name="U122_7_4"></a>*122:7.4 (1350.6)* Jozef en Maria waren arm en daar ze maar één lastdier hadden, reed Maria, die hoogzwanger was, op het dier met de proviand, terwijl Jozef liep en het dier leidde. Het bouwen en inrichten van een huis waren een zware belasting geweest voor Jozef, aangezien hij ook nog moest bijdragen in het levensonderhoud van zijn ouders, daar zijn vader kort tevoren invalide was geworden. En zo vertrok dit Joodse paar vroeg in de ochtend van de achttiende augustus in het jaar 7 v.Chr. uit hun bescheiden huis, op weg naar Betlehem.

<a name="U122_7_5"></a>*122:7.5 (1351.1)* Op hun eerste reisdag trokken ze langs de heuvels aan de voet van de berg Gilboa; ze kampeerden die nacht aan de rivier de Jordaan en hielden zich bezig met allerlei bespiegelingen over de aard van de zoon die hun geboren zou worden, waarbij Jozef vasthield aan de idee van een geestelijke leraar en Maria aan de idee van een Joodse Messias, een bevrijder van de Hebreeuwse natie.

<a name="U122_7_6"></a>*122:7.6 (1351.2)* Vroeg in de stralende ochtend van de negentiende augustus gingen Jozef en Maria weer op weg. Ze gebruikten hun middagmaal aan de voet van de berg Sartaba die uitzicht bood over het dal van de Jordaan, reisden verder en bereikten ’s avonds Jericho, waar ze overnachtten in een herberg aan de hoofdweg aan de rand van de stad. Na het avondmaal en na lang gepraat te hebben over de druk van de Romeinse overheersing, over Herodes, de inschrijving voor de volkstelling, en het verschil in invloed van Jeruzalem en Alexandrië als centra van Joodse wetenschap en cultuur, begaven de reizigers uit Nazaret zich ter ruste. Vroeg in de ochtend van 20 augustus hervatten zij hun reis en bereikten Jeruzalem nog voor het middaguur; ze bezochten de tempel en trokken verder naar hun bestemming Betlehem, waar ze halverwege de middag aankwamen.

<a name="U122_7_7"></a>*122:7.7 (1351.3)* De herberg was overvol en dus zocht Jozef onderdak bij verre familieleden, maar iedere kamer in Betlehem was overbezet. Toen hij op de binnenplaats van de herberg terugkwam, hoorde hij dat de uit de helling van de rots gehouwen karavaanstallen, iets beneden de herberg, waren ontruimd en schoongemaakt om gasten te kunnen ontvangen. Jozef liet de ezel op de binnenplaats, nam hun tassen met kleren en voorraden op zijn schouders en daalde met Maria de stenen treden af naar hun logies. Ze zagen dat hun verblijfplaats een ruimte was die dienst had gedaan als opslagplaats voor graan en die zich vóór de stallen en voerbakken bevond. Er waren tentgordijnen opgehangen en ze prezen zich gelukkig dat ze zulk een comfortabel verblijf hadden gevonden.

<a name="U122_7_8"></a>*122:7.8 (1351.4)* Jozef was van plan meteen uit te gaan om zich te laten registreren, maar Maria was vermoeid; ze was danig van streek en smeekte hem bij haar te blijven, en dit deed hij.

### <a name="U122_8_0"></a>8&#8228;&#160;De geboorte van Jezus

<a name="U122_8_1"></a>*122:8.1 (1351.5)* Die hele nacht was Maria rusteloos, zodat ze geen van beiden veel slaap kregen. Tegen het aanbreken van de dag waren de barensweeën duidelijk te constateren, en op het middaguur van 21 augustus, 7 v.Chr., beviel Maria van een zoon, bijgestaan door vriendelijke, hulpvaardige medereizigsters. Jezus van Nazaret werd ter wereld gebracht, in de doeken gewikkeld die Maria had meegenomen voor het geval dit zou gebeuren, en in een voederbak gelegd die dichtbij stond.

<a name="U122_8_2"></a>*122:8.2 (1351.6)* Op precies dezelfde wijze als alle babies vóór die tijd en daarna ter wereld zijn gekomen, werd ook het beloofde kind geboren. Op de achtste dag werd hij naar Joods gebruik besneden en kreeg hij officieel de naam Joshua (Jezus).

<a name="U122_8_3"></a>*122:8.3 (1351.7)* De dag na de geboorte van Jezus liet Jozef zich inschrijven. Hij ontmoette een man met wie zij twee dagen tevoren in Jericho hadden gepraat, en deze nam hem mee naar een welgestelde vriend die een kamer in de herberg had en zei dat hij gaarne wilde ruilen met het paar uit Nazaret. Die middag nog verhuisden ze naar boven, naar de herberg, waar ze bijna drie weken lang verbleven, tot zij onderdak kregen ten huize van een verre bloedverwant van Jozef.

<a name="U122_8_4"></a>*122:8.4 (1351.8)* De tweede dag na de geboorte van Jezus liet Maria aan Elizabet weten dat haar kind geboren was; de boodschapper liet bij zijn terugkeer weten dat Jozef werd uitgenodigd naar Jeruzalem te komen om al hun zaken met Zacharias te bespreken. De daaropvolgende week ging Jozef naar Jeruzalem om met Zacharias te overleggen. Zacharias en Elizabet waren er beiden diep van overtuigd geraakt dat Jezus inderdaad de beloofde Joodse verlosser zou worden, de Messias, en dat hun zoon Johannes de leider van zijn adjudanten zou zijn, zijn voorbeschikte rechterhand. En aangezien Maria er ook zo over dacht, was het niet zo moeilijk om Jozef over te halen in Betlehem te blijven, de Stad van David, zodat Jezus kon opgroeien om de opvolger van David te worden op de troon van heel Israel. Zo bleven ze langer dan een jaar in Betlehem, terwijl Jozef zo nu en dan werkte als timmerman.

<a name="U122_8_5"></a>*122:8.5 (1352.1)* Toen Jezus ’s middags werd geboren, zongen de serafijnen van Urantia, die waren bijeengekomen onder leiding van hun bestuurders, inderdaad hun lofzangen boven de stal van Betlehem, maar deze lofprijzingen werden niet door menselijke oren gehoord. Er kwamen geen herders of andere stervelingen het kind van Betlehem eer bewijzen vóór de dag dat er zekere priesters uit Ur arriveerden, die door Zacharias vanuit Jeruzalem gestuurd waren.

<a name="U122_8_6"></a>*122:8.6 (1352.2)* Een religieuze leraar, een vreemdeling in hun land, had deze priesters uit Mesopotamië enige tijd tevoren verteld dat hij een droom had gehad waarin hem was meegedeeld dat ‘het licht des levens’ op het punt stond op aarde te verschijnen als een boreling, en wel onder de Joden. En daar waren deze drie leraren heen getrokken, om dit ‘licht des levens’ te zoeken. Na vele weken tevergeefs in Jeruzalem te hebben gezocht, stonden ze op het punt terug te keren naar Ur toen Zacharias hen tegenkwam en hun onthulde dat, naar hij geloofde, Jezus het doel was van hun zoektocht; hij stuurde hen naar Betlehem waar zij het kindje vonden en hun gaven bij Maria, zijn aardse moeder, achterlieten. Het kindje was bijna drie weken oud toen zij het bezochten.

<a name="U122_8_7"></a>*122:8.7 (1352.3)* Deze wijzen zagen geen ster die hen naar Betlehem leidde. De mooie legende van de ster van Betlehem ontstond als volgt: Jezus werd op 21 augustus van het jaar 7 v.Chr. op het middaguur geboren. Op 29 mei van het jaar 7 v.Chr. deed zich een buitengewone conjunctie van Saturnus en Jupiter voor in het sterrenbeeld Vissen. En nu deed zich het merkwaardige astronomische feit voor dat overeenkomstige conjuncties ook plaats vonden op 29 september en 5 december van hetzelfde jaar. Op grond van deze buitengewone, maar geheel natuurlijke gebeurtenissen, bedachten de goedbedoelende ijveraars van de volgende generatie de aantrekkelijke legende van de ster van Betlehem en de Wijzen die kwamen om te aanbidden en door die ster naar de stal werden geleid, waar ze het pasgeboren kindje aanschouwden en aanbaden. De mensen in het Oosten en het Nabije Oosten scheppen veel genoegen in sprookjes en bedenken voortdurend zulke mooie mythen over de levens van hun religieuze leiders en politieke helden. Toen er nog geen drukpersen bestonden en de mensen het merendeel van hun kennis mondeling van de ene generatie aan de andere doorgaven, konden mythen gemakkelijk tradities worden en konden tradities uiteindelijk als feiten worden aanvaard.

### <a name="U122_9_0"></a>9&#8228;&#160;De presentatie in de tempel

<a name="U122_9_1"></a>*122:9.1 (1352.4)* Mozes had de Joden geleerd dat iedere eerstgeboren zoon aan de Heer toebehoorde, en dat zo’n zoon, in plaats van te worden geofferd zoals bij de heidense naties gebruikelijk was, in leven mocht blijven op voorwaarde dat zijn ouders hem vrijkochten door het betalen van vijf shekels aan een daartoe gemachtigd priester. Er bestond ook een Mozaïsch voorschrift dat inhield dat een moeder, na verloop van een zekere periode, moest verschijnen in de tempel (of iemand anders het passende offer moest laten brengen in haar plaats), om gereinigd te worden. Het was de gewoonte om deze twee ceremonieën terzelfdertijd te doen plaats vinden. Jozef en Maria gingen dus persoonlijk naar de tempel in Jeruzalem om Jezus voor te stellen aan de priesters en hem vrij te kopen, en ook om het passende offer te brengen dat Maria ceremonieel zou reinigen van de vermeende onreinheid van de bevalling.

<a name="U122_9_2"></a>*122:9.2 (1353.1)* In de voorhoven van de tempel waren voortdurend twee opmerkelijke figuren te vinden, Simeon, een zanger, en Anna, een dichteres. Simeon kwam uit Judea, maar Anna was afkomstig uit Galilea. Deze twee waren vaak in elkaars gezelschap en beiden waren goede vrienden van de priester Zacharias die hun vertrouwelijk het geheim van Johannes en Jezus had toevertrouwd. Simeon en Anna verlangden beiden naar de komst van de Messias en omdat ze vertrouwen hadden in Zacharias, geloofden ze dat Jezus de verwachte verlosser van het Joodse volk zou zijn.

<a name="U122_9_3"></a>*122:9.3 (1353.2)* Zacharias wist op welke dag Jozef en Maria in de tempel verwacht werden, en hij had tevoren met Simeon en Anna afgesproken dat hij, door bij de begroeting zijn hand op te steken, zou aangeven welk kind in de processie van eerstgeborenen Jezus was.

<a name="U122_9_4"></a>*122:9.4 (1353.3)* Anna had voor deze gelegenheid een gedicht geschreven dat Simeon begon te zingen, tot grote verbazing van Jozef, Maria en allen die in de tempelhoven verzameld waren. Hier volgt hun lofzang ter gelegenheid van de vrijkoping van de eerstgeboren zoon:

<a name="U122_9_5"></a>*122:9.5 (1353.4)* Gezegend zij de Heer, de God van Israel,

<a name="U122_9_6"></a>*122:9.6 (1353.5)* want hij heeft ons bezocht en verlossing voor zijn volk bewerkstelligd;

<a name="U122_9_7"></a>*122:9.7 (1353.6)* hij heeft een hoorn des heils voor ons allen opgericht

<a name="U122_9_8"></a>*122:9.8 (1353.7)* in het huis van zijn dienstknecht David.

<a name="U122_9_9"></a>*122:9.9 (1353.8)* Zoals hij door de mond van zijn heilige profeten gesproken heeft —

<a name="U122_9_10"></a>*122:9.10 (1353.9)* verlossing van onze vijanden en uit de hand van allen die ons haten;

<a name="U122_9_11"></a>*122:9.11 (1353.10)* om genade te betonen aan onze vaderen en zijn heilig verbond gestand te doen —

<a name="U122_9_12"></a>*122:9.12 (1353.11)* de eed die hij zwoer aan Abraham onze vader,

<a name="U122_9_13"></a>*122:9.13 (1353.12)* zodat wij, verlost uit de hand van onze vijanden,

<a name="U122_9_14"></a>*122:9.14 (1353.13)* hem zonder vrees zouden kunnen dienen,

<a name="U122_9_15"></a>*122:9.15 (1353.14)* in heiligheid en rechtvaardigheid voor zijn aangezicht, al onze dagen.

<a name="U122_9_16"></a>*122:9.16 (1353.15)* Ja, en gij, kind der belofte, zult de profeet des Allerhoogsten genaamd worden;

<a name="U122_9_17"></a>*122:9.17 (1353.16)* want gij zult uitgaan voor het aangezicht des Heren om zijn koninkrijk op te richten;

<a name="U122_9_18"></a>*122:9.18 (1353.17)* om kennis des heils te geven aan zijn volk

<a name="U122_9_19"></a>*122:9.19 (1353.18)* in de vergeving van hun zonden.

<a name="U122_9_20"></a>*122:9.20 (1353.19)* Verheugt u in de liefdevolle barmhartigheid van onze God, want de dageraad vanuit den hoge heeft ons nu bezocht

<a name="U122_9_21"></a>*122:9.21 (1353.20)* om hen te beschijnen die in duisternis gezeten zijn en in de schaduw des doods;

<a name="U122_9_22"></a>*122:9.22 (1353.21)* om onze voet te geleiden in wegen van vrede.

<a name="U122_9_23"></a>*122:9.23 (1353.22)* Laat nu, o Heer, uw dienstknecht gaan in vrede naar uw woord,

<a name="U122_9_24"></a>*122:9.24 (1353.23)* want mijn ogen hebben uw heil gezien

<a name="U122_9_25"></a>*122:9.25 (1353.24)* dat gij bereid hebt voor het aangezicht van alle volkeren;

<a name="U122_9_26"></a>*122:9.26 (1353.25)* een licht dat zelfs de sluiers voor de ogen der heidenen zal wegnemen,

<a name="U122_9_27"></a>*122:9.27 (1353.26)* en dat zal schijnen tot heerlijkheid van uw volk Israel.

<a name="U122_9_28"></a>*122:9.28 (1353.27)* Op hun tocht terug naar Betlehem waren Jozef en Maria stil — ze waren verward en overweldigd. Maria was zeer verontrust door de afscheidsgroet van Anna, de oude dichteres, en Jozef was het niet geheel eens met deze voortijdige poging om Jezus te bestempelen als de verwachte Messias van het Joodse volk.

### <a name="U122_10_0"></a>10&#8228;&#160;Herodes handelt

<a name="U122_10_1"></a>*122:10.1 (1353.28)* De spionnen van Herodes zaten evenwel niet stil. Toen zij hem verslag uitbrachten van het bezoek van de priesters uit Ur aan Betlehem, sommeerde Herodes deze Chaldeeërs voor hem te verschijnen. Hij ondervroeg de wijzen naarstig over de nieuwe ‘koning der Joden,’ maar zij gaven hem weinig reden tot tevredenheid met hun uitleg dat het kind ter wereld was gebracht door een vrouw die met haar echtgenoot naar Betlehem was gekomen om zich te laten inschrijven voor de volkstelling. Omdat Herodes met dit antwoord niet tevreden was, zond hij hen heen met een geldbuidel en droeg hen op om het kindje te zoeken, zodat hij zelf ook zich daarheen zou kunnen begeven om het te aanbidden, want ze hadden immers verklaard dat zijn koninkrijk een geestelijk koninkrijk zou zijn, niet wereldlijk. Maar toen de wijzen niet terugkwamen, werd Herodes achterdochtig. Terwijl hij dit alles overwoog, keerden zijn spionnen terug en deden hem volledig verslag van wat zich kort tevoren in de tempel had afgespeeld; ook brachten ze hem een afschrift van gedeelten van het lied dat Simeon had gezongen bij de vrijkopingsceremoniën van Jezus. Ze hadden echter nagelaten Jozef en Maria te volgen en Herodes was zeer boos op hen toen ze hem niet konden vertellen waar het ouderpaar het kindje heen had gebracht. Daarna zond hij verkenners uit om de verblijfplaats van Jozef en Maria te zoeken. Zacharias en Elizabet wisten dat Herodes het gezin uit Nazaret achtervolgde en vertoonden zich daarom niet in Betlehem. Het kleine jongetje werd verborgen gehouden bij familieleden van Jozef.

<a name="U122_10_2"></a>*122:10.2 (1354.1)* Jozef durfde geen werk te gaan zoeken en hun weinige spaargeld raakte snel op. Bij de reinigingsceremoniën in de tempel vond Jozef zich zelfs al arm genoeg om te kunnen volstaan met het offeren van twee jonge duiven voor Maria, zoals Mozes had voorgeschreven voor de reiniging van moeders die tot de armen behoorden.

<a name="U122_10_3"></a>*122:10.3 (1354.2)* Toen na meer dan een jaar speuren de spionnen van Herodes Jezus nog niet hadden ontdekt en het vermoeden bestond dat het kindje toch in Betlehem verborgen werd gehouden, stelde Herodes een bevelschrift op waarin werd aangegeven dat ieder huis in Betlehem systematisch moest worden doorzocht en alle jongetjes onder de twee jaar gedood. Op deze manier hoopte Herodes er zeker van te kunnen zijn dat dit kind dat de ‘koning der Joden’ zou worden, gedood zou worden. En zo vonden op één enkele dag zestien kleine jongetjes de dood in Betlehem in Judea. Maar intriges en moorden waren heel gewone zaken aan het hof van Herodes, zelfs onder zijn eigen naaste familieleden.

<a name="U122_10_4"></a>*122:10.4 (1354.3)* De slachting onder deze kindertjes vond plaats halverwege de maand oktober in het jaar 6 v.Chr., toen Jezus ruim een jaar oud was. Maar zelfs onder de hovelingen van Herodes waren er die geloofden in de komende Messias, en één van dezen, die vernomen had dat de kleine jongetjes in Betlehem afgeslacht zouden worden, stelde zich met Zacharias in verbinding, en deze stuurde op zijn beurt een boodschapper naar Jozef. In de nacht voor het bloedbad vertrokken Jozef en Maria met het kindje uit Betlehem naar Alexandrië in Egypte. Om geen aandacht te trekken reisden ze zonder gezelschap naar Egypte, alleen met Jezus. Ze gingen naar Alexandrië met geld van Zacharias, en Jozef oefende daar zijn beroep uit, terwijl Maria en Jezus bij welgestelde familieleden van Jozef logeerden. Zij bleven twee volle jaren in Alexandrië en keerden pas na de dood van Herodes naar Betlehem terug.
