﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Verhandeling169.md" title="Het laatste onderricht in Pella">Verhandeling 169</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="12-Verhandeling171.md" title="Op weg naar Jeruzalem">Verhandeling 171</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 170

## <a name="U170_0_0"></a>Het koninkrijk des hemels

<a name="U170_0_1"></a>*170:0.1 (1858.1)* OP zaterdagmiddag, 11 maart, predikte Jezus voor het laatst in Pella. Dit was een van de bijzondere toespraken in zijn optreden in het openbaar, omdat zij een volledige bespreking van het koninkrijk des hemels omvatte. Hij was zich bewust van de verwarring die er in het denken van zijn apostelen en discipelen bestond ten aanzien van de betekenis en draagwijdte van de uitdrukkingen ‘koninkrijk des hemels’ en ‘koninkrijk Gods’, die hij bezigde als onderling verwisselbare aanduidingen van zijn zelfschenkingsmissie. Of- schoon alleen al de term koninkrijk des *hemels* voldoende had moeten zijn om wat deze inhield uit te sluiten van alle verband met *aardse* koninkrijken en wereldlijke regeringen, was dit niet het geval. De idee van een wereldlijke koning was te diep geworteld in het Joodse denken dan dat zij op deze wijze in één enkele generatie kon worden losgewrikt. Daarom bestreed Jezus deze lang gekoesterde opvatting van het koninkrijk aanvankelijk ook niet openlijk.

<a name="U170_0_2"></a>*170:0.2 (1858.2)* Deze Sabbatmiddag probeerde de Meester het onderricht over het koninkrijk des hemels duidelijker te maken; hij besprak het onderwerp vanuit elk gezichtspunt en trachtte de vele betekenissen waarin de term was gebruikt, te verhelderen. In dit verslag willen wij de toespraak aanvullen door er talrijke uitspraken aan toe te voegen die Jezus bij vorige gelegenheden deed, en ook door enkele opmerkingen op te nemen die tijdens de avondbesprekingen van deze zelfde dag alleen tot de apostelen werden gericht. Wij willen ook bepaalde commentaren geven met betrekking tot de latere uitwerking van de koninkrijksidee in haar verband met de latere Christelijke kerk.

### <a name="U170_1_0"></a>1&#8228;&#160;Opvattingen van het koninkrijk des hemels

<a name="U170_1_1"></a>*170:1.1 (1858.3)* In verband met de weergave van de prediking van Jezus, is het belangrijk op te merken dat in alle Hebreeuwse geschriften een tweeledige opvatting van het koninkrijk des hemels voorkwam. De profeten stelden het koninkrijk Gods voor als:

<a name="U170_1_2"></a>*170:1.2 (1858.4)* 1. een tegenwoordige realiteit; en als

<a name="U170_1_3"></a>*170:1.3 (1858.5)* 2. een toekomstige hoop — wanneer het koninkrijk in zijn volheid zou worden verwezenlijkt bij de verschijning van de Messias. Dit is de opvatting van het koninkrijk die Johannes de Doper leerde.

<a name="U170_1_4"></a>*170:1.4 (1858.6)* Vanaf het allereerste begin onderrichtten Jezus en de apostelen deze beide opvattingen. Er waren nog twee andere ideeën over het koninkrijk die men in gedachten moet houden:

<a name="U170_1_5"></a>*170:1.5 (1858.7)* 3. de latere Joodse opvatting van een wereldwijd, transcendentaal koninkrijk van bovennatuurlijke oorsprong dat op wonderbaarlijke wijze zou worden ingeluid;

<a name="U170_1_6"></a>*170:1.6 (1858.8)* 4. de Perzische leringen waarin het vestigen van een goddelijk koninkrijk werd beschreven als de triomf van het goede over het kwade bij het einde van de wereld.

<a name="U170_1_7"></a>*170:1.7 (1858.9)* Vlak voor de komst van Jezus op aarde hadden de Joden al deze denkbeelden over het koninkrijk gecombineerd en verward en daaruit hun apocalyptische opvatting gecreëerd dat de Messias zou komen om het tijdperk van de Joodse triomf te vestigen, het eeuwige tijdperk van Gods allerhoogste heerschappij op aarde, de nieuwe wereld, de era waarin de ganse mensheid Jahweh zou aanbidden. Toen Jezus besloot gebruik te maken van deze opvatting van het koninkrijk des hemels, verkoos hij zich het vitaalste en verst ontwikkelde erfgoed van zowel de Joodse als de Perzische religie toe te eigenen.

<a name="U170_1_8"></a>*170:1.8 (1859.1)* Het koninkrijk des hemels, zoals het door de eeuwen heen in het Christelijke tijdvak is verstaan en misverstaan, omvatte vier verschillende ideeën groepen:

<a name="U170_1_9"></a>*170:1.9 (1859.2)* 1. de opvatting van de Joden;

<a name="U170_1_10"></a>*170:1.10 (1859.3)* 2. de opvatting van de Perzen;

<a name="U170_1_11"></a>*170:1.11 (1859.4)* 3. de opvatting van Jezus van de persoonlijke ervaring — ’het koninkrijk des hemels in u;’

<a name="U170_1_12"></a>*170:1.12 (1859.5)* 4. de samengestelde, verwarde opvattingen die de stichters en verbreiders van het Christendom hebben getracht de wereld voor te houden.

<a name="U170_1_13"></a>*170:1.13 (1859.6)* Op verschillende momenten en onder wisselende omstandigheden lijkt het alsof Jezus talrijke opvattingen van het ‘koninkrijk’ aanbood in zijn openbare onderricht, maar zijn apostelen onderrichtte hij steeds dat het koninkrijk ’s mensen persoonlijke ervaring omvatte met betrekking tot zijn medemensen op aarde en de Vader in de hemel. Als het ging over het koninkrijk, waren zijn laatste woorden altijd: ‘Het koninkrijk is in u.’

<a name="U170_1_14"></a>*170:1.14 (1859.7)* De eeuwenlange verwarring ten aanzien van de betekenis van de term ‘koninkrijk des hemels’ is toe te schrijven aan drie factoren:

<a name="U170_1_15"></a>*170:1.15 (1859.8)* 1. de verwarring waartoe aanleiding bestond als men keek naar de verschillende progressieve fasen die de idee van het ‘koninkrijk’ doorliep in het proces van haar vernieuwing door Jezus en zijn apostelen;

<a name="U170_1_16"></a>*170:1.16 (1859.9)* 2. de verwarring die onvermijdelijk gepaard ging met het overplanten van het vroege Christendom van Joodse naar niet-Joodse bodem;

<a name="U170_1_17"></a>*170:1.17 (1859.10)* 3. de verwarring die inherent was aan het feit dat het Christendom een godsdienst werd die georganiseerd was rond de centrale idee van de persoon van Jezus: het evangelie van het koninkrijk werd meer en meer een godsdienst *over* hem.

### <a name="U170_2_0"></a>2&#8228;&#160;Jezus’ opvatting van het koninkrijk

<a name="U170_2_1"></a>*170:2.1 (1859.11)* De Meester maakte duidelijk dat het koninkrijk des hemels moet beginnen met, en zijn middelpunt moet hebben in, het tweeledige begrip van de waarheid van het vaderschap van God en het hiermee gecorreleerde feit van de broederschap der mensen. Het aanvaarden van deze leer, verklaarde Jezus, zou de mens bevrijden van de eeuwenlange slavernij van dierlijke vrees en tegelijk het menselijk leven verrijken met de volgende gaven die hem door het nieuwe leven van geestelijke vrijheid worden geschonken:

<a name="U170_2_2"></a>*170:2.2 (1859.12)* 1. Het bezit van nieuwe moed en grotere geestelijke kracht. Het evangelie van het koninkrijk zou de mens bevrijden en hem inspireren om te durven hopen op het eeuwige leven.

<a name="U170_2_3"></a>*170:2.3 (1859.13)* 2. Het evangelie bracht een boodschap van nieuw vertrouwen en ware troost voor alle mensen, zelfs voor de armen.

<a name="U170_2_4"></a>*170:2.4 (1859.14)* 3. Het was in zichzelf een nieuwe maatstaf van morele waarden, een nieuwe ethische norm om het gedrag van de mensen aan af te meten. Het beschreef het ideaal van een nieuwe orde van de menselijke samenleving die eruit zou voortkomen.

<a name="U170_2_5"></a>*170:2.5 (1859.15)* 4. Het leerde de voorrang van het geestelijke boven het materiële; het verheerlijkte geestelijke realiteiten en verhief bovenmenselijke idealen.

<a name="U170_2_6"></a>*170:2.6 (1860.1)* 5. Dit nieuwe evangelie verhief geestelijke verworvenheden tot het ware doel des levens. Het menselijk leven ontving nieuwe morele waarde en goddelijke waardigheid.

<a name="U170_2_7"></a>*170:2.7 (1860.2)* 6. Jezus onderrichtte dat eeuwige realiteiten het resultaat (de beloning) waren van rechtvaardig streven op aarde. ’s Mensen sterfelijk verblijf op aarde kreeg een nieuwe betekenis en bedoeling, voortvloeiend uit de onderkenning van een nobele bestemming.

<a name="U170_2_8"></a>*170:2.8 (1860.3)* 7. Het nieuwe evangelie bevestigde dat de redding van de mens de openbaring is van een vèrreikende goddelijke bedoeling, die vervuld en gerealiseerd moet worden in de toekomstige bestemming van het immer durend dienstbetoon van de geborgen zonen van God.

<a name="U170_2_9"></a>*170:2.9 (1860.4)* Dit alles was vervat in de verruimde idee van het koninkrijk die door Jezus geleerd werd. Dit grootse begrip werd eigenlijk nog niet aangetroffen in het elementaire, verwarde onderricht over het koninkrijk van Johannes de Doper.

<a name="U170_2_10"></a>*170:2.10 (1860.5)* De apostelen waren niet in staat de werkelijke betekenis van de uitspraken van de Meester over het koninkrijk te vatten. De latere misvorming van het onderricht van Jezus, zoals dit in het Nieuwe Testament is vastgelegd, is te wijten aan het feit dat de opvatting van de schrijvers van het evangelie gekleurd werd door hun overtuiging dat Jezus toen voor slechts korte tijd afwezig was van de wereld: dat hij spoedig zou terugkomen om het koninkrijk te vestigen in macht en heerlijkheid — eenzelfde idee als onder hen leefde toen hij nog bij hen was in het vlees. Jezus legde echter geen verband tussen het vestigen van het koninkrijk en de idee van zijn terugkeer naar deze wereld. Dat er eeuwen voorbij zijn gegaan zonder tekenen van het aanbreken van het ‘Nieuwe Tijdperk’ is volstrekt niet in tegenspraak met de leer van Jezus.

<a name="U170_2_11"></a>*170:2.11 (1860.6)* De grote verrichting die deze toespraak belichaamde, was de poging om het denkbeeld van het koninkrijk des hemels om te zetten in het ideaal van de idee van het doen van de wil van God. Al lange tijd had de Meester zijn volgelingen geleerd te bidden: ‘Uw koninkrijk kome, uw wil geschiede’, maar deze keer trachtte hij ernstig hen ertoe te brengen het gebruik van de term *koninkrijk Gods* op te geven ten gunste van het meer praktische equivalent, *de wil van God.* Hij slaagde daar evenwel niet in.

<a name="U170_2_12"></a>*170:2.12 (1860.7)* Jezus wenste de idee van het koninkrijk, koning en onderdanen, te vervangen door de voorstelling van de hemelse familie, de Vader in de hemel en de vrij geworden zonen van God die zich bezighouden met het vreugdevol, vrijwillig dienen van hun medemensen en met de sublieme, intelligente verering van God de Vader.

<a name="U170_2_13"></a>*170:2.13 (1860.8)* Tot dusver hadden de apostelen zich een tweevoudige opvatting van het koninkrijk eigen gemaakt; zij beschouwden het als:

<a name="U170_2_14"></a>*170:2.14 (1860.9)* 1. een zaak van persoonlijke ervaring, reeds aanwezig in de harten van de ware, en

<a name="U170_2_15"></a>*170:2.15 (1860.10)* 2. een kwestie van raciale of wereld-fenomenen: dat het koninkrijk in de toekomst lag, iets was om naar uit te zien.

<a name="U170_2_16"></a>*170:2.16 (1860.11)* Zij beschouwden de komst van het koninkrijk in de harten der mensen als een geleidelijke ontwikkeling, zoals gist in het deeg of als de groei van het mosterdzaad. Zij geloofden dat de komst van het koninkrijk in de raciale zin of in de wereldlijke zin, plotseling zou zijn en opzienbarend. Jezus werd nooit moede hun te vertellen dat het koninkrijk des hemels hun eigen persoonlijke ervaring was met het verwezenlijken van de hogere kwaliteiten van het geestelijke leven; dat deze realiteiten van de geest-ervaring meer en meer overgaan naar nieuwe, hogere niveaus van goddelijke zekerheid en eeuwige grootsheid.

<a name="U170_2_17"></a>*170:2.17 (1860.12)* Deze middag onderrichtte de Meester duidelijk een nieuw begrip van de dubbele natuur van het koninkrijk, in de zin dat hij de twee volgende fasen daarvan beschreef:

<a name="U170_2_18"></a>*170:2.18 (1860.13)* ‘Ten eerste: het koninkrijk van God in deze wereld, het allerhoogst verlangen om Gods wil te doen, de onzelfzuchtige liefde voor de mens, die de goede vruchten voortbrengt van verbeterd ethisch en moreel gedrag.

<a name="U170_2_19"></a>*170:2.19 (1861.1)* ‘Ten tweede: het koninkrijk van God in de hemel, het doel van de sterfelijke gelovigen, de staat waarin de liefde voor God wordt vervolmaakt en waarin Gods wil op goddelijker wijze wordt volbracht.’

<a name="U170_2_20"></a>*170:2.20 (1861.2)* Jezus onderrichtte dat de gelovige, door geloofsvertrouwen, het koninkrijk *nu* binnentreedt. In zijn verschillende toespraken onderrichtte hij dat voor het geloofsbinnentreden in het koninkrijk twee dingen van wezenlijk belang zijn:

<a name="U170_2_21"></a>*170:2.21 (1861.3)* 1. *Geloofsvertrouwen, oprechtheid.* Te komen als een klein kind, de schenking van het zoonschap te ontvangen als een gave; zich over te geven aan het doen van de wil van de Vader zonder twijfel en ten volle overtuigd van, en oprecht vertrouwend op, de wijsheid van de Vader; het koninkrijk binnen te gaan vrij van vooroordeel en vooringenomenheid; onbevooroordeeld en leergierig te zijn zoals een onbedorven kind.

<a name="U170_2_22"></a>*170:2.22 (1861.4)* 2. *Honger naar waarheid.* De dorst naar gerechtigheid, een verandering van bewustzijn, het verwerven van de drijfveer om zoals God te zijn en om God te vinden.

<a name="U170_2_23"></a>*170:2.23 (1861.5)* Jezus onderrichtte dat zonde niet voortkomt uit een onvolmaakte natuur, maar veeleer uit een wetend bewustzijn dat overheerst wordt door een wil die niet genegen is zich te onderwerpen. Met betrekking tot zonde leerde hij dat God vergeven *heeft* en dat deze vergeving persoonlijk voor ons beschikbaar is door de daad van het vergeven van onze medemensen. Wanneer ge uw broeder in het vlees vergeeft, schept ge daardoor in uw eigen ziel het vermogen om de realiteit van Gods vergeving voor uw eigen wandaden te aanvaarden.

<a name="U170_2_24"></a>*170:2.24 (1861.6)* Tegen de tijd dat de Apostel Johannes zijn verhaal over het leven van Jezus en diens leer begon op te schrijven, hadden de eerste Christenen reeds zoveel moeilijkheden gehad met het koninkrijk-van-God-idee als een verwekker van vervolgingen, dat zij het gebruik van deze term grotendeels opgegeven hadden. Johannes spreekt veel over het ‘eeuwige leven.’ Jezus sprak er vaak over als ‘het koninkrijk des levens.’ Hij duidde het ook dikwijls aan als ‘het koninkrijk Gods in u.’ Eenmaal sprak hij over deze ervaring als ‘de familieband met God de Vader.’ Jezus probeerde vele uitdrukkingen in de plaats te stellen van de term koninkrijk, maar steeds zonder succes. Hij gebruikte onder meer: de familie van God, de wil van de Vader, de vrienden van God, de gemeenschap van gelovigen, de broederschap der mensen, de kudde van de Vader, de kinderen Gods, de gemeenschap der getrouwen, de dienst van de Vader, en de vrijgeworden zonen Gods.

<a name="U170_2_25"></a>*170:2.25 (1861.7)* Hij kon echter niet ontkomen aan het gebruik van de idee van het koninkrijk. Pas meer dan vijftig jaar later, na de verwoesting van Jeruzalem door de Romeinse legers, begon deze voorstelling van het koninkrijk te veranderen in de cultus van het eeuwige leven, toen de sociale en organisatorische aspecten ervan werden overgenomen door de zich snel uitbreidende, vaste vorm aannemende Christelijke kerk.

### <a name="U170_3_0"></a>3&#8228;&#160;Het verband met rechtvaardigheid

<a name="U170_3_1"></a>*170:3.1 (1861.8)* Jezus probeerde zijn apostelen en discipelen steeds voor te houden dat zij, door geloof, een rechtvaardigheid moesten verwerven die de rechtvaardigheid te boven zou gaan van de slaafse werken, waarmee sommige schriftgeleerden en Farizeeën zo snoevend paradeerden voor de wereld.

<a name="U170_3_2"></a>*170:3.2 (1861.9)* Ofschoon Jezus onderrichtte dat geloofsvertrouwen, eenvoudig kinderlijk geloof, de sleutel is van de deur van het koninkrijk, leerde hij ook dat wanneer men door de deur is binnengegaan, er treden van gerechtigheid zijn, die elk gelovig kind moet beklimmen om op te groeien tot de volle wasdom van de krachtige zonen van God.

<a name="U170_3_3"></a>*170:3.3 (1861.10)* Vooral in de beschouwing van de techniek waardoor Gods vergeving wordt ontvangen, onthult zich hoe de rechtvaardigheid van het koninkrijk wordt bereikt. Geloof is de prijs die ge betaalt om Gods familie binnen te gaan; vergeving echter is de daad van God, waardoor uw geloof als toegangsprijs wordt geaccepteerd. En het ontvangen van Gods vergeving door een mens die in het koninkrijk gelooft, houdt een welomlijnde, daadwerkelijke ervaring in en bestaat in de volgende vier treden, de koninkrijkstreden van innerlijke rechtvaardigheid:

<a name="U170_3_4"></a>*170:3.4 (1862.1)* 1. Gods vergeving is daadwerkelijk beschikbaar voor de mens en wordt persoonlijk door de mens ervaren in dezelfde mate waarin hij zijn medemensen vergeeft.

<a name="U170_3_5"></a>*170:3.5 (1862.2)* 2. De mens zal zijn medemens niet echt vergeven tenzij hij hem liefheeft als zichzelf.

<a name="U170_3_6"></a>*170:3.6 (1862.3)* 3. Om aldus uw naaste lief te hebben gelijk uzelf *is* de hoogste ethiek.

<a name="U170_3_7"></a>*170:3.7 (1862.4)* 4. Moreel gedrag, ware rechtvaardigheid, wordt vervolgens het natuurlijke gevolg van zulke liefde.

<a name="U170_3_8"></a>*170:3.8 (1862.5)* Het is daarom duidelijk dat de ware, innerlijke religie van het koninkrijk zich onherroepelijk en in steeds sterkere mate neigt te manifesteren in praktisch dienstbetoon aan de samenleving. Jezus leerde een levende religie, die haar aanhangers noodzaakt zich bezig te houden met liefdevol dienen. Jezus stelde ethiek echter niet in de plaats van religie. Hij onderrichtte dat religie een oorzaak was en ethiek een gevolg.

<a name="U170_3_9"></a>*170:3.9 (1862.6)* De gerechtigheid van iedere daad dient beoordeeld te worden naar de drijfveer: de hoogste vormen van het goede zijn derhalve onbewust. Jezus hield zich nooit bezig met zedelijke beginselen of ethiek als zodanig. Hij hield zich geheel en al bezig met de innerlijke, geestelijke vriendschap met God de Vader, die zich zo zeker en rechtstreeks naar buiten manifesteert als liefdevolle dienstbaarheid aan de mens. Hij onderrichtte dat de religie van het koninkrijk een echte persoonlijke ervaring is, die geen mens binnen zich opgesloten kan houden; dat het bewustzijn dat men lid is van de familie van gelovigen onvermijdelijk leidt tot het navolgen van de leringen over het gedrag binnen de familie, het dienen van zijn broeders en zusters in de poging om de broederschap te verdiepen en uit te breiden.

<a name="U170_3_10"></a>*170:3.10 (1862.7)* De religie van het koninkrijk is persoonlijk, individueel; de vruchten, de gevolgen, zijn familiaal, sociaal. Jezus verhief immer de heiligheid van het individu, in tegenstelling tot de gemeenschap. Maar hij onderkende ook dat de mens zijn karakter ontwikkelt door onbaatzuchtig dienen: dat hij zijn morele natuur ontvouwt in liefhebbende verhoudingen met zijn medemensen.

<a name="U170_3_11"></a>*170:3.11 (1862.8)* Door te onderrichten dat het koninkrijk binnen ons is, door het individu te verheffen, bracht Jezus de genadeslag toe aan de oude samenleving, in de zin dat hij de nieuwe dispensatie van ware sociale rechtvaardigheid inluidde. Deze nieuwe maatschappelijke orde heeft de wereld nog nauwelijks leren kennen, omdat de wereld geweigerd heeft de beginselen van het evangelie van het koninkrijk des hemels in toepassing te brengen. En wanneer dit koninkrijk van geestelijke superioriteit werkelijk op aarde komt, zal het niet alleen maar gemanifesteerd worden in verbeterde sociale en materiële omstandigheden, maar veeleer in de heerlijkheden van de verdiepte, verrijkte geestelijke waarden die kenmerkend zijn voor het naderende tijdperk van verbeterde menselijke betrekkingen en gevorderde geestelijke verworvenheden.

### <a name="U170_4_0"></a>4&#8228;&#160;Het onderricht van Jezus over het koninkrijk

<a name="U170_4_1"></a>*170:4.1 (1862.9)* Jezus heeft nooit een nauwkeurige definitie van het koninkrijk gegeven. Nu eens sprak hij over deze fase van het koninkrijk, en op een andere moment besprak hij een ander aspect van de broederschap van Gods heerschappij in de harten der mensen. In de prediking op deze Sabbatmiddag duidde Jezus niet minder dan vijf fasen, of tijdvakken van het koninkrijk aan, en deze waren:

<a name="U170_4_2"></a>*170:4.2 (1862.10)* 1. de persoonlijke, innerlijke ervaring van het geestelijke leven van de vriendschap van de individuele gelovige met God de Vader;

<a name="U170_4_3"></a>*170:4.3 (1863.1)* 2. de zich uitbreidende broederschap van hen die in het evangelie geloven, de sociale aspecten van een hogere moraal en een levend geworden ethiek, die het gevolg zijn van het heersen van Gods geest in het hart van de individuele gelovigen;

<a name="U170_4_4"></a>*170:4.4 (1863.2)* 3. de bovensterfelijke broederschap van onzichtbare geestelijke wezens die op aarde en in de hemel zegeviert, het bovenmenselijke koninkrijk Gods;

<a name="U170_4_5"></a>*170:4.5 (1863.3)* 4. het vooruitzicht van de meer volmaakte vervulling van de wil van God, de voortgang naar de dageraad van een nieuwe maatschappelijke orde in verband met een verbeterde geestelijke levenswijze — het volgende tijdperk van de mens;

<a name="U170_4_6"></a>*170:4.6 (1863.4)* 5. het koninkrijk in zijn volheid, het toekomstige geestelijke tijdperk van licht en leven op aarde.

<a name="U170_4_7"></a>*170:4.7 (1863.5)* Derhalve dienen wij het onderricht van de Meester altijd nader te bezien om te kunnen vaststellen welke van deze vijf fasen hij bedoelt wanneer hij gebruikmaakt van de term koninkrijk des hemels. Door dit proces van geleidelijke verandering van de wil van de mens, en dus van beïnvloeding van menselijke beslissingen, zijn Michael en zijn medewerkers eveneens bezig om geleidelijk maar zeker de gehele loop der menselijke evolutie, sociaal en anderszins, te veranderen.

<a name="U170_4_8"></a>*170:4.8 (1863.6)* Bij deze gelegenheid legde de Meester de nadruk op de volgende vijf punten, als de belangrijkste kenmerken die het evangelie van het koninkrijk vertegenwoordigen:

<a name="U170_4_9"></a>*170:4.9 (1863.7)* 1. de voorrang van het individu;

<a name="U170_4_10"></a>*170:4.10 (1863.8)* 2. de wil als de bepalende factor in ’s mensen ervaring;

<a name="U170_4_11"></a>*170:4.11 (1863.9)* 3. geestelijke vriendschap met God de Vader;

<a name="U170_4_12"></a>*170:4.12 (1863.10)* 4. de allerhoogste voldoeningen van het liefdevolle dienen van de mens;

<a name="U170_4_13"></a>*170:4.13 (1863.11)* 5. de transcendentie van het geestelijke boven het materiële in de menselijke persoonlijkheid.

<a name="U170_4_14"></a>*170:4.14 (1863.12)* Deze wereld heeft nooit ernstig, oprecht of eerlijk de proef genomen met deze dynamische ideeën en goddelijke idealen van de leer van Jezus aangaande het koninkrijk des hemels. Maar ge moet niet ontmoedigd raken door de ogenschijnlijk langzame vooruitgang van de koninkrijk-idee op Urantia. Bedenk dat het verloop van de progressieve evolutie onderhevig is aan plotselinge, onverwachte, periodieke veranderingen, zowel in de materiële als in de geestelijke werelden. De zelfschenking van Jezus als geïncarneerde Zoon is een voorbeeld van zulk een vreemde, onverwachte gebeurtenis in het geestelijke leven van de wereld. En begaat ook niet de fatale fout om, wanneer ge uitziet naar de manifestatie van het koninkrijk als tijdperk, na te laten het in uw eigen ziel te vestigen.

<a name="U170_4_15"></a>*170:4.15 (1863.13)* Ofschoon Jezus één fase van het koninkrijk in de toekomst plaatste en bij talrijke gelegenheden liet doorschemeren dat zulk een gebeurtenis zou kunnen optreden als onderdeel van een wereldcrisis, en ofschoon hij bij verschillende gelegenheden eveneens stellig beloofde eens naar Urantia terug te zullen komen, moeten wij hier vastleggen dat hij deze twee ideeën nooit positief met elkaar heeft verbonden. Hij beloofde een nieuwe openbaring van het koninkrijk op aarde te eniger tijd in de toekomst; hij beloofde eveneens te zijner tijd in eigen persoon terug te zullen komen naar deze wereld; maar hij zei niet dat deze beide gebeurtenissen synoniem waren. Voorzover wij weten, kunnen deze beloften op dezelfde gebeurtenis slaan of ook niet.

<a name="U170_4_16"></a>*170:4.16 (1863.14)* Zijn apostelen en discipelen verbonden deze beide leringen zeer zeker met elkaar. Toen het koninkrijk niet tot stand kwam zoals zij het hadden verwacht, en zij zich herinnerden wat de Meester hun geleerd had inzake een toekomstig koninkrijk, en ook zijn belofte om terug te komen, trokken zij daaruit de voorbarige conclusie dat deze beloften op een en dezelfde gebeurtenis sloegen; daarom nu leefden zij in de hoop van zijn onmiddellijke tweede komst om het koninkrijk in zijn volheid en in macht en heerlijkheid te vestigen. En zo hebben ook opeenvolgende geslachten van gelovigen op aarde in dezelfde inspirerende maar teleurstellende hoop geleefd.

### <a name="U170_5_0"></a>5&#8228;&#160;Latere ideeën over het koninkrijk

<a name="U170_5_1"></a>*170:5.1 (1864.1)* Nu wij hetgeen Jezus over het koninkrijk des hemels leerde in het kort hebben samengevat, is het ons toegestaan bepaalde latere ideeën weer te geven die met het koninkrijksidee werden verbonden, en tevens een profetische voorspelling te doen met betrekking tot het koninkrijk zoals het zich kan ontwikkelen in het komende tijdperk.

<a name="U170_5_2"></a>*170:5.2 (1864.2)* Gedurende de eerste eeuwen van de Christelijke propaganda werd het idee van het koninkrijk des hemels ontzaglijk beïnvloed door de zich in die tijd snel verspreidende noties van het Griekse idealisme, de idee dat het natuurlijke de afschaduwing is van het geestelijke — het wereldlijke als de tijd-afschaduwing van het eeuwige.

<a name="U170_5_3"></a>*170:5.3 (1864.3)* Maar de grote stap die het overplanten van de leer van Jezus van de Joodse naar de niet-Joodse bodem markeerde, werd genomen toen de Messias van het koninkrijk de Verlosser werd van de kerk, een religieuze en sociale organisatie die voortsproot uit het werk van Paulus en zijn opvolgers en gegrondvest was op het onderricht van Jezus zoals dit was aangevuld met de ideeën van Philo en de Perzische leerstellingen aangaande goed en kwaad.

<a name="U170_5_4"></a>*170:5.4 (1864.4)* De denkbeelden en idealen van Jezus, zoals ze belichaamd waren in zijn onderricht van het evangelie van het koninkrijk, bleven bijna onverwezenlijkt omdat zijn volgelingen zijn uitspraken steeds meer verdraaiden. Het begrip van het koninkrijk van de Meester werd aanmerkelijk gemodificeerd door twee grote tendensen:

<a name="U170_5_5"></a>*170:5.5 (1864.5)* 1. De Joodse gelovigen bleven hem als de *Messias* zien. Zij geloofden dat Jezus zeer spoedig terug zou komen om metterdaad het wereldomspannende, min of meer materiële koninkrijk op te richten.

<a name="U170_5_6"></a>*170:5.6 (1864.6)* 2. De niet-Joodse Christenen begonnen al heel vroeg de leerstellingen van Paulus te aanvaarden, hetgeen meer en meer leidde tot het algemene geloof dat Jezus de *Verlosser* was van de kinderen van de kerk, de nieuwe institutionele opvolger van het vroegere begrip van de zuiver geestelijke broederschap van het koninkrijk.

<a name="U170_5_7"></a>*170:5.7 (1864.7)* De kerk, als sociaal uitvloeisel van het koninkrijk, zou heel natuurlijk en zelfs wenselijk geweest zijn. Het kwaad van de kerk was niet haar bestaan, maar veeleer dat zij de opvatting van Jezus van het koninkrijk vrijwel geheel verdrong. De geïnstitutionaliseerde kerk van Paulus werd in feite in de plaats gesteld van het koninkrijk des hemels dat Jezus had verkondigd.

<a name="U170_5_8"></a>*170:5.8 (1864.8)* Maar twijfel niet, ditzelfde koninkrijk des hemels waarvan de Meester leerde dat het bestaat in het hart van de gelovige, zal opnieuw aan deze Christelijke kerk verkondigd worden evenals aan alle andere religies, volkeren en naties op aarde — zelfs aan elk individu.

<a name="U170_5_9"></a>*170:5.9 (1864.9)* Het koninkrijk van het onderricht van Jezus, het geestelijke ideaal van individuele gerechtigheid en het begrip van ’s mensen goddelijke vriendschap met God, ging langzamerhand ten onder in de mystieke conceptie van de persoon van Jezus als de Verlosser-Schepper en het geestelijk hoofd van een gesocialiseerde religieuze gemeenschap. Op deze wijze werd een officiële, institutionele kerk het substituut van de broederschap van het koninkrijk van door de geest geleide individuen.

<a name="U170_5_10"></a>*170:5.10 (1864.10)* De kerk was een onvermijdelijk en nuttig *sociaal* gevolg van het leven en het onderricht van Jezus; de tragedie bestond in het feit dat deze sociale reactie op het onderricht van het koninkrijk, de geestelijke opvatting van het reële koninkrijk zoals Jezus dit onderwees en naleefde, zo volledig verdrong.

<a name="U170_5_11"></a>*170:5.11 (1865.1)* Het koninkrijk betekende voor de Joden de Israelitische *gemeenschap;* voor de niet-Joden werd het de Christelijke *kerk.* Voor Jezus was het koninkrijk de som van de *individuen* die hun geloof in het Vaderschap van God hadden beleden, waardoor ze verklaard hadden zich van ganser harte te wijden aan het doen van de wil van God en aldus lid werden van de geestelijke broederschap der mensen.

<a name="U170_5_12"></a>*170:5.12 (1865.2)* De Meester besefte heel goed dat tengevolge van de verbreiding van het evangelie van het koninkrijk er zich bepaalde sociale uitwerkingen in de wereld zouden voordoen; het was echter zijn bedoeling dat al zulke wenselijke sociale manifestaties zouden optreden als onbewuste, onvermijdelijke uitvloeisels, of natuurlijke vruchten, van deze innerlijke, persoonlijke ervaring van individuele gelovigen, deze zuiver geestelijke vriendschap en gemeenschap met de goddelijke geest die in al deze gelovigen woont en hen activeert.

<a name="U170_5_13"></a>*170:5.13 (1865.3)* Jezus voorzag dat op de voortgang van het ware geestelijke koninkrijk een sociale organisatie, of kerk, zou volgen en daarom verzette hij zich nooit tegen de rite van de doop van Johannes die de apostelen uitvoerden. Hij onderrichtte dat de ziel die de waarheid liefheeft, hij die hongert en dorst naar gerechtigheid, naar God, door geloof tot het geestelijke koninkrijk wordt toegelaten; terzelfdertijd onderrichtten de apostelen dat zo’n gelovige tot de sociale organisatie van de discipelen wordt toegelaten door de uiterlijke rite van de doop.

<a name="U170_5_14"></a>*170:5.14 (1865.4)* Toen de directe volgelingen van Jezus beseften dat zij gedeeltelijk faalden in hun poging zijn ideaal te verwezenlijken, namelijk het koninkrijk in de harten der mensen te vestigen door de beheersing en leiding van de geest van de individuele gelovige, begonnen zij, om te zorgen dat zijn leer niet volledig verloren zou gaan, het ideaal van het koninkrijk van de Meester te vervangen door de geleidelijke schepping van een zichtbare sociale organisatie, de Christelijke kerk. En toen zij dit substitutie-programma hadden uitgevoerd, gingen zij er vervolgens toe over, teneinde de samenhang te bewaren èn om te zorgen dat de leer van de Meester aangaande het feit van het koninkrijk herkend zou worden, dit koninkrijk naar de toekomst te verschuiven. De kerk was nog niet hecht gegrondvest, of zij begon reeds te leren dat het koninkrijk in werkelijkheid zou verschijnen op het hoogtepunt van het Christelijke tijdvak, bij de tweede komst van Christus.

<a name="U170_5_15"></a>*170:5.15 (1865.5)* Op deze wijze werd het koninkrijk de voorstelling van een tijdperk, de idee van een toekomstige visitatie en het ideaal van de uiteindelijke verlossing van de heiligen des Allerhoogsten. De vroege Christenen (en maar al te vaak ook degenen die na hen kwamen) verloren over het algemeen de Vader-en-zoon idee uit het oog die besloten lag in het onderricht van Jezus over het koninkrijk en stelden de goed georganiseerde sociale gemeenschap van de kerk daarvoor in de plaats. Aldus werd de kerk voornamelijk een *sociale* broederschap, die effectief de plaats ging innemen van het denkbeeld en ideaal van Jezus van een *geestelijke* broederschap.

<a name="U170_5_16"></a>*170:5.16 (1865.6)* Het ideale denkbeeld van Jezus mislukte grotendeels, maar de grondslag van het persoonlijke leven en de leer van de Meester, aangevuld door de Griekse en Perzische opvattingen over het eeuwige leven en uitgebreid met Philo’s leerstuk dat het tijdelijke in contrast stond met het geestelijke, was het vertrekpunt voor Paulus om een van de meest progressieve menselijke gemeenschappen op te bouwen die ooit op Urantia hebben bestaan.

<a name="U170_5_17"></a>*170:5.17 (1865.7)* De opvatting van Jezus leeft nog steeds in de meer ontwikkelde religies van de wereld. De Christelijke kerk van Paulus is de gesocialiseerde, vermenselijkte schaduw van wat Jezus bedoelde dat het koninkrijk des hemels zou zijn en wat het zeer zeker nog zal worden. Paulus en zijn opvolgers verlegden de kwesties van het eeuwig leven gedeeltelijk van de individuele mens naar de kerk. Zo werd Christus meer het hoofd van de kerk, dan de oudere broeder van ieder individuele gelovige in de familie van de Vader, die het koninkrijk vormt. Paulus en zijn tijdgenoten pasten alles wat Jezus geestelijk ten aanzien van zichzelf en de individuele gelovige impliceerde, toe op de *kerk* als een groep gelovigen; hierdoor nu brachten zij een dodelijke slag toe aan Jezus’ opvatting van het goddelijke koninkrijk in het hart van de indidviduele gelovige.

<a name="U170_5_18"></a>*170:5.18 (1866.1)* Zo heeft dan de Christelijke kerk eeuwenlang met grote moeilijkheden en verlegenheid te kampen gehad, omdat ze het waagde zich de mysterieuze krachten en voorrechten van het koninkrijk aan te matigen, krachten en voorrechten die alleen uitgeoefend en ervaren kunnen worden tussen Jezus en zijn geestelijke broeders-gelovigen. En aldus wordt het duidelijk dat het lidmaatschap van de kerk niet noodzakelijkerwijs betekent dat men deel heeft aan de gemeenschap van het koninkrijk; het ene is geestelijk, het andere voornamelijk sociaal.

<a name="U170_5_19"></a>*170:5.19 (1866.2)* Vroeg of laat zal er een nieuwe, grotere Johannes de Doper opstaan en verkondigen dat ‘het koninkrijk Gods nabij is’ — doelende op een terugkeer tot de hoge geestelijke opvatting van Jezus, die verkondigde dat het koninkrijk de wil van zijn hemelse Vader is, die dominant en transcendent is in het hart van de gelovige — en die dit alles doet zonder ook maar in enig opzicht te doelen op de zichtbare kerk op aarde of op de verwachte wederkomst van Christus. Er moet een wederopleving komen van de *werkelijke* leer van Jezus, een nieuwe formulering die het werk ongedaan zal maken van zijn eerste volgelingen, die zich bezighielden met het creëren van een sociofilosofisch geloofsstelsel met betrekking tot het *feit* van Michaels verblijf op aarde. In korte tijd verdrong het onderricht van de geschiedenis *over* Jezus bijna de prediking van het evangelie van Jezus over het koninkrijk. Op deze manier heeft een historische religie de leer verdrongen waarin Jezus de hoogste morele denkbeelden en geestelijke idealen van de mens had verenigd met “s mensen meest verheven hoop op de toekomst — het eeuwige leven. En dit was het evangelie van het koninkrijk.

<a name="U170_5_20"></a>*170:5.20 (1866.3)* Juist omdat het evangelie van Jezus zo veelzijdig was, raakten degenen die bestudeerden wat van zijn leer was opgetekend, binnen enkele eeuwen verdeeld in zeer vele godsdiensten en secten. Deze jammerlijke onderverdeling van Christelijke gelovigen komt voort uit het feit dat men in de veelvoudige leringen van de Meester niet de goddelijke eenheid van zijn onvergelijkelijke leven ontwaart. Maar eens zullen zij die waarlijk in Jezus geloven niet meer zo geestelijk verdeeld zijn in hun instelling ten overstaan van ongelovigen. Wij zullen altijd wel verscheidenheid van verstandelijk begrip en interpretatie houden, zelfs verschillende graden van socialisering, maar gebrek aan geestelijke broederschap is even onverdedigbaar als laakbaar.

<a name="U170_5_21"></a>*170:5.21 (1866.4)* Vergist u niet! in het onderricht van Jezus ligt een eeuwige natuur verscholen die niet zal toestaan dat zij altijd zonder vrucht blijft in het hart van mensen die nadenken. Het koninkrijk zoals Jezus dit voor ogen stond, heeft grotendeels gefaald op aarde, voorlopig is er een uiterlijke kerk voor in de plaats gekomen; ge dient echter te begrijpen dat deze kerk slechts de larve-fase is van het verijdelde geestelijke koninkrijk, die het echter door dit materialistische tijdperk heen zal brengen naar een meer geestelijke dispensatie, waarin de leer van de Meester beter de gelegenheid kan krijgen om tot volle ontwikkeling te komen. Zo wordt de zogenaamde Christelijke kerk de cocon waarin het koninkrijk dat Jezus voor ogen stond, nu in sluimertoestand verkeert. Het koninkrijk van de goddelijke broederschap leeft nog steeds en zal uiteindelijk bovenkomen uit deze lange staat van verzonkenheid, even zeker als een vlinder uiteindelijk te voorschijn komt als de schone ontvouwing van het minder aantrekkelijke schepsel van de metamorfe ontwikkeling.
