﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="06-Verhandeling010.md" title="De Paradijs-Triniteit">Verhandeling 10</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="06-Verhandeling012.md" title="Het Universum van Universa">Verhandeling 12</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 11

## <a name="U11_0_0"></a>Het eeuwige Paradijs-Eiland

<a name="U11_0_1"></a>*11:0.1 (118.1)* HET Paradijs is het eeuwige centrum van het universum van universa en de plaats waar de Universele Vader, de Eeuwige Zoon, de Oneindige Geest en hun goddelijke soortgenoten en medewerkers verblijven. Dit centrale Eiland is het meest gigantische, georganiseerde lichaam van kosmische realiteit in het ganse meester-universum. Het Paradijs is evenzeer een materieel hemellichaam als een geestelijke woonplaats. Alle intelligente schepselen van de Universele Vader wonen in materiële verblijfplaatsen, vandaar dat het absolute centrum dat alles beheerst, ook materieel, concreet moet zijn. En nogmaals moeten wij hier herhalen dat geestelijke dingen en geestelijke wezens *werkelijk* zijn.

<a name="U11_0_2"></a>*11:0.2 (118.2)* De materiële schoonheid van het Paradijs bestaat in de pracht van zijn fysische volmaaktheid; de grootsheid van het Eiland van God blijkt uit de luisterrijke verstandelijke verworvenheden en bewustzijnsontwikkeling van zijn inwoners; de heerlijkheid van het centrale Eiland toont zich in de oneindige kwaliteit van goddelijke geest-persoonlijkheid — het licht des levens. Doch de diepten van de geestelijke schoonheid en de wonderen van dit schitterende ensemble gaan het begrip van het eindige bewustzijn van materiële schepselen verre te boven. De glorie en geestelijke luister van de goddelijke verblijfplaats kunnen door het eindige bewustzijn van materiële schepselen onmogelijk worden begrepen. En het Paradijs bestaat sinds de eeuwigheid; er bestaan verslagen noch overleveringen betreffende de oorsprong van dit kern-Eiland van Licht en Leven.

### <a name="U11_1_0"></a>1&#8228;&#160;De goddelijke residentie

<a name="U11_1_1"></a>*11:1.1 (118.3)* Het Paradijs dient vele doeleinden in het bestuur van de universele gebieden, maar voor geschapen wezens bestaat het in de eerste plaats als de woonplaats van de Godheid. De persoonlijke tegenwoordigheid van de Universele Vader zetelt precies in het midden van de bovenzijde van dit bijna cirkelvormige, maar niet bolvormige, verblijf van de Godheden. Deze Paradijs-tegenwoordigheid van de Universele Vader wordt direct omgeven door de persoonlijke tegenwoordigheid van de Eeuwige Zoon, terwijl zij beiden omkleed zijn met de onuitsprekelijke glorie van de Oneindige Geest.

<a name="U11_1_2"></a>*11:1.2 (118.4)* In ditzelfde centrale, eeuwige verblijf woont God, heeft hij gewoond en zal hij eeuwig wonen. Wij hebben hem daar altijd gevonden en zullen hem daar ook altijd vinden. In dit centrum van het universum van universa is de Universele Vader kosmisch gefocaliseerd, geestelijk gepersonaliseerd en zetelt hij geografisch.

<a name="U11_1_3"></a>*11:1.3 (118.5)* Wij weten allen welke rechtstreekse koers wij moeten volgen om de Universele Vader te vinden. Gij kunt niet veel aangaande de goddelijke residentie begrijpen omdat zij zo ver van u afligt en omdat de ruimte tussen u en de goddelijke residentie zo immens is, maar degenen die de betekenis van deze enorme afstanden wel kunnen begrijpen, kennen Gods plaats en residentie even zeker en concreet als gij weet waar New York, Londen, Rome, of Singapore liggen, steden die een duidelijke, geografische locatie op Urantia hebben. Als ge een intelligente navigator zoudt zijn, toegerust met een schip, kaarten en een kompas, zoudt ge deze steden gemakkelijk kunnen vinden. Zo zoudt ge ook, indien ge over de tijd en de middelen van vervoer zoudt beschikken, indien ge daartoe geestelijk bevoegd zoudt zijn en de noodzakelijke leiding zoudt krijgen, door universum na universum en van circuit tot circuit geloodst kunnen worden, steeds verder naar binnen reizend door de sterrengebieden, totdat ge ten laatste voor de centrale schittering van de geestelijke heerlijkheid van de Universele Vader zoudt staan. Indien ge voorzien zijt van alle noodzakelijke middelen voor de reis, is het niet moeilijker om de persoonlijke tegenwoordigheid van God te vinden in het centrum van alle dingen, dan verre steden op uw eigen planeet. Dat ge deze plaatsen niet bezocht hebt, bewijst geenszins dat zij niet werkelijk zijn of niet daadwerkelijk bestaan. Dat maar zo weinigen van de universum-schepselen God op het Paradijs hebben gevonden, weerlegt geenszins de realiteit van zijn bestaan, noch de actualiteit van zijn geestelijke persoon in het centrum van alle dingen.

<a name="U11_1_4"></a>*11:1.4 (119.1)* De Vader kan altijd op deze centrale plaats worden aangetroffen. Indien hij zich zou verplaatsen, zou er een universeel pandemonium losbarsten, want in hem convergeren daar, in het centrum van zijn residentie, de universele zwaartekrachtlijnen vanuit de einden der schepping. Of wij nu het persoonlijkheidscircuit traceren door de universa, of de opklimmende persoonlijkheden volgen op hun binnenwaartse reis naar de Vader, of wij de materiële zwaartekrachtlijnen traceren naar de onderzijde van het Paradijs of de binnenwaarts wellende kringlopen van kosmische kracht volgen, of wij de geestelijke zwaartekrachtlijnen traceren naar de Eeuwige Zoon of de inkomende processie van de Paradijs-Zonen van God volgen; of wij de bewustzijnscircuits traceren of de vele triljoenen hemelse wezens volgen die afstammen van de Oneindige Geest — elk van deze waarnemingen en deze alle tezamen, voeren ons rechtstreeks terug naar de tegenwoordigheid van de Vader, naar zijn centrale verblijf-plaats. Hier is God persoonlijk, letterlijk en daadwerkelijk tegenwoordig. En uit zijn oneindig wezen gaan de vloedstromen van leven, energie, en persoonlijkheid uit naar alle universa.

### <a name="U11_2_0"></a>2&#8228;&#160;De natuur van het eeuwige Eiland

<a name="U11_2_1"></a>*11:2.1 (119.2)* Nu ge een vage indruk begint te krijgen van de immense grootte van het materiële universum dat waarneembaar is zelfs vanuit uw astronomische locatie, uw ruimtepositie in de sterrenstelsels, moet het u wel duidelijk worden dat zo’n geweldig materieel universum een geschikte, waardige hoofdwereld moet hebben, een hoofdkwartier dat in overeenstemming is met de waardigheid en oneindigheid van de universele Regeerder over deze ontzaglijke, wijdverbreide schepping van materiële gebieden en levende wezens.

<a name="U11_2_2"></a>*11:2.2 (119.3)* In vorm verschilt het Paradijs van de bewoonde hemellichamen in de ruimte: het is niet bolvormig. Het is duidelijk ellipsoïde, want de noord-zuid-diameter is een zesde langer dan de oost-west-diameter. Het centrale Eiland is in wezen plat, en de afstand van de bovenzijde tot het ondervlak is een tiende van de oost-west-diameter.

<a name="U11_2_3"></a>*11:2.3 (119.4)* Deze verschillen in de dimensies van het Eiland, alsmede de stationaire status en de grotere buitenwaartse druk van de kracht-energie aan het noordzijde, maken het mogelijk om absolute richting vast te stellen in het meester-universum.

<a name="U11_2_4"></a>*11:2.4 (119.5)* Het centrale Eiland is geografisch verdeeld in drie gebieden van activiteit:

<a name="U11_2_5"></a>*11:2.5 (119.6)* 1. de bovenzijde van het Paradijs;

<a name="U11_2_6"></a>*11:2.6 (119.7)* 2. de buitenzijde van het Paradijs;

<a name="U11_2_7"></a>*11:2.7 (119.8)* 3. de onderzijde van het Paradijs.

<a name="U11_2_8"></a>*11:2.8 (119.9)* Wij noemen het oppervlak van het Paradijs dat in beslag wordt genomen door persoonlijkheidsactiviteiten de bovenzijde, en het tegenoverliggende oppervlak de onderzijde. De buitenzijde van het Paradijs biedt gelegenheid tot activiteiten die niet strikt persoonlijk of niet-persoonlijk zijn. De Triniteit schijnt het persoonlijke of bovenvlak te beheersen en het Ongekwalificeerd Absolute het onpersoonlijke of ondervlak. Wij stellen ons het Ongekwalificeerd Absolute eigenlijk niet als een persoon voor, maar wij denken wel dat de functionele ruimtepresentie van dit Absolute gefocaliseerd is op de onderzijde van het Paradijs.

<a name="U11_2_9"></a>*11:2.9 (120.1)* Het eeuwige Eiland bestaat uit een enkelvoudige vorm van materialisatie — stationaire systemen van realiteit. Deze concrete substantie van het Paradijs is een homogene organisatie van ruimtepotentie, die nergens anders in het ganse uitgestrekte universum van universa wordt aangetroffen. In de verschillende universa wordt deze substantie met vele namen aangeduid, en de Melchizedeks van Nebadon hebben haar al lang geleden *absolutum* genoemd. Deze oorspronkelijke materie van het Paradijs is dood noch levend: het is de oorspronkelijke niet-geestelijke uitdrukking van de Eerste Bron en Centrum. Het is *Paradijs* en het Paradijs is zonder duplicaat.

<a name="U11_2_10"></a>*11:2.10 (120.2)* Het lijkt ons toe dat de Eerste Bron en Centrum al het absolute potentieel voor de kosmische realiteit heeft geconcentreerd in het Paradijs, als onderdeel van zijn techniek van zelfbevrijding uit de beperkingen van oneindigheid, als een middel om suboneindige en zelfs tijd-ruimtelijke schepping mogelijk te maken. Maar hieruit volgt niet dat het Paradijs tijd-ruimtelijk beperkt zou zijn, alleen maar omdat het universum van universa deze eigenschappen vertoont. Het Paradijs bestaat zonder tijd en heeft geen locatie in de ruimte.

<a name="U11_2_11"></a>*11:2.11 (120.3)* Het is ongeveer zo: de ruimte schijnt juist beneden de onderzijde van het Paradijs te ontstaan, en de tijd juist boven de bovenzijde van het Paradijs. De tijd, zoals gij deze verstaat, is geen kenmerk van het bestaan op het Paradijs, ofschoon de burgers van het centrale Eiland zich volledig bewust zijn van een niet in de tijd vallende opeenvolging van gebeurtenissen. Beweging is niet inherent op het Paradijs: beweging is volitioneel. Doch het begrip afstand, zelfs absolute afstand, heeft zeer veel betekenis, aangezien het van toepassing is op relatieve locaties op het Paradijs. Het Paradijs is niet-ruimtelijk; hieruit volgt dat de verschillende oppervlakten van het Paradijs absoluut zijn en daarom benut kunnen worden op vele manieren die het vermogen van het sterfelijk denken te boven gaan.

### <a name="U11_3_0"></a>3&#8228;&#160;De bovenzijde van het Paradijs

<a name="U11_3_1"></a>*11:3.1 (120.4)* Op de bovenzijde van het Paradijs zijn er drie hoge sferen van activiteit, de *tegenwoordigheid van de Godheid,* de *Allerheiligste Sfeer* en het *Heilige Gebied.* Het ontzaglijke domein dat de tegenwoordigheid van de Godheden direct omringt, is afgezonderd als de Allerheiligste Sfeer en gereserveerd voor de functies van aanbidding, trinitisatie, en hoge geestelijke prestaties. Er zijn geen materiële structuren of zuiver verstandelijke scheppingen in deze zone; deze zouden daar niet kunnen bestaan. Het heeft geen zin dat ik probeer voor het menselijke bewustzijn de goddelijke natuur en de schoonheid van de Allerheiligste sfeer af te schilderen. Dit gebied is geheel geestelijk, en gij zijt bijna geheel materieel. Een zuiver geestelijke werkelijkheid is voor een zuiver materieel wezen blijkbaar niet-bestaand.

<a name="U11_3_2"></a>*11:3.2 (120.5)* Hoewel er geen fysische materialisaties zijn in de ruimte van het Allerheiligste, bestaat er in de Heilige Land-sectoren wel een overvloed aan souvenirs aan uw materiële dagen, en nog meer in de herinneringen oproepende historische terreinen aan de buitenzijde van het Paradijs.

<a name="U11_3_3"></a>*11:3.3 (120.6)* Het Heilige Gebied, het meer naar buiten gelegen terrein, ofwel het woongebied, is verdeeld in zeven concentrische zones. Het Paradijs wordt soms ‘het Huis van de Vader’ genoemd aangezien het zijn eeuwige residentie is, en deze zeven zones worden dikwijls aangeduid als ‘de Paradijs-woningen van de Vader.’ De binnenste of eerste zone wordt bewoond door de Burgers van het Paradijs en door ingeborenen van Havona die toevallig op het Paradijs verblijven. De volgende of tweede zone is het woongebied van de ingeborenen van de zeven superuniversa in tijd en ruimte. Deze tweede zone is gedeeltelijk onderverdeeld in zeven immense afdelingen, het Paradijs-thuis van de geest-wezens en van de opklimmende schepselen die uit de universa van evolutionaire voortgang afkomstig zijn. Elk van deze sectoren is uitsluitend gewijd aan het welzijn en de vooruitgang van de persoonlijkheden van een enkel superuniversum, maar deze voorzieningen overtreffen in bijna oneindige mate de behoeften van de huidige zeven superuniversa.

<a name="U11_3_4"></a>*11:3.4 (121.1)* Elk van de zeven sectoren van het Paradijs is onderverdeeld in residentiële eenheden die accommodatie bieden aan de hoofdkwartieren van een miljard verheerlijkte individuele werkgroepen. Duizend van deze eenheden vormen een divisie. Honderdduizend divisies staan gelijk aan een congregatie. Tien miljoen congregaties vormen een assemblee. Een miljard assemblees zijn samen een grooteenheid. En deze opklimmende reeks zet zich voort als de tweede grooteenheid, de derde, enzovoorts, tot de zevende grooteenheid. Zeven grooteenheden vormen een meester-eenheid, en zeven meester-eenheden vormen een superieure eenheid; en zo breidt de opklimmende reeks zich in zevenvouden uit via de superieure, super-superieure, hemelse, super-hemelse, tot en met de allerhoogste eenheden. Maar alle beschikbare ruimte wordt zelfs hierdoor nog niet benut. Dit duizelingwekkende aantal woongebieden op het Paradijs, een aantal dat gij u niet kunt voorstellen, neemt aanzienlijk minder dan één procent van het hiertoe aangewezen gebied van het Heilige Land in beslag. Er is nog een overvloed van ruimte voor hen die op weg zijn naar binnen, zelfs voor degenen die hun opklimming naar het Paradijs pas zullen aanvangen in de dagen van de eeuwige toekomst.

### <a name="U11_4_0"></a>4&#8228;&#160;De buitenzijde van het Paradijs

<a name="U11_4_1"></a>*11:4.1 (121.2)* Het centrale Eiland eindigt abrupt aan de buitenzijde, maar de afmetingen van het Eiland zijn zo enorm, dat deze eind-hoek binnen ieder gedefinieerd terrein betrekkelijk onzichtbaar is. De buitenzijde van het Paradijs wordt ten dele in beslag genomen door de velden voor landing en vertrek van verschillende groepen geest-persoonlijkheden. Aangezien de niet-doordrongen ruimtezones bijna de buitenzijde raken, landen alle transporten van persoonlijkheden die het Paradijs als bestemming hebben, in deze streken. Noch de bovenzijde, noch de onderzijde van het Paradijs kan worden benaderd door transport-supernafijnen of wezens van andere typen die de ruimte doorkruisen.

<a name="U11_4_2"></a>*11:4.2 (121.3)* De Zeven Meester-Geesten hebben hun persoonlijke zetels van kracht en gezag op de zeven werelden van de Geest, die rond het Paradijs cirkelen in de ruimte tussen de stralende hemellichamen van de Zoon en het binnenste circuit van de Havona-werelden, maar op de buitenzijde van het Paradijs hebben zij hoofdkwartieren waar kracht wordt gefocaliseerd. Hier geven de langzaam circulerende tegenwoordigheden van de Zeven Allerhoogste Krachtdirigenten de plaats aan van de zeven stations van waaruit bepaalde Paradijs-energieën naar de zeven superuniversa worden geflitst.

<a name="U11_4_3"></a>*11:4.3 (121.4)* Hier op de buitenzijde van het Paradijs bevinden zich de enorme historische en profetische tentoonstellingsgebieden die aan de Schepper-Zonen zijn toegewezen en aan de plaatselijke universa in tijd en ruimte zijn gewijd. Er zijn thans precies zevenduizend miljard van deze historische reservaten ingericht of in reserve, maar al deze voorzieningen beslaan tezamen slechts ongeveer vier procent van het gedeelte van de buitenzijde dat hiervoor is bestemd. Wij leiden hieruit af, dat deze enorme reserves bestemd zijn voor scheppingen die te eniger tijd buiten de grenzen zullen liggen van de zeven superuniversa die thans bekend en bewoond zijn.

<a name="U11_4_4"></a>*11:4.4 (121.5)* Het gedeelte van het Paradijs dat is aangewezen voor gebruik door de thans bestaande universa, wordt slechts voor één tot vier procent benut, terwijl het gebied dat voor deze activiteiten is bestemd minstens een miljoen maal groter is dan werkelijk vereist is voor deze doeleinden. Het Paradijs is groot genoeg om plaats te bieden aan de activiteiten van een bijna oneindige schepping.

<a name="U11_4_5"></a>*11:4.5 (121.6)* Doch verdere pogingen om u een beeld te geven van de heerlijkheden van het Paradijs zouden tevergeefs zijn. Ge moet wachten, en opklimmen terwijl ge wacht, want waarlijk: ‘Geen oog heeft gezien, geen oor gehoord, noch is in het denken van de sterfelijke mens opgekomen wat de Universele Vader heeft bereid voor hen die het leven in het vlees op de werelden in tijd en ruimte overleven.’

### <a name="U11_5_0"></a>5&#8228;&#160;De onderzijde van het Paradijs

<a name="U11_5_1"></a>*11:5.1 (122.1)* Met betrekking tot de onderzijde van het Paradijs weten wij slechts hetgeen geopenbaard is: persoonlijkheden verblijven daar niet. Deze zijde heeft hoegenaamd niets te maken met de aangelegenheden van geest-intelligenties en evenmin functioneert daar het Godheid-Absolute. Ons is medegedeeld dat alle circuits van fysische energie en kosmische Paradijskracht hun oorsprong hebben op de onderzijde van het Paradijs, en dat deze als volgt is samengesteld:

<a name="U11_5_2"></a>*11:5.2 (122.2)* 1. Recht onder de plaats van de Triniteit, in het centrale gedeelte van de onderzijde van het Paradijs, ligt de onbekende, niet-geopenbaarde Zone der Oneindigheid.

<a name="U11_5_3"></a>*11:5.3 (122.3)* 2. Deze Zone wordt direct omringd door een naamloos gebied.

<a name="U11_5_4"></a>*11:5.4 (122.4)* 3. Op de buitenranden van de onderzijde ligt een gebied dat voornamelijk te maken heeft met ruimtepotentie en Paradijskracht-energie. De activiteiten van dit enorme elliptische krachtcentrum kunnen niet in verband worden gebracht met de bekende functies van enige drieënigheid, maar wel lijkt de primordiale krachtlading van de ruimte in dit gebied gefoca-liseerd te zijn. Dit centrum bestaat uit drie concentrische, elliptische zones: de binnenste is het middelpunt van de kracht-energie-activiteiten van het Paradijs zelf; de buitenste houdt mogelijk verband met de functies van het Ongekwalificeerd Absolute, maar wij weten niet zeker wat de ruimtefuncties van de middenzone zijn.

<a name="U11_5_5"></a>*11:5.5 (122.5)* *De binnenste zone* van dit krachtcentrum schijnt te fungeren als een gigantisch hart, door welks pulsaties er stromen tot aan de verstgelegen grenzen der fysische ruimte worden gestuurd. Deze zone geleidt en modificeert wel Paradijskracht-energieën, maar drijft deze eigenlijk niet aan. De druk-aanwezigheid van de realiteit van deze oerkracht is aan de noordzijde van het Paradijs-centrum beslist groter dan in de zuidelijke regionen; dit verschil wordt overal vastgesteld. De moeder-kracht van de ruimte schijnt in het zuiden naar binnen en in het noorden naar buiten te stromen door de werking van een onbekend circulatiesysteem, dat zorgt voor verbreiding van deze grondvorm van kracht-energie. Van tijd tot tijd zijn er ook aanmerkelijke verschillen in de oost-west-druk. De krachten die van deze zone uitgaan, reageren niet op waarneembare fysische zwaartekracht, maar gehoorzamen altijd aan de zwaartekracht van het Paradijs.

<a name="U11_5_6"></a>*11:5.6 (122.6)* *De middenzone* van het krachtcentrum ligt direct om dit gebied heen. Deze middenzone lijkt statisch te zijn, behalve dat zij zich uitzet en samentrekt in drie cycli van activiteit. De geringste van deze pulsaties is die in oost-westelijke richting, de volgende in noord-zuidelijke richting, terwijl de grootste fluctuatie in alle richtingen tegelijk plaatsvindt, een uitzetting en samentrekking over de gehele linie. De functie van dit middengebied is nooit werkelijk vastgesteld, maar zij moet iets te maken hebben met de compenserende harmonisering van de binnenste en buitenste zones van het krachtcentrum. Velen geloven dat de middenzone het beheersingsmechanisme is van de middenruimte-of stille zones, die een scheiding vormen tussen de opeenvolgende ruimteniveaus van het meester-universum, doch dit wordt door geen bewijs of openbaring gestaafd. Deze gevolgtrekking wordt ontleend aan de wetenschap dat dit middengebied op de een of andere wijze verband houdt met het functioneren van het mechanisme van de niet-doordrongen ruimte van het meester-universum.

<a name="U11_5_7"></a>*11:5.7 (122.7)* *De buitenste zone* is de grootste en actiefste van de drie concentrische, elliptische gordels van niet geïdentificeerd ruimtepotentieel. In dit gebied vinden onvoorstelbare activiteiten plaats: het is het centrale punt in het circuit van emanaties die in alle richtingen de ruimte ingaan, tot de uiterste grenzen van de zeven superuniversa en nog verder, waar zij zich verbreiden door de enorme, ondoorgrondelijke gebieden van de gehele buiten-ruimte. Deze aanwezigheid in de ruimte is geheel onpersoonlijk, ondanks het feit dat zij op een niet onthulde wijze indirect schijnt te reageren op de wil en bevelen van de oneindige Godheden, wanneer dezen optreden als de Triniteit. Men neemt aan dat dit de centrale focalisering, het Paradijs-centrum, is van de ruimtepresentie van het Ongekwalificeerd Absolute.

<a name="U11_5_8"></a>*11:5.8 (123.1)* Alle vormen van kracht en alle fasen van energie lijken circuits te vormen; zij circuleren door alle universa en keren langs bepaalde routes terug. Maar in het geval van de emanaties van de geactiveerde zone van het Ongekwalificeerd Absolute schijnt er óf een uitgaan óf een ingaan plaats te vinden — nooit beide tegelijk. Deze buitenste zone pulseert in eeuwenlange cycli van gigantische proporties. Gedurende iets meer dan een miljard Urantia-jaren stroomt de ruimtekracht van dit centrum naar buiten, vervolgens stroomt zij gedurende een zelfde tijdsduur weer naar binnen. En de manifestaties van ruimtekracht van dit centrum zijn universeel: zij reiken door alle doordringbare ruimte heen.

<a name="U11_5_9"></a>*11:5.9 (123.2)* Alle fysische kracht, energie, en materie zijn één. Alle kracht-energie is oorspronkelijk uit de onderzijde van het Paradijs uitgegaan en zal daar uiteindelijk weer terugkeren wanneer zij haar ruimtecircuit heeft doorlopen. Maar de energieën en materiële organisatievormen van het universum van universa zijn niet alle in hun huidige verschijningsvorm uit de onderzijde van het Paradijs voortgekomen: de ruimte is ook de schoot van verscheidene vormen van materie en prematerie. Ofschoon de buitenste zone van het Paradijs-krachtcentrum de bron is van ruimte-energieën, ontstaat de ruimte daar niet. De ruimte is niet Paradijskracht, energie, of universumkracht. De pulsaties van deze zone zijn ook niet de verklaring voor de ademhaling van de ruimte, maar de inkomende en uitgaande fasen van deze zone zijn gesynchroniseerd met de cycli van uitzetting en samentrekking der ruimte, die twee miljard jaar beslaan.

### <a name="U11_6_0"></a>6&#8228;&#160;De ademhaling der ruimte

<a name="U11_6_1"></a>*11:6.1 (123.3)* Wij kennen het feitelijke mechanisme van de ademhaling der ruimte niet; wij zien alleen dat alle ruimte afwisselend samentrekt en uitdijt. Deze ademhaling heeft zowel betrekking op de horizontale uitgebreidheid van de doordrongen ruimte, als op de verticale uitbreidingen van de ondoordrongen ruimte, die in de geweldige ruimtereservoirs boven en onder het Paradijs bestaan. Wanneer ge u een beeld wilt vormen van de omtrekken van de volumes van deze ruimtereservoirs, kunt ge u het best een zandloper voorstellen.

<a name="U11_6_2"></a>*11:6.2 (123.4)* Wanneer de universa in de horizontale uitgebreidheid van de doordrongen ruimte uitdijen, trekken de reservoirs van de verticale uitgebreidheid van de ondoordrongen ruimte samen, en omgekeerd. De doordrongen en ondoordrongen ruimte vloeien precies onder de onderzijde van het Paradijs samen. Beide soorten ruimte stromen daar door de transmuterende reguleringskanalen, waar veranderingen bewerkstelligd worden die in de cycli van samentrekking en uitdijing van de kosmos, de doordringbare ruimte ondoordringbaar maken en vice versa.

<a name="U11_6_3"></a>*11:6.3 (123.5)* ‘Ondoordrongen’ ruimte betekent: ondoordrongen door die krachten, energieën, vermogens en presenties waarvan bekend is dat zij in de doordrongen ruimte bestaan. Wij weten niet of de verticale (reservoir)ruimte bestemd is om altijd als tegenwicht te functioneren voor de horizontale (universum)ruimte; wij weten niet of er een creatieve bedoeling bestaat met betrekking tot de ondoordrongen ruimte; wij weten werkelijk maar zeer weinig aangaande de ruimtereservoirs, alleen dat zij bestaan en dat zij het tegenwicht schijnen te vormen voor de cycli van uitdijing en samentrekking van de ruimte van het universum van universa.

<a name="U11_6_4"></a>*11:6.4 (123.6)* De cycli van de ruimteademhaling duren in beide fasen iets meer dan een miljard Urantia-jaren. Gedurende de ene fase dijen de universa uit en tijdens de volgende trekken zij samen. De doordrongen ruimte nadert thans het midden van de uitdijingsfase, terwijl de ondoordrongen ruimte het midden nadert van de samentrekkingsfase, en ons is meegedeeld dat de uiterste grenzen van de beide uitgestrektheden der ruimte nu, theoretisch, bij benadering evenver van het Paradijs verwijderd zijn. De reservoirs der ondoordrongen ruimte strekken zich nu verticaal precies even ver uit boven de bovenzijde van het Paradijs en beneden de onderzijde van het Paradijs, als de doordrongen ruimte van het universum zich horizontaal vanaf de buitenzijde van het Paradijs uitstrekt tot aan, en zelfs voorbij het vierde niveau van de buiten-ruimte.

<a name="U11_6_5"></a>*11:6.5 (124.1)* Gedurende een miljard jaar Urantia-tijd trekken de ruimtereservoirs samen, terwijl het meester-universum en de krachtactiviteiten van de gehele horizontale ruimte uitdijen. Er zijn dus iets meer dan twee miljard Urantia-jaren nodig om de gehele cyclus van uitdijing en samentrekking te voltooien.

### <a name="U11_7_0"></a>7&#8228;&#160;De ruimtefuncties van het Paradijs

<a name="U11_7_1"></a>*11:7.1 (124.2)* Op geen der oppervlakken van het Paradijs bestaat de ruimte. Indien men vanaf het bovenvlak van het Paradijs recht omhoog zou ‘kijken’ zou men niets anders ‘zien’ dan de uitgaande of inkomende ondoordrongen ruimte — op dit moment inkomend. De ruimte raakt het Paradijs niet; alleen de stille *middenruimtezones* komen in contact met het centrale Eiland.

<a name="U11_7_2"></a>*11:7.2 (124.3)* Het Paradijs is de daadwerkelijk bewegingloze kern van de betrekkelijk stille zones die bestaan tussen de doordrongen en de ondoordrongen ruimte. Geografisch lijken deze zones een relatieve uitbreiding van het Paradijs te zijn, maar er vindt waarschijnlijk wel enige beweging in deze zones plaats. Wij weten er heel weinig van af, doch wij zien dat deze zones van verminderde ruimtebeweging de doordrongen en ondoordrongen ruimte scheiden. Overeenkomstige zones hebben eens bestaan tussen de niveaus van de doordrongen ruimte, doch deze zijn nu minder stil.

<a name="U11_7_3"></a>*11:7.3 (124.4)* Een verticale doorsnede van de totale ruimte zou enigszins op een Maltezer kruis lijken, waarbij de horizontale armen de doordrongen (universum)ruimte zouden voorstellen en de verticale armen de ondoordrongen (reservoir)ruimte. De gebieden tussen de vier armen zouden deze enigszins van elkaar scheiden, zoals de middenruimtezones de doordrongen en de ondoordrongen ruimte scheiden. Deze stille middenruimtezones worden groter en groter naarmate ze verder van het Paradijs verwijderd zijn, omvatten uiteindelijk de grenzen van alle ruimte en kapselen zowel de ruimtereservoirs als de gehele horizontale uitgebreidheid van de doordrongen ruimte in.

<a name="U11_7_4"></a>*11:7.4 (124.5)* De ruimte is noch een subabsolute toestand binnen, noch de presentie van het Ongekwalificeerd Absolute en evenmin is zij een functie van de Ultieme. De ruimte is een schenking van het Paradijs, en wij nemen aan dat de ruimte van het groot universum en die van alle buitengebieden daadwerkelijk wordt doordrongen door de ruimtepotentie van het Ongekwalificeerd Absolute, waaruit de ruimte is ontstaan. Deze doordrongen ruimte strekt zich horizontaal van nabij de buitenzijde van het Paradijs naar buiten uit door het vierde ruimteniveau heen en nog voorbij de buitenzijde van het meester-universum, maar hoe ver daar voorbij weten wij niet.

<a name="U11_7_5"></a>*11:7.5 (124.6)* Wanneer ge u een eindig doch onvoorstelbaar groot V-vormig vlak voorstelt, dat loodrecht staat op de boven- en onderzijde van het Paradijs, en met zijn punt bijna de buitenzijde van het Paradijs raakt, en ge u vervolgens dit vlak voorstelt als in elliptische omwenteling rond het Paradijs, dan zou deze omwenteling in grove trekken het volume van de doordrongen ruimte aangeven.

<a name="U11_7_6"></a>*11:7.6 (124.7)* Er is een boven- en een ondergrens aan de horizontale ruimte met betrekking tot iedere gegeven locatie in de universa. Indien men zich ver genoeg loodrecht op het vlak van Orvonton omhoog of omlaag zou kunnen verplaatsen, zou men uiteindelijk de boven- of de ondergrens van de doordrongen ruimte bereiken. Binnen de bekende dimensies van het meester-universum wijken deze grenzen verder en verder uiteen op steeds grotere afstanden van het Paradijs; de ruimte verdicht zich en zij verdicht zich iets sneller dan het vlak van de schepping, de universa.

<a name="U11_7_7"></a>*11:7.7 (125.1)* De betrekkelijk rustige zones tussen de ruimteniveaus, zoals de zone die de zeven superuniversa scheidt van het eerste niveau van de buiten-ruimte, zijn enorme elliptische gebieden van ruimteactiviteiten in rusttoestand. Door deze zones worden de enorme sterrenstelsels die in ordelijke processie rond het Paradijs snellen, van elkaar gescheiden. Het eerste niveau van de buiten-ruimte, waar een onnoemelijk aantal universa nu bezig is zich te formeren, kunt ge u voorstellen als een enorme processie van sterrenstelsels die rond het Paradijs wentelen, boven en onder begrensd door de stille middenruimtezones en aan de binnen- en buitenranden door betrekkelijk rustige ruimtezones.

<a name="U11_7_8"></a>*11:7.8 (125.2)* Een ruimteniveau functioneert aldus als een ellipsvormig gebied van beweging, dat aan alle zijden omringd wordt door betrekkelijke bewegingloosheid. Dergelijke betrekkingen tussen beweging en rust vormen een gebogen ruimtepad van verminderde weerstand tegen beweging, en dit pad wordt universeel door de kosmische kracht en wordende energie gevolgd in hun eeuwige rondgang om het Paradijs-Eiland.

<a name="U11_7_9"></a>*11:7.9 (125.3)* Deze indeling van het meester-universum in afwisselende zones, met de afwisselende stromen der sterrenstelsels die met de klok mee of tegen de klok in gaan, is een factor in de stabilisatie van de fysische zwaartekracht; zij is ontworpen met de bedoeling om te voorkomen dat de druk der zwaartekracht dusdanig geaccentueerd wordt, dat zich uiteenscheurende en uiteendrijvende werkingen zouden voordoen. Deze indeling oefent een anti-zwaartekrachtinvloed uit, en werkt als een rem op snelheden die anders gevaarlijk zouden worden.

### <a name="U11_8_0"></a>8&#8228;&#160;De zwaartekracht van het Paradijs

<a name="U11_8_1"></a>*11:8.1 (125.4)* De onontkoombare aantrekking van de zwaartekracht grijpt alle werelden van alle universa in alle ruimte doeltreffend aan. Zwaartekracht is de almachtige greep van de fysische aanwe-zigheid van het Paradijs. Zwaartekracht is het alvermogende snoer waaraan de schitterende sterren, de vlammende zonnen en de wervelende werelden zijn geregen die het universele fysische sieraad vormen van de eeuwige God die alles is, alles vervult en in wie alles bestaat.

<a name="U11_8_2"></a>*11:8.2 (125.5)* Het centrum en brandpunt van de absolute materiële zwaartekracht is het Paradijs-Eiland, gecomplementeerd door de donkere zwaartekrachtlichamen die Havona omringen, en in evenwicht gehouden door de bovenste en onderste ruimtereservoirs. Alle bekende emanaties van de onderzijde van het Paradijs reageren onveranderlijk en feilloos op de centrale aantrekkingskracht die inwerkt op de eindeloze circuits van de elliptische ruimteniveaus van het meester-universum. Iedere bekende vorm van kosmische realiteit vertoont de kromming der tijdperken, de loop van de cirkel, de rondwenteling van de grote ellips.

<a name="U11_8_3"></a>*11:8.3 (125.6)* De ruimte reageert niet op de zwaartekracht, maar werkt als een equilibrerende kracht tegen de zwaartekracht in. Zonder het ruimtekussen zouden explosies de omringende lichamen in de ruimte wegslingeren. De doordrongen ruimte oefent ook een anti-zwaartekrachtinvloed uit op fysische of lineaire zwaartekracht; de ruimte kan deze werking van de zwaartekracht daadwerkelijk neutraliseren, ook al kan zij haar niet vertragen. Absolute zwaartekracht is de zwaartekracht van het Paradijs. Plaatselijke of lineaire zwaartekracht heeft betrekking op het elektrische stadium van energie of materie; deze werkt binnen het centrale universum, de superuniversa en de universa in de buitenruimte, overal waar geschikte materialisatie heeft plaatsgevonden.

<a name="U11_8_4"></a>*11:8.4 (125.7)* De talrijke vormen van kosmische kracht, fysische energie, universumkracht, en uiteenlopende materialisaties onthullen drie algemene, ofschoon niet volmaakt scherp omlijnde stadia van reactie op de Paradijs-zwaartekracht:

<a name="U11_8_5"></a>*11:8.5 (126.1)* 1. *Prezwaartekrachtstadia (Paradijskracht).* Dit is de eerste stap in de individuatie van ruimtepotentie tot preënergievormen van kosmische kracht. Deze toestand is analoog aan het begrip der primordiale krachtlading der ruimte, die soms *pure energie* of *segregata* wordt genoemd.

<a name="U11_8_6"></a>*11:8.6 (126.2)* 2. *Zwaartekrachtstadia (Energie).* Deze modificatie van de krachtlading der ruimte wordt teweeggebracht door de activiteit van de Paradijskrachtorganisatoren. Deze modificatie markeert het verschijnen van energiesystemen die reageren op de aantrekking van de zwaarte-kracht van het Paradijs. Deze wordende energie is oorspronkelijk neutraal, doch zal tengevolge van verdere metamorfose de zogenaamde negatieve en positieve eigenschappen gaan vertonen. Wij duiden deze stadia aan als *ultimata.*

<a name="U11_8_7"></a>*11:8.7 (126.3)* 3. *Postzwaartekrachtstadia (Universumkracht).* In dit stadium vertoont energie-materie reactie op de beheersing door de lineaire zwaartekracht. In het centrale universum zijn deze fysische systemen drievoudige organisatievormen die bekend staan als *triata.* Dit zijn de superkracht-moedersystemen van de scheppingen in tijd en ruimte. De fysische systemen van de superuniversa worden gemobiliseerd door de Universum-Krachtdirigenten en hun mede-werkers. Deze materiële organisatievormen zijn tweevoudig in samenstelling en staan bekend als *gravita.* De donkere zwaartekrachtlichamen die Havona omringen, zijn triata noch gravita, en hun aantrekkingskracht vertoont beide vormen van fysische zwaartekracht, de lineaire en de absolute.

<a name="U11_8_8"></a>*11:8.8 (126.4)* Ruimtepotentie is niet onderhevig aan de interacties van enige vorm van gravitatie. Deze oergift van het Paradijs is geen actueel niveau van de realiteit, maar gaat vooraf aan alle relatieve functionele werkelijkheden die niet-geest zijn — alle manifestaties van kracht-energie en de organisatie van universumkracht en materie. Ruimtepotentie is een term die moeilijk valt te definiëren. Ruimtepotentie betekent niet dat waaruit de ruimte ontstaat; wat ge er onder moet verstaan is het idee van de potenties en het potentieel die binnen de ruimte existent zijn. Ge kunt u ruimtepotentie ongeveer voorstellen als al die absolute invloeden en capaciteiten omvattend, die van het Paradijs uitgaan en de ruimtepresentie van het Ongekwalificeerd Absolute vormen.

<a name="U11_8_9"></a>*11:8.9 (126.5)* Het Paradijs is de absolute oorsprong en het eeuwige middelpunt van alle energie-materie in het universum van universa. Het Ongekwalificeerd Absolute is de onthuller, regulator en het repositorium van al wat het Paradijs als bron en oorsprong heeft. De universele presentie van het Ongekwalificeerd Absolute lijkt equivalent aan het begrip van een potentiële oneindigheid van uitbreiding der zwaartekracht, een elastische spanning van Paradijs-presentie. Dit begrip helpt ons het feit te vatten dat alles binnenwaarts, naar het Paradijs, getrokken wordt. Deze illustratie is weliswaar primitief, maar toch nuttig. Zij verklaart ook waarom de zwaartekracht steeds bij voorkeur werkt in het vlak dat loodrecht op de massa staat, een verschijnsel dat wijst op de differentiële dimensies van het Paradijs en de scheppingen daaromheen.

### <a name="U11_9_0"></a>9&#8228;&#160;De uniciteit van het Paradijs

<a name="U11_9_1"></a>*11:9.1 (126.6)* Het Paradijs is uniek in de zin dat het het gebied is van de eerste oorsprong van alle geest-persoonlijkheden en tevens hun finale bestemming. Ofschoon niet alle lagere geestelijke wezens van de plaatselijke universa het Paradijs als rechtstreekse bestemming hebben, blijft het Paradijs toch het doel waarnaar het verlangen van alle bovenmateriële persoonlijkheden uitgaat.

<a name="U11_9_2"></a>*11:9.2 (126.7)* Het Paradijs is het geografische centrum der oneindigheid; het is geen deel van de universele schepping, zelfs geen werkelijk deel van het eeuwige Havona-universum. Wij spreken gewoonlijk over het centrale Eiland als behorend tot het goddelijke universum, doch in werkelijkheid is dit niet het geval. Het Paradijs bestaat eeuwig en uitsluitend op zichzelf.

<a name="U11_9_3"></a>*11:9.3 (127.1)* In de eeuwigheid van het verleden, toen de Universele Vader oneindige persoonlijkheidsuitdrukking gaf aan zijn geestelijk zelf in het wezen van de Eeuwige Zoon, openbaarde hij tegelijkertijd het oneindigheidspotentieel van zijn niet-persoonlijke zelf als het Paradijs. Het niet-persoonlijke en niet-geestelijke Paradijs lijkt de onvermijdelijke repercussie te zijn geweest van het willen en handelen van de Vader, waardoor de Oorspronkelijke Zoon werd vereeuwigd. Aldus projecteerde de Vader de werkelijkheid in twee actuele fasen — het persoonlijke en het niet-persoonlijke, het geestelijke en het niet-geestelijke. De spanning daartussen, gezien de wil tot handelen van de Vader en de Zoon, deed de Vereend Handelende Geest ontstaan, alsmede het centrale universum van materiële werelden en geestelijke wezens.

<a name="U11_9_4"></a>*11:9.4 (127.2)* Wanneer de werkelijkheid gedifferentieerd wordt als het persoonlijke en het niet-persoonlijke (de Eeuwige Zoon en het Paradijs), is het minder juist om datgene wat niet-persoonlijk is ‘Godheid’ te noemen, tenzij dit op de een of andere wijze nader wordt bepaald. De energie en de materiële repercussies van de daden van de Godheid kan men moeilijk Godheid noemen. De Godheid kan veel veroorzaken dat geen Godheid is, en het Paradijs is geen Godheid; evenmin is het bewust, in enige zin die de sterfelijke mens ooit aan deze term zou kunnen geven.

<a name="U11_9_5"></a>*11:9.5 (127.3)* Het Paradijs is niet de voorzaat van enig wezen of levende entiteit; het is geen schepper. Persoonlijkheid en bewustzijn-geest-verhoudingen zijn *overdraagbaar,* maar met een patroon is dit niet het geval. Patronen zijn nooit weerspiegelingen; het zijn duplicaten — reproducties. Het Paradijs is het absolutum van patronen; Havona is een expositie van dit potentieel in actualiteit.

<a name="U11_9_6"></a>*11:9.6 (127.4)* Gods residentie is centraal en eeuwig, heerlijk en ideaal. Zijn huis is het prachtige patroon voor de hoofdkwartierwerelden van alle universa; het centrale universum dat hij onmiddellijk bewoont, is het patroon voor alle universa wat betreft hun idealen, organisatie en uiteindelijke bestemming.

<a name="U11_9_7"></a>*11:9.7 (127.5)* Het Paradijs is het universele hoofdkwartier van alle persoonlijkheidsactiviteiten en de bron en het centrum van alle kracht-ruimte- en energiemanifestaties. Alles wat geweest is, nu is, en nog zal zijn, is uit deze centrale residentie van de eeuwige Goden voortgekomen, komt daar nu uit voort, of zal daaruit voortkomen. Het Paradijs is het centrum der ganse schepping, de bron van alle energieën en de plaats waar alle persoonlijkheden hun eerste oorsprong hebben.

<a name="U11_9_8"></a>*11:9.8 (127.6)* Per slot van rekening is het belangrijkste aangaande het eeuwige Paradijs voor stervelingen het feit dat dit volmaakte verblijf van de Universele Vader de werkelijke, verre bestemming is van de onsterfelijke ziel van de sterfelijke, materiële zonen van God, de opklimmende schepselen van de evolutionaire werelden in tijd en ruimte. Iedere Godkennende sterveling die het doen van de wil van de Vader als zijn levensweg heeft gekozen, heeft reeds de eerste stap gezet op het zeer, zeer lange spoor naar het Paradijs, het najagen van goddelijkheid en het bereiken van volmaaktheid. En wanneer zulk een van de dieren afstammend wezen voor de Goden op het Paradijs komt te staan, zoals tallozen thans doen na te zijn opgeklommen van de nederige werelden in de ruimte, vertegenwoordigt deze prestatie de realiteit van een geestelijke transformatie die de limieten van het allerhoogst bewind nabijkomt.

<a name="U11_9_9"></a>*11:9.9 (127.7)* [Aangeboden door een Volmaker der Wijsheid, aan wie zulks is opgedragen door de Ouden der Dagen op Uversa.]
