﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="07-Deel2.md" title="DEEL II: Het Plaatselijk Universum">DEEL II</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling033.md" title="Het bestuur van het Plaatselijk Universum">Verhandeling 33</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 32

## <a name="U32_0_0"></a>De evolutie van Plaatselijke Universa

<a name="U32_0_1"></a>*32:0.1 (357.1)* EEN plaatselijk universum is het handwerk van een Schepper-Zoon van de Paradijs-orde van Michael. Het telt honderd constellaties, die elk honderd stelsels van bewoonde werelden omvatten. Ieder stelsel zal uiteindelijk ongeveer duizend bewoonde werelden bevatten.

<a name="U32_0_2"></a>*32:0.2 (357.2)* De universa in tijd en ruimte zijn alle evolutionair. Het scheppingsplan van de Michaels uit het Paradijs volgt altijd de weg van de geleidelijke evolutie en progressieve ontwikkeling van de fysieke, verstandelijke en geestelijke natuur en vermogens van de veelsoortige schepselen die de verschillende orden van werelden bewonen waaruit zulk een plaatselijk universum bestaat.

<a name="U32_0_3"></a>*32:0.3 (357.3)* Urantia behoort tot een plaatselijk universum welks soeverein de God-mens van Nebadon is, Jezus van Nazaret, Michael van Salvington. En alle plannen van Michael voor dit plaatselijk universum waren volledig goedgekeurd door de Paradijs-Triniteit voordat hij ooit dit allerhoogste avontuur in de ruimte aanving.

<a name="U32_0_4"></a>*32:0.4 (357.4)* De Zonen van God mogen wel de gebieden van hun activiteit als schepper uitkiezen, maar deze materiële scheppingen zijn oorspronkelijk geprojecteerd en ontworpen door de Paradijs-Architecten van het Meester-Universum.

### <a name="U32_1_0"></a>1&#8228;&#160;De fysische wording van universa

<a name="U32_1_1"></a>*32:1.1 (357.5)* De aan universa voorafgaande manipulaties van de ruimte-Paradijskracht en de oer-ener-gieën zijn het werk van de Meester-Krachtorganisatoren van het Paradijs; in de domeinen van superuniversa, wanneer wordende energie responsief wordt op de plaatselijke of lineaire zwaartekracht, trekken dezen zich echter terug ten gunste van de krachtdirigenten van het betrokken superuniversum.

<a name="U32_1_2"></a>*32:1.2 (357.6)* Deze krachtdirigenten functioneren in de premateriële en post-Paradijskracht-scheppingsfasen van een plaatselijk universum op zichzelf. Er bestaat geen gelegenheid voor een Schepper-Zoon met de organisatie van een universum te beginnen, voordat de krachtdirigenten de ruimte-energieën in voldoende mate hebben gemobiliseerd om hem een materiële grondslag te verschaffen voor het universum in wording — concrete zonnen en materiële werelden.

<a name="U32_1_3"></a>*32:1.3 (357.7)* De plaatselijke universa hebben alle ongeveer hetzelfde potentieel aan energie, ofschoon zij sterk verschillen in fysische dimensies en van tijd tot tijd ook een verschillende inhoud aan zichtbare materie kunnen hebben. De krachtlading en het vermogen aan potentiële materie van een plaatselijk universum worden bepaald zowel door de bewerkingen van de krachtdirigenten en hun voorgangers, als door de activiteiten van de Schepper-Zoon en door de inherente fysische controle waarmee zijn scheppende deelgenote is begiftigd.

<a name="U32_1_4"></a>*32:1.4 (358.1)* De energielading van een plaatselijk universum is ongeveer het honderdduizendste deel van het vermogen aan Paradijskracht van het betrokken superuniversum. In het geval van Nebadon, uw plaatselijk universum, is de massa-materialisatie iets minder. In fysisch opzicht bezit Nebadon evenveel fysische energie en materie als in iedere plaatselijke schepping in Orvonton kan worden aangetroffen. De enige fysische beperking aan de ontwikkelingsexpansie van het universum Nebadon bestaat in de kwantitatieve lading van ruimte-energie die wordt vastgehouden door de zwaartekrachtbeheersing door onderling verbonden krachten en persoonlijkheden van het gecombineerde universum-mechanisme.

<a name="U32_1_5"></a>*32:1.5 (358.2)* Wanneer energie-materie een bepaald stadium in de massa-materialisatie heeft bereikt, verschijnt er een Schepper-Zoon uit het Paradijs ten tonele, vergezeld van een Scheppende Dochter van de Oneindige Geest. Gelijktijdig met de aankomst van de Schepper-Zoon wordt een aanvang gemaakt met het werk aan de architectonische wereld die de hoofdkwartierwereld van het geprojecteerde plaatselijk universum moet worden. De evolutie van zulk een plaatselijk universum duurt eeuwen lang, zonnen worden stabiel, planeten vormen zich en gaan in hun kringlopen wentelen, terwijl ook het werk doorgaat van de schepping van architectonische werelden die als hoofdkwartieren van de constellaties en hoofdwerelden van de stelsels moeten dienen.

### <a name="U32_2_0"></a>2&#8228;&#160;De organisatie van universa

<a name="U32_2_1"></a>*32:2.1 (358.3)* De Schepper-Zonen worden bij de organisatie van de universa voorafgegaan door de krachtdirigenten en andere wezens die hun oorsprong hebben in de Derde Bron en Centrum. Uit de energieën der ruimte, die aldus tevoren waren georganiseerd, heeft Michael, uw Schepper-Zoon, de bewoonde gebieden van het universum Nebadon tot stand gebracht en sindsdien heeft hij zich steeds nauwgezet gewijd aan hun bestuur. Uit preëxistente energie materialiseren deze goddelijke Zonen zichtbare materie, projecteren zij levende schepselen, en scheppen zij, met medewerking van de universum-tegenwoordigheid van de Oneindige Geest, een gevarieerd gevolg van geest-persoonlijkheden.

<a name="U32_2_2"></a>*32:2.2 (358.4)* Deze krachtdirigenten en energiecontroleurs, die reeds lang voor de Schepper-Zoon zijn begonnen met het voorbereidende fysische werk van het organiseren van een universum, dienen later in een prachtig samenwerkingsverband samen met deze Universum-Zoon en blijven, als zijn medewerkers, voor immer meester over de energieën die zij oorspronkelijk hebben georganiseerd en in circuits hebben gebracht. Op Salvington functioneren nu nog steeds dezelfde honderd krachtcentra die met uw Schepper-Zoon hebben samengewerkt bij de oorspronkelijke vorming van dit plaatselijk universum.

<a name="U32_2_3"></a>*32:2.3 (358.5)* De eerste fysische scheppingsdaad die in Nebadon werd voltooid, bestond in de organisatie van de hoofdkwartierwereld, de architectonische wereld Salvington, en haar satellieten. Tussen de eerste initiatieven van de krachtcentra en fysische controleurs en de aankomst van de levende stafleden op de voltooide werelden van Salvington, lag een periode van iets meer dan een miljard jaar, naar uw huidige planetaire tijdrekening. De constructie van Salvington werd ogenblikkelijk gevolgd door de schepping van de honderd hoofdkwartierwerelden van de geprojecteerde constellaties en de tienduizend hoofdkwartierwerelden van de geprojecteerde plaatselijke stelsels ten behoeve van de controle en het bestuur van de planeten, alsmede hun architectonische satellieten. Deze architectonische werelden worden ontworpen om zowel fysieke en geestelijke persoonlijkheden te huisvesten, als wezens van de morontia- of overgangsstadia van bestaan die daar tussenin liggen.

<a name="U32_2_4"></a>*32:2.4 (359.1)* Salvington, het hoofdkwartier van Nebadon, ligt precies in het centrum van de energie-massa van het plaatselijk universum. Maar uw plaatselijk universum is geen enkelvoudig astronomisch stelsel, ofschoon er wel een groot stelsel bestaat in het fysische centrum.

<a name="U32_2_5"></a>*32:2.5 (359.2)* Salvington is het persoonlijke hoofdkwartier van Michael van Nebadon, doch men zal hem daar niet altijd aantreffen. Voor het soepel functioneren van uw plaatselijk universum is de constante aanwezigheid van de Schepper-Zoon op de hoofdwereld niet langer vereist, zulks in tegenstelling tot de eerste tijdperken van de fysische organisatie. Een Schepper-Zoon kan zijn hoofdkwartierwereld niet verlaten totdat door de materialisatie van voldoende energie, de stabilisatie der zwaartekracht van het gebied tot stand is gebracht, zodat de verschillende circuits en stelsels elkaar door wederkerige materiële aantrekkingskracht in evenwicht kunnen houden.

<a name="U32_2_6"></a>*32:2.6 (359.3)* Dan, als het fysische plan van een universum is voltooid, ontwerpt de Schepper-Zoon, in samenwerking met de Scheppende Geest, zijn plan voor de schepping van leven; hierop begint deze vertegenwoordigster van de Oneindige Geest als een afzonderlijke scheppende persoonlijkheid in het universum te functioneren. Wanneer deze eerste scheppende daad is geformuleerd en uitgevoerd, springt plotseling de Blinkende Morgenster tot aanzijn, de belichaming van dit eerste creatieve concept van identiteit en ideaal van goddelijkheid. Dit is het hoofd van het uitvoerende bestuur van het universum, de persoonlijke medewerker van de Schepper-Zoon, iemand die hem qua karakter in alle opzichten gelijkt, ofschoon hij duidelijk beperkt is in de eigenschappen van goddelijkheid.

<a name="U32_2_7"></a>*32:2.7 (359.4)* En nu de Schepper-Zoon zijn helper, zijn rechterhand en hoofdbestuurder heeft gekregen, volgt het tot aanzijn brengen van een enorme verzameling prachtige schepselen van uiteenlopende aard. De zonen en dochters van het plaatselijk universum verschijnen, en spoedig daarna wordt de regering van zulk een schepping ingesteld, van de allerhoogste raadscolleges van de universa tot de vaders van de constellaties en de soevereinen van de plaatselijke stelsels — de verzamelingen van werelden die zijn bestemd om later de woonsteden te worden van de gevarieerde sterfelijke rassen der wilsschepselen. De leiding van elk van deze werelden zal berusten bij een Planetaire Vorst.

<a name="U32_2_8"></a>*32:2.8 (359.5)* En dan, wanneer zulk een universum zo volledig is georganiseerd en zo overvloedig bemand, gaat de Schepper-Zoon in op het voorstel van de Vader om de sterfelijke mens te scheppen naar hun goddelijk beeld.

<a name="U32_2_9"></a>*32:2.9 (359.6)* Het organiseren van planetaire verblijfplaatsen gaat nog steeds voort in Nebadon, want dit universum is inderdaad nog maar een jonge cluster in de stellaire en planetaire gebieden van Orvonton. Bij de laatste registratie waren er 3.840.101 bewoonde planeten in Nebadon, en Satania, het plaatselijk stelsel waartoe uw wereld behoort, is ook voor andere stelsels tamelijk karakteristiek.

<a name="U32_2_10"></a>*32:2.10 (359.7)* Satania is geen uniform fysisch stelsel, geen enkelvoudige astronomische eenheid of organisatie. Haar 619 bewoonde werelden bevinden zich in meer dan vijfhonderd verschillende fysische stelsels. Slechts vijf daarvan kennen meer dan twee bewoonde werelden, en van deze vijf heeft er slechts één vier bewoonde planeten, terwijl er zesenveertig zijn die twee bewoonde werelden hebben.

<a name="U32_2_11"></a>*32:2.11 (359.8)* Het Satania-stelsel van bewoonde werelden ligt ver af van Uversa en de grote zonnencluster die functioneert als het fysische of astronomische centrum van het zevende superuniversum. Van Jerusem, het hoofdkwartier van Satania, tot het fysische centrum van het superuniversum Orvonton, zeer ver weg in de compacte diameter van de Melkweg, bedraagt de afstand meer dan tweehonderdduizend lichtjaren. Satania ligt aan de rand van het plaatselijk universum, en Nebadon bevindt zich thans niet ver van de rand van Orvonton. Van het buitenste stelsel van bewoonde werelden tot het centrum van het superuniversum is de afstand iets minder dan tweehonderdvijftigduizend lichtjaren.

<a name="U32_2_12"></a>*32:2.12 (360.1)* Het universum Nebadon wentelt nu ver in het zuid-oosten in het circuit van het superuniversum Orvonton. De naburige universa die zich het dichtst bij bevinden zijn: Avalon, Henselon, Sanselon, Portalon, Wolvering, Fanoving en Alvoring.

<a name="U32_2_13"></a>*32:2.13 (360.2)* De evolutie van een plaatselijk universum is echter niet in een paar woorden verteld. In de verhandelingen over het superuniversum wordt dit onderwerp ingeleid, de verhandelingen in dit deel, dat over de plaatselijke scheppingen gaat, gaan er mee verder, terwijl de verhandelingen die zullen volgen en een schets geven van de historie en bestemming van Urantia, het verhaal completeren. De bestemming van de stervelingen van zulk een plaatselijke schepping kunt ge echter alleen voldoende gaan begrijpen wanneer ge de verhandelingen bestudeert over het leven en onderricht van uw Schepper-Zoon, toen hij het leven leidde van een mens in de gelijkenis van het sterfelijk vlees op uw eigen evolutionaire wereld.

### <a name="U32_3_0"></a>3&#8228;&#160;De evolutionaire idee

<a name="U32_3_1"></a>*32:3.1 (360.3)* De enige schepping die volmaakt is bestendigd, is Havona, het centrale universum dat rechtstreeks gemaakt is door de gedachte van de Universele Vader en het woord van de Eeuwige Zoon. Havona is een existentieel, volmaakt en vervuld universum, en omgeeft de woonstede van de eeuwige Godheden, het centrum aller dingen. De scheppingen van de zeven superuniversa zijn eindig, evolutionair, en immer progressief.

<a name="U32_3_2"></a>*32:3.2 (360.4)* De fysische stelsels in tijd en ruimte zijn alle evolutionair van oorsprong. Zij worden zelfs fysisch niet stabiel, totdat zij in de bestendige circuits van hun superuniversa gaan wentelen. Een plaatselijk universum wordt ook pas bestendigd in licht en leven wanneer zijn fysische mogelijkheden tot expansie en ontwikkeling zijn uitgeput en de geestelijke status van al zijn bewoonde werelden voor immer is bestendigd en gestabiliseerd.

<a name="U32_3_3"></a>*32:3.3 (360.5)* Behalve in het centrale universum, is volmaaktheid een toestand die progressief bereikt moet worden. In de centrale schepping hebben wij een patroon van volmaaktheid, doch alle andere gebieden moeten deze volmaaktheid bereiken door het volgen van de methoden die zijn ingesteld voor de vooruitgang van die specifieke werelden of universa. En de plannen van de Schepper-Zonen voor het organiseren, evolueren, disciplineren en bestendigen van hun respectieve plaatselijke universa, worden gekenmerkt door een schier oneindige verscheidenheid.

<a name="U32_3_4"></a>*32:3.4 (360.6)* Met uitzondering van de godheidstegenwoordigheid van de Vader, is ieder plaatselijk universum in zekere zin een duplicaat van de bestuurlijke organisatie van de centrale of patroon-schepping. Ofschoon de Universele Vader persoonlijk aanwezig is in zijn residentie-universum, woont hij niet in het bewustzijn van de wezens die hun oorsprong in dat universum hebben, zoals hij wel letterlijk woont in de ziel van de stervelingen uit tijd en ruimte. Er schijnt een alwijze compensatie te zijn in de aanpassing en regulering van de geestelijke aangelegenheden van de wijdverbreide schepping. In het centrale universum is de Vader als zodanig persoonlijk aanwezig, doch niet in het bewustzijn van de kinderen van die volmaakte schepping; in de universa in de ruimte is de Vader in persoon afwezig en wordt hij vertegenwoordigd door zijn Soevereine Zonen, terwijl hij op de meest intieme wijze aanwezig is in het bewustzijn van zijn sterfelijke kinderen, waar hij geestelijk wordt vertegenwoordigd door de voorpersoonlijke tegenwoordigheid van de Geheimnisvolle Mentoren die in het bewustzijn van deze wilsschepselen resideren.

<a name="U32_3_5"></a>*32:3.5 (360.7)* Op het hoofdkwartier van een plaatselijk universum resideren al die scheppers en scheppende persoonlijkheden die onafhankelijk gezag en bestuurlijke autonomie vertegenwoordigen, behalve de persoonlijke tegenwoordigheid van de Universele Vader. In het plaatselijk universum treft men wel iemand aan van alle intelligente wezens van bijna alle klassen die in het centrale universum bestaan, behalve de Universele Vader. Ofschoon de Universele Vader niet persoonlijk aanwezig is in een plaatselijk universum, wordt hij daar persoonlijk vertegenwoordigd door de plaatselijke Schepper-Zoon, eerst als stadhouder van God en vervolgens op zichzelf, als allerhoogste, soevereine regeerder.

<a name="U32_3_6"></a>*32:3.6 (361.1)* Hoe lager wij afdalen op de ladder des levens, hoe moeilijker het wordt om met het oog des geloofs de plaats van de onzienlijke Vader te bepalen. De lagere schepselen — en soms zelfs de hogere persoonlijkheden — vinden het moeilijk om de Universele Vader altijd in zijn Schepper-Zonen te zien. En in afwachting van de tijd dat zij geestelijk verheven zullen worden en door de volmaking van hun ontwikkeling God in eigen persoon zullen kunnen aanschouwen, worden zij daarom moe tijdens hun voortgang, kennen zij geestelijke twijfel, raken zij in verwarring en sluiten zichzelf zodoende af voor de progressieve geestelijke doelstellingen van hun tijd en universum. Op deze wijze verliezen zij het vermogen om de Vader te zien wanneer zij de Schepper-Zoon aanschouwen. In de lange worsteling om de Vader te bereiken, ligt de zekerste bescherming voor het schepsel gedurende deze periode dat inherente restricties het onmogelijk maken om de Vader te bereiken, immer in het volhardend vasthouden aan het waarheidsfeit van de aanwezigheid van de Vader in zijn Zonen. Letterlijk en figuurlijk, geestelijk en persoonlijk zijn de Vader en de Zonen één. Hij die een Schepper-Zoon heeft gezien, heeft de Vader gezien; dit is een feit.

<a name="U32_3_7"></a>*32:3.7 (361.2)* De persoonlijkheden in ieder gegeven universum zijn in het begin alleen bestendig en betrouwbaar naargelang hun graad van verwantschap met de Godheid. Wanneer de oorsprong van het geschapen wezen maar ver genoeg verwijderd ligt van de oorspronkelijke, goddelijke Bronnen, bestaat er, of we nu te maken hebben met de Zonen van God of de dienende schepselen die tot de Oneindige Geest behoren, een toenemende mogelijkheid tot disharmonie, verwarring en soms rebellie — zonde.

<a name="U32_3_8"></a>*32:3.8 (361.3)* Met uitzondering van de volmaakte wezens van Godheidsoorsprong, zijn alle wilsschepselen in de superuniversa van evolutionaire aard: beginnend in nederige staat, klimmen zij steeds verder omhoog, in werkelijkheid steeds verder naar binnen. Zelfs hoogst geestelijke persoonlijkheden blijven omhooggaan langs de ladder des levens door progressieve translaties van het ene leven naar het volgende en van de ene wereld naar de volgende. En in het geval van degenen die de Geheimnisvolle Mentoren gastvrijheid bieden, bestaat er inderdaad geen grens aan de mogelijkheden van hun geestelijke opklimming en aan hun prestaties in het universum.

<a name="U32_3_9"></a>*32:3.9 (361.4)* Wanneer zij uiteindelijk wordt bereikt, is de volmaaktheid van de schepselen uit de tijd geheel en al zelf verworven, een authentiek persoonlijkheidsbezit. Hoewel de elementen van genade vrijelijk worden toegevoegd, is hetgeen het schepsel bereikt niettemin het resultaat van individuele inspanning en daadwerkelijk leven, de reactie van persoonlijkheid op de bestaande omgeving.

<a name="U32_3_10"></a>*32:3.10 (361.5)* Het feit van een dierlijke evolutionaire oorsprong werpt in de ogen van het universum geen enkele blaam op een persoonlijkheid, aangezien dit de enige methode is om één der twee grondvormen van eindige, intelligente wilsschepselen voort te brengen. Wanneer de toppen van volmaaktheid en eeuwigheid worden bereikt, komt des te meer eer toe aan degenen die onderaan zijn begonnen en ronde na ronde de wenteltrap des levens vreugdevol hebben beklommen, en wanneer zij de hoogten der heerlijkheid eindelijk bereiken, een persoonlijke ervaring hebben verworven die daadwerkelijke kennis belichaamt van iedere fase van het leven, van de laagste tot de hoogste.

<a name="U32_3_11"></a>*32:3.11 (361.6)* In dit alles blijkt de wijsheid van de Scheppers. Voor de Universele Vader zou het even gemakkelijk zijn om alle stervelingen tot volmaakte wezens te maken, om volmaaktheid te verlenen door zijn goddelijk woord. Dit zou hen echter beroven van de geweldige ervaring van het avontuur en de training die gepaard gaan met de lange, geleidelijke opklimming naar binnen, een ervaring die alleen zij kunnen verwerven die zo fortuinlijk zijn om op het allerlaagste niveau van het levende bestaan te beginnen.

<a name="U32_3_12"></a>*32:3.12 (362.1)* In de universa die rond Havona cirkelen, wordt slechts een voldoende aantal volmaakte schepselen geplaatst om te voorzien in de behoefte aan leraar-gidsen die als patroon kunnen dienen voor degenen die de ladder van het evolutionaire leven bestijgen. De experiëntiële natuur van het evolutionaire type persoonlijkheid is het natuurlijke kosmische complement van de immer volmaakte natuur van de Paradijs-Havona-schepselen. In werkelijkheid zijn zowel de volmaakte als de vervolmaakte schepselen onvolledig met betrekking tot de eindige totaliteit. Doch in de complementaire associatie van de existentieel volmaakte schepselen van het Paradijs-Havona-stelsel en de experiëntieel vervolmaakte volkomenen die opklimmen vanuit de evolutionaire universa, vinden beide typen bevrijding van hun inherente beperkingen, en kunnen zij aldus gezamenlijk trachten de sublieme hoogten van de ultieme status van het schepsel te bereiken.

<a name="U32_3_13"></a>*32:3.13 (362.2)* Deze verrichtingen van schepselen zijn de universum-repercussies op acties en reacties binnen de Zevenvoudige Godheid, waar zich de eeuwige goddelijkheid van de Paradijs-Triniteit paart aan de evoluerende goddelijkheid van de Allerhoogste Scheppers van de universa in tijd en ruimte, in en door de kracht-actualiserende Godheid van de Allerhoogste.

<a name="U32_3_14"></a>*32:3.14 (362.3)* Het goddelijk volmaakte schepsel en het evolutionair vervolmaakte schepsel zijn elkaars gelijken in de graad van hun goddelijkheidspotentieel, doch zij verschillen in soort. Elk is van de ander afhankelijk voor het bereiken van allerhoogst dienstbetoon. De evolutionaire super-universa zijn afhankelijk van het volmaakte Havona voor de laatste training van hun opklimmende burgers, maar het volmaakte centrale universum heeft het bestaan van de volmaakt wordende superuniversa evenzeer nodig voor de volledige ontwikkeling van zijn afdalende inwoners.

<a name="U32_3_15"></a>*32:3.15 (362.4)* De twee primaire manifestaties der eindige realiteit, ingeschapen volmaaktheid en geëvo-lueerde volmaaktheid, of het nu persoonlijkheden zijn of universa, zijn gelijkwaardig, onderling afhankelijk en geïntegreerd. Elk heeft de ander nodig om volledigheid van functie, dienstbetoon en bestemming te bereiken.

### <a name="U32_4_0"></a>4&#8228;&#160;Gods verhouding tot een Plaatselijk Universum

<a name="U32_4_1"></a>*32:4.1 (362.5)* Denkt niet dat de Universele Vader, omdat hij zo’n groot gedeelte van zichzelf en van zijn macht aan anderen heeft gedelegeerd, een stil of inactief lid is van het Godheid-partnerschap. Afgezien van de domeinen van persoonlijkheid en de schenking van Gedachtenrichters, lijkt hij slechts de minst actieve van de Paradijs-Godheden in dier voege dat hij zijn Godheidsgelijken, zijn Zonen, en talrijke geschapen denkende wezens, toestaat om veel te verrichten bij de uitvoering van zijn eeuwig voornemen. Hij is slechts het stille lid van het scheppende drietal in de zin dat hij nooit iets doet dat ook door een van zijn gelijken of zijn ondergeschikten kan worden gedaan.

<a name="U32_4_2"></a>*32:4.2 (362.6)* God begrijpt ten volle de behoefte van ieder intelligent schepsel om te functioneren en ervaring op te doen, en derhalve wijkt hij in iedere situatie, of het nu gaat om de bestemming van een universum of het welzijn van het nederigste van zijn schepselen, terug ten gunste van de activiteit van grote scharen schepsel- en Schepper-persoonlijkheden, die krachtens hun natuur tussen hemzelf en een gegeven situatie in het universum of scheppingsgebeurtenis in staan. Doch niettegenstaande dit terugtreden, dit blijk van oneindige coördinatie, bestaat er van Gods zijde een daadwerkelijke, concrete en persoonlijke participatie in deze gebeurtenissen, middels deze verordineerde instanties en persoonlijkheden. De Vader werkt in en middels al deze kanalen voor het welzijn van zijn hele wijdverbreide schepping.

<a name="U32_4_3"></a>*32:4.3 (363.1)* Wat betreft het beleid in, en de leiding en het bestuur van een plaatselijk universum, handelt de Vader in de persoon van zijn Schepper-Zoon. In de onderlinge betrekkingen van de Zonen van God, in de groepsassociaties van de persoonlijkheden die afstammen van de Derde Bron en Centrum en in de verhoudingen tussen andere schepselen, zoals mensen, zal de Universele Vader nooit ingrijpen. De wetten van de Schepper-Zoon, het bewind van de Constellatie-Vaders, de Stelsel-Soevereinen en de Planetaire Vorsten — het beleid en de procedures die in dat universum zijn ingesteld — prevaleren altijd. Er is geen gedeeld gezag; goddelijke kracht en het goddelijk voornemen werken elkaar nooit tegen. De Godheden zijn volmaakt en eeuwig eensgezind.

<a name="U32_4_4"></a>*32:4.4 (363.2)* De Schepper-Zoon heeft de allerhoogste zeggenschap in alle zaken betreffende ethische associaties, de relaties van iedere afdeling van schepselen met andere klassen van schepselen, of de relaties tussen twee of meer individuele leden binnen een bepaalde groep; dit plan betekent echter niet dat de Universele Vader niet op zijn eigen wijze bij ieder *individueel schepsel* in de hele schepping kan ingrijpen en alles kan doen wat het goddelijk bewustzijn behaagt, ten aanzien van de huidige staat of de vooruitzichten voor de toekomst van dat individu en het eeuwige plan en het oneindige voornemen van de Vader.

<a name="U32_4_5"></a>*32:4.5 (363.3)* In de sterfelijke wilsschepselen is de Vader daadwerkelijk aanwezig in de inwonende Richter, een fragment van zijn voorpersoonlijke geest; de Vader is bovendien de bron van de persoonlijkheid van zulk een sterfelijk wilsschepsel.

<a name="U32_4_6"></a>*32:4.6 (363.4)* Deze Gedachtenrichters, de gaven van de Universele Vader, zijn betrekkelijk geïsoleerd; zij wonen bij het bewustzijn van mensen in, doch hebben geen bespeurbare connectie met de ethische aangelegenheden van een plaatselijk universum. Zij zijn niet rechtstreeks gecoör-dineerd met de dienst der serafijnen, en evenmin met het bestuur van de stelsels, constellaties of een plaatselijk universum, zelfs niet met het bewind van een Schepper-Zoon, wiens wil de hoogste wet is in zijn universum.

<a name="U32_4_7"></a>*32:4.7 (363.5)* De inwonende Richter is een van Gods afzonderlijke doch geünificeerde manieren om contact te onderhouden met de schepselen in zijn welhaast oneindige schepping. Zo manifesteert hij die voor de sterfelijke mens onzienlijk is zijn tegenwoordigheid, en indien hij dit kon doen, zou hij zich nog op andere wijzen aan ons vertonen, doch zulk een verdere openbaring is goddelijk niet mogelijk.

<a name="U32_4_8"></a>*32:4.8 (363.6)* Wij kunnen het mechanisme zien en begrijpen waardoor de Zonen de universa binnen hun rechtsgebied van dichtbij en volledig kennen, maar de methoden waardoor God zo volledig en persoonlijk op de hoogte is van de details van het universum van universa kunnen wij niet geheel begrijpen, ofschoon wij althans de weg kunnen onderkennen waarlangs de Universele Vader inlichtingen kan ontvangen aangaande de wezens in zijn ontzaglijke schepping en zijn aanwezigheid aan hen kan manifesteren. Door het persoonlijkheidscircuit is de Vader op de hoogte van — kent hij persoonlijk — alle gedachten en daden van alle wezens in alle stelsels in alle universa van de ganse schepping. Ofschoon wij de techniek waardoor God met zijn kinderen gemeenschap onderhoudt niet geheel begrijpen, kunnen wij wel gesterkt worden door de verzekering dat de ‘Heer zijn kinderen kent’ en dat hij van een ieder van ons ‘kennis neemt waar wij geboren zijn.’

<a name="U32_4_9"></a>*32:4.9 (363.7)* In uw universum en in uw hart is de Universele Vader tegenwoordig, geestelijk gesproken, door een van de Zeven Meester-Geesten die in het centrum wonen, en in het bijzonder door de goddelijke Richter die leeft en werkt en wacht in de diepten van het sterfelijke bewustzijn.

<a name="U32_4_10"></a>*32:4.10 (363.8)* God is geen egocentrische persoonlijkheid; de Vader deelt zichzelf vrijelijk mede aan zijn schepping en aan zijn schepselen. Hij leeft en handelt niet alleen in de Godheden, maar ook in zijn Zonen, aan wie hij toevertrouwt om alles te doen wat zij goddelijk kunnen doen. De Universele Vader heeft zich waarlijk ontdaan van iedere functie die een ander wezen kan uitoefenen. En dit gaat evenzeer op voor de sterveling, als voor de Schepper-Zoon die op het hoofdkwartier van een plaatselijk universum in Gods plaats regeert. Aldus aanschouwen wij de uitwerking van de ideale, oneindige liefde van de Universele Vader.

<a name="U32_4_11"></a>*32:4.11 (364.1)* In deze universele schenking van zichzelf hebben wij overvloedig bewijs van zowel de grootsheid als de edelmoedigheid van de goddelijke natuur van de Vader. Indien God dan al iets van zichzelf aan de universele schepping heeft onthouden, dan schenkt hij uit dit residu aan de stervelingen van de gebieden in milde vrijgevigheid steeds de Gedachtenrichters, de Geheimnisvolle Mentoren, die zo geduldig inwonen bij de sterfelijke kandidaten voor het eeuwig leven.

<a name="U32_4_12"></a>*32:4.12 (364.2)* De Universele Vader heeft zichzelf als het ware uitgestort om de ganse schepping rijk te maken door het bezit van persoonlijkheid en door potentiële geestelijke verworvenheden. God heeft ons zichzelf gegeven, opdat wij zouden kunnen zijn zoals hij, en voor zichzelf heeft hij slechts die kracht en heerlijkheid voorbehouden die noodzakelijk zijn voor de handhaving van de dingen uit liefde waarvoor hij aldus van al het andere afstand heeft gedaan.

### <a name="U32_5_0"></a>5&#8228;&#160;Het eeuwige, goddelijke voornemen

<a name="U32_5_1"></a>*32:5.1 (364.3)* De mars der universa door de ruimte heeft een grootse, luisterrijke bedoeling. Al uw strijd als sterveling is niet tevergeefs. Wij maken allen deel uit van een immens plan, een gigantische onderneming, en het is de ontzaglijke omvang van de onderneming die het onmogelijk maakt om er op een bepaald moment en gedurende één leven heel veel van te zien. Wij maken allen deel uit van een eeuwig project, dat onder toezicht staat van de Goden en door hen wordt uitgewerkt. Het gehele wonderbaarlijke, universele mechanisme beweegt zich majesteitelijk door de ruimte voort op de muziek en de maat van het oneindig denken en het eeuwig voornemen van de Eerste Grote Bron en Centrum.

<a name="U32_5_2"></a>*32:5.2 (364.4)* Het eeuwige voornemen van de eeuwige God is een hoog geestelijk ideaal. De gebeurtenissen in de tijd en de worstelingen in het materiële bestaan zijn slechts de vergankelijke steigers die een brug vormen naar de andere zijde, naar het beloofde land van geestelijke realiteit en bovenaards bestaan. Natuurlijk vindt gij stervelingen het moeilijk om de idee van een eeuwig voornemen te vatten; ge zijt vrijwel niet in staat om het denkbeeld eeuwigheid te begrijpen, iets dat nimmer is begonnen en nooit zal eindigen. Alles waarmee gij vertrouwd zijt kent een einde.

<a name="U32_5_3"></a>*32:5.3 (364.5)* Met betrekking tot een individueel leven, de duur van een rijk, of de chronologie van iedere reeks verbonden gebeurtenissen, lijkt het dat we te maken hebben met een geïsoleerde tijdsspanne: alles lijkt een begin en een einde te hebben. En een reeks van zulke gebeurtenissen, levens, eeuwen, of tijdperken, na elkaar geplaatst, lijkt een recht stuk weg te vormen, een geïsoleerde gebeurtenis in de tijd, die voor een ogenblik lang over het oneindige vlak van de eeuwigheid flitst. Wanneer wij dit alles echter van achter de schermen bezien, maakt deze ruimere blik en dit vollediger begrip ons duidelijk dat een dergelijke uitleg ontoereikend en onsamenhangend is, en geheel ongeschikt om de correlatie tussen de verrichtingen in de tijd en de onderliggende bedoelingen en fundamentele reacties der eeuwigheid te verklaren, of om deze anderszins met elkaar in verband te brengen.

<a name="U32_5_4"></a>*32:5.4 (364.6)* Mij lijkt het als uitleg aan het sterfelijk bewustzijn passender om de eeuwigheid voor te stellen als een cyclus, en het eeuwige voornemen als een eindeloze cirkelgang, een cyclus van eeuwigheid die op een bepaalde manier gesynchroniseerd is met de voorbijgaande materiële cycli van de tijd. Wat de tijdssectoren betreft die verbonden zijn met, en een deel vormen van, de cyclus der eeuwigheid, zijn wij genoodzaakt te erkennen dat zulke tijdelijke epochen geboren worden, leven en sterven, net zoals de tijdelijke wezens in de tijd geboren worden, leven, en sterven. De meeste mensen sterven omdat zij er niet in zijn geslaagd het geest-niveau van fusie met de Richter te bereiken en omdat de metamorfose van de dood dan de enig mogelijke procedure is waardoor zij aan de boeien van de tijd en aan de kluisters der materiële schepping kunnen ontkomen, waardoor zij geestelijk gelijke tred kunnen gaan houden met de progressieve processie der eeuwigheid. Wanneer ge het proefleven in de tijd en het materiële bestaan hebt overleefd, wordt het u mogelijk om verder te gaan in contact met de eeuwigheid, zelfs als een deel daarvan, en met de werelden in de ruimte voor immer mee te wentelen rond de cirkelgang der eeuwige tijdperken.

<a name="U32_5_5"></a>*32:5.5 (365.1)* De sectoren van de tijd zijn als de flitsen van persoonlijkheid in tijdelijke vorm; zij verschijnen voor een poos en verdwijnen dan uit het menselijk oog, om opnieuw op te komen als nieuwe acteurs en blijvende factoren in het hogere leven van de eindeloze wenteling rond de eeuwige cirkelgang. De eeuwigheid kan moeilijk worden voorgesteld als een recht stuk weg, gezien ons geloof in een afgebakend universum dat zich in een ontzaglijke, uitgerekte cirkel rond de centrale woonstede van de Universele Vader beweegt.

<a name="U32_5_6"></a>*32:5.6 (365.2)* Eerlijk gezegd is eeuwigheid onbegrijpelijk voor het eindige bewustzijn van de tijd. Ge kunt haar eenvoudig niet vatten; ge kunt de eeuwigheid niet begrijpen. Ikzelf kan er mij ook geen volledige voorstelling van maken, en zelfs indien dit wel het geval zou zijn, zou het mij onmogelijk zijn mijn voorstelling duidelijk te maken aan het menselijk bewustzijn. Niettemin heb ik mijn best gedaan om u iets van onze zienswijze te beschrijven, om u iets te vertellen over ons begrip van eeuwige zaken. Ik tracht u te helpen vaste vorm te geven aan uw gedachten over deze waarden, die oneindig zijn van natuur en wier strekking eeuwig is.

<a name="U32_5_7"></a>*32:5.7 (365.3)* Er bestaat in het bewustzijn van God een plan dat ieder schepsel in al zijn ontzaglijke domeinen omvat, en dit plan is een eeuwig voornemen van onbegrensde kansen, onbeperkte vooruitgang en leven zonder einde. En de oneindige schatten van zulk een weergaloze loopbaan behoren u alle toe, indien ge ernaar wilt streven!

<a name="U32_5_8"></a>*32:5.8 (365.4)* Het doel der eeuwigheid ligt voor u! Het avontuur van het verwerven van goddelijkheid ligt voor u! De wedloop naar volmaaktheid is begonnen! Een ieder die wil, kan er aan deelnemen, en een zekere overwinning zal de inspanningen bekronen van ieder mens die de wedloop van geloof en vertrouwen wil lopen, en bij iedere stap op zijn weg wil vertrouwen op de leiding van de inwonende Richter en op de raad van die goede geest van de Zoon van het Universum, die zo vrijelijk is uitgestort op alle vlees.

<a name="U32_5_9"></a>*32:5.9 (365.5)* [Aangeboden door een Machtige Boodschapper, tijdelijk verbonden aan de Allerhoogste Raad van Nebadon en aan deze missie toegevoegd door Gabriël van Salvington.]
