﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling040.md" title="De Opklimmende Zonen van God">Verhandeling 40</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling042.md" title="Energie — bewustzijn en materie">Verhandeling 42</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 41

## <a name="U41_0_0"></a>Fysische aspecten van het Plaatselijk Universum

<a name="U41_0_1"></a>*41:0.1 (455.1)* HET kenmerkende ruimteverschijnsel waardoor iedere plaatselijke schepping van alle andere wordt afgebakend, is de aanwezigheid van de Scheppende Geest. Heel Nebadon is onbetwistbaar doordrongen van de ruimtepresentie van de Goddelijke Bijstand van Salvington, en deze aanwezigheid houdt even onbetwistbaar op aan de buitenste grenzen van ons plaatselijk universum. Datgene wat doordrongen is van de Moeder-Geest van ons plaatselijk universum *is* Nebadon; wat zich uitstrekt voorbij haar ruimtepresentie — dat wil zeggen de ruimtegebieden van het superuniversum Orvonton die zich buiten Nebadon bevinden, andere plaatselijke universa — ligt buiten Nebadon.

<a name="U41_0_2"></a>*41:0.2 (455.2)* Hoewel de bestuurlijke organisatie van het groot universum een duidelijke onderverdeling vertoont in regeringen van het centrale universum, de superuniversa en plaatselijke universa, en hoewel deze afzonderlijke afdelingen hun astronomische parallel hebben in de ruimtescheiding tussen Havona en de zeven superuniversa, worden de plaatselijke scheppingen niet door zulke duidelijke fysische demarcatielijnen van elkaar gescheiden. Zelfs de grote en kleine sectoren van Orvonton zijn (voor ons) duidelijk van elkaar te onderscheiden, maar het is niet zo gemakkelijk om de fysische begrenzingen van de plaatselijke universa vast te stellen. Dit komt doordat deze plaatselijke scheppingen bestuurlijk zijn georganiseerd overeenkomstig bepaalde *creatieve* grondbeginselen waaraan de segmentatie van de totale energielading van een superuniversum onderhevig is, terwijl hun fysische componenten, de werelden in de ruimte — zonnen, donkere eilanden, planeten, enzovoort — in eerste instantie zijn ontstaan uit sterrennevels, en deze treden astronomisch aan de dag overeenkomstig bepaalde *precreatieve* (transcendentale) plannen van de Architecten van het Meester-Universum.

<a name="U41_0_3"></a>*41:0.3 (455.3)* Eén of meer — zelfs vele — van deze nevels kunnen besloten liggen binnen het domein van een enkel plaatselijk universum, precies zoals Nebadon in fysische zin is samengesteld uit de stellaire en planetaire nakomelingschap van de Andronover- en andere nevels. De werelden van Nebadon zijn uit verschillende nevels voortgekomen, maar hadden alle een zekere minimale gemeenschappelijkheid van ruimte-beweging die door de intelligente inspanningen van de krachtdirigenten zo werd gereguleerd, dat onze huidige samenvoeging van ruimtelichamen is ontstaan; deze doorloopt als een aaneengesloten eenheid gezamenlijk de kringlopen van het superuniversum.

<a name="U41_0_4"></a>*41:0.4 (455.4)* Dit is de samenstelling van de plaatselijke sterrenwolk Nebadon, die tegenwoordig een steeds bestendiger kringloop aflegt rond Sagittarius, het middelpunt van de kleine sector van Orvonton waartoe deze plaatselijke schepping behoort.

### <a name="U41_1_0"></a>1&#8228;&#160;De krachtcentra van Nebadon

<a name="U41_1_1"></a>*41:1.1 (455.5)* De spiraal- en andere nevels, de moeder-raderen van de werelden in de ruimte, worden in beweging gezet door krachtorganisatoren van het Paradijs; wanneer er in de nevels respons op de zwaartekracht is ontstaan, worden deze organisatoren in hun functie in de superuniversa opgevolgd door de krachtcentra en fysische controleurs, die daarop de volle verantwoordelijkheid op zich nemen om de fysische evolutie van de generaties stellaire en planetaire nakomelingschap die uit de nevels gaan ontstaan te sturen. Deze fysische supervisie over Nebadon, nog vóór het een universum was, werd bij de aankomst van onze Schepper-Zoon onmiddellijk gecoördineerd met zijn plan voor de organisatie van het universum. Binnen het domein van deze Paradijs-Zoon van God werkten de Allerhoogste Krachtcentra en de Meester-Fysische Controleurs samen met de later verschijnende Morontia-Krachtsupervisoren en anderen, teneinde het enorme complex van verbindingslijnen, energiecircuits en krachtbanen voort te brengen, waardoor de vele ruimtelichamen van Nebadon stevig als één geïntegreerde bestuurseenheid bijeen worden gehouden.

<a name="U41_1_2"></a>*41:1.2 (456.1)* Honderd Allerhoogste Krachtcentra van de vierde orde zijn permanent toegevoegd aan ons plaatselijk universum. Deze wezens ontvangen de binnenkomende krachtlijnen van de centra van de derde orde van Uversa en relayeren de gemodificeerde circuits met verlaagde spanning aan de krachtcentra van onze constellaties en stelsels. Gezamenlijk hebben deze krachtcentra de taak om het levende stelsel van beheersing en egalisatie voort te brengen dat kan zorgen voor de balans en distributie van energieën die anders aan schommelingen en variaties onderhevig zouden zijn. Krachtcentra hebben echter niets te maken met voorbijgaande, plotselinge veranderingen in de plaatselijke energie, zoals zonnevlekken en elektrische storingen in het stelsel: licht en elektriciteit zijn niet de fundamentele energieën van de ruimte, maar secundaire, bijkomstige verschijnselen.

<a name="U41_1_3"></a>*41:1.3 (456.2)* De honderd centra van het plaatselijk universum zijn gestationeerd op Salvington, waar zij pre- cies in het energiecentrum van die wereld werkzaam zijn. Architectonische werelden zoals Sal- vington, Edentia en Jerusem, worden verlicht, verwarmd en van energie voorzien volgens me- thoden die hen geheel onafhankelijk maken van de zonnen in de ruimte. Deze werelden zijn ge- bouwd — in opdracht gemaakt — door de krachtcentra en de fysische controleurs, en zijn ontworpen om een krachtige invloed uit te kunnen oefenen op de distributie van energie. Met deze brandpunten der energiebeheersing als basis van hun activiteiten, dirigeren en kanaliseren de krachtcentra de fysische energieën van de ruimte door hun levende aanwezigheid. En deze energiecircuits liggen ten grondslag aan alle fysisch-materiële en morontia-geestelijke verschijnselen.

<a name="U41_1_4"></a>*41:1.4 (456.3)* Tien Allerhoogste Krachtcentra van de vijfde orde zijn toegewezen aan elk der honderd constellaties, de primaire onderafdelingen van Nebadon. In Norlatiadek, uw constellatie, zijn zij niet gestationeerd op de hoofdkwartierwereld, maar is hun plaats in het centrum van het enorme sterrenstelsel dat de fysische kern van de constellatie vormt. Op Edentia bevinden zich tien samenwerkende mechanische controleurs en tien frandalanks, die in volmaakte, constante verbinding staan met de nabijgelegen krachtcentra.

<a name="U41_1_5"></a>*41:1.5 (456.4)* Eén Allerhoogst Krachtcentrum van de zesde orde is precies in het zwaartekracht-middelpunt van ieder plaatselijk stelsel gestationeerd. In het stelsel Satania bewoont het hier aangestelde krachtcentrum een donker ruimte-eiland dat in het astronomische middelpunt van het stelsel ligt. Veel van deze donkere eilanden zijn enorme dynamo’s, die bepaalde ruimte-energieën in beweging zetten en deze hun richting geven, en deze natuurlijke omstandigheden worden doeltreffend benut door het Krachtcentrum van Satania, wiens levende massa functioneert als verbinding met de hogere centra, en door wie stromen van meer gematerialiseerde kracht gericht worden naar de Meester-Fysische Controleurs op de evolutionaire planeten in de ruimte.

### <a name="U41_2_0"></a>2&#8228;&#160;De fysische controleurs van Satania

<a name="U41_2_1"></a>*41:2.1 (456.5)* De Meester-Fysische Controleurs verlenen hun diensten aan de krachtcentra in heel het groot universum, maar hun werkzaamheden in een plaatselijk stelsel, zoals Satania, zijn gemakkelijker te begrijpen. Satania is een van de honderd plaatselijke stelsels die de bestuurlijke organisatie van de constellatie Norlatiadek vormen, met als naaste buren de stelsels Sandmatia, Assuntia, Porogia, Sortoria, Rantulia en Glantonia. De stelsels in Norlatiadek verschillen in vele opzichten van elkaar, maar zijn alle evolutionair en progressief, ongeveer zoals Satania.

<a name="U41_2_2"></a>*41:2.2 (457.1)* Satania zelf is samengesteld uit meer dan zevenduizend astronomische groepen of fysische stelsels, waarvan slechts weinige zoals uw zonnestelsel zijn ontstaan. Het astronomische middelpunt van Satania is een enorm donker ruimte-eiland dat, met zijn bijbehorende werelden, niet ver van het hoofdkwartier van de regering van het stelsel is gelegen.

<a name="U41_2_3"></a>*41:2.3 (457.2)* Met uitzondering van de aanwezigheid van het hier aangestelde krachtcentrum, is de supervisie over het gehele fysische energiestelsel van Satania geconcentreerd op Jerusem. Een Meester-Fysische Controleur die op deze hoofdkwartierwereld is gestationeerd, werkt samen met het krachtcentrum van het stelsel en doet dienst als hoofd van de verbindingsdienst van de krachtinspecteurs die hun hoofdkwartier op Jerusem hebben en in het gehele plaatselijke stelsel werkzaam zijn.

<a name="U41_2_4"></a>*41:2.4 (457.3)* Op het in circuit brengen en kanaliseren van energie wordt toezicht gehouden door de vijfhonderdduizend levende, intelligente energiemanipulatoren die door heel Satania zijn verspreid. Door de werkzaamheid van deze fysische controleurs oefenen de toezichthoudende krachtcentra een volledige, volmaakte controle uit over de meeste fundamentele energieën van de ruimte, inclusief de emanaties van sterk verhitte hemellichamen en de donkere werelden die met energie zijn geladen. Deze groep levende entiteiten kan bijna alle fysische energieën van de georganiseerde ruimte mobiliseren, transformeren, transmuteren, manipuleren en doorzenden.

<a name="U41_2_5"></a>*41:2.5 (457.4)* Leven heeft een inherent vermogen om de universele energie te mobiliseren en om te zetten. Ge zijt bekend met de werking van het plantaardige leven waardoor de materiële energie van licht wordt omgezet in de verschillende manifestaties van het plantenrijk. Ge weet ook iets af van de methode waardoor deze vegetatieve energie kan worden omgevormd tot de verschijnselen van dierlijke activiteiten, maar ge weet vrijwel niets van de techniek van de krachtdirigenten en de fysische controleurs, die beschikken over het vermogen tot mobiliseren, transformeren, richten en concentreren van de veelvuldige energieën van de ruimte.

<a name="U41_2_6"></a>*41:2.6 (457.5)* Deze wezens van de rijken der energie houden zich niet rechtstreeks bezig met energie als een samenstellende factor van levende schepselen, en zelfs niet met het domein der fysische chemie. Soms zijn zij betrokken bij de fysische voorbereidingen van leven, bij de ontwikkeling van de energie-systemen die als fysische voertuigen kunnen dienen voor de levende energieën van elementaire materiële organismen. In zeker opzicht zijn de fysische controleurs verbonden met de manifestaties van materiële energie voordat het leven optreedt, zoals de assistent-bewustzijnsgeesten betrokken zijn bij de functies van het materiële bewustzijn voordat de geest daar kan intreden.

<a name="U41_2_7"></a>*41:2.7 (457.6)* Deze intelligente schepselen die kracht controleren en energie richten, moeten op elke wereld hun techniek reguleren overeenkomstig de fysische opbouw en architectuur van die planeet. Zij maken altijd gebruik van de berekeningen en conclusies van hun respectieve staven van fysici en andere technische adviseurs inzake de plaatselijke invloed van de sterk verhitte zonnen en andere typen sterren met zeer hoge lading. Zelfs met de enorme koude, donkere reuzen in de ruimte en de samendrommende wolken sterrenstof moet rekening worden gehouden; al deze materiële zaken spelen een rol in de praktische opgaven van het bewerken van energie.

<a name="U41_2_8"></a>*41:2.8 (457.7)* Het toezicht op de kracht-energie van de evolutionaire bewoonde werelden is de verantwoordelijkheid van de Meester-Fysische Controleurs, maar deze wezens zijn niet verantwoordelijk voor alle wangedrag van de energie op Urantia. Er zijn verschillende redenen voor deze stoornissen, en sommige hiervan liggen buiten het domein en de macht van de fysische beheerders. Urantia ligt in de banen van ontzaglijke energieën, het is een kleine planeet in het circuit van enorme massa’s, en de plaatselijke controleurs zetten soms enorme aantallen leden van hun orde in bij hun inspanning om deze energielijnen te egaliseren. Zij slagen hier redelijk goed in waar het de fysische circuits van Satania betreft, maar hebben moeite met de afscherming tegen de krachtige stromen van Norlatiadek.

### <a name="U41_3_0"></a>3&#8228;&#160;De sterren die met ons Zijn Verbonden

<a name="U41_3_1"></a>*41:3.1 (458.1)* Er zijn meer dan tweeduizend schitterende zonnen die licht en energie uitstorten in Satania, en onder deze is uw eigen zon een fel schijnend hemellichaam van gemiddelde grootte. Van de dertig zonnen die het dichtst bij de uwe staan, schijnen er slechts drie helderder. De Krachtdirigenten van het Universum geven de aanzet tot de speciale energiestromen die zich tussen individuele sterren en hun respectieve stelsels bewegen. Samen met de donkere reuzen in de ruimte, dienen deze zonne-ovens de krachtcentra en de fysische controleurs als tussenstations waardoor zij de energiecircuits van de materiële scheppingen doeltreffend kunnen concentreren en richten.

<a name="U41_3_2"></a>*41:3.2 (458.2)* De zonnen van Nebadon zijn niet anders dan die van andere universa. De materiële samenstelling van alle zonnen, donkere eilanden, planeten en satellieten, en zelfs van meteoren, is geheel identiek. Deze zonnen hebben een gemiddelde diameter van ongeveer anderhalf miljoen kilometer, ofschoon die van uw eigen zonnelichaam iets kleiner is. De grootste ster in het universum, de sterrenwolk Antares, heeft vierhonderdvijftig maal de diameter van uw zon en zestig miljoen maal haar volume. Er is evenwel een overvloed aan ruimte om al deze enorme zonnen te herbergen. Ze hebben relatief gezien evenveel bewegingsvrijheid in de ruimte als een dozijn sinaasappels wanneer ze zouden ronddraaien in het binnenste van Urantia, gesteld dat de planeet een holle bol zou zijn.

<a name="U41_3_3"></a>*41:3.3 (458.3)* Wanneer te grote zonnen uit de rondwentelende moedernevel worden weggeslingerd, vallen zij spoedig uiteen of vormen zij dubbelsterren. Aanvankelijk zijn alle zonnen in werkelijkheid gasvormig, ofschoon zij later tijdelijk in halfvloeibare staat kunnen verkeren. Toen uw zon deze vrijwel vloeibare staat van super-gasdruk bereikte, was zij niet groot genoeg om langs de evenaar te splijten, hetgeen één ontstaanswijze is van dubbelsterren.

<a name="U41_3_4"></a>*41:3.4 (458.4)* Wanneer deze vurige bollen minder dan een tiende van de grootte van uw zon hebben, krimpen ze snel in, condenseren ze en koelen ze af. Wanneer ze meer dan dertig keer zo groot zijn — of liever gezegd dertig maal de totale hoeveelheid werkelijke materie bevatten — splitsen zonnen zich gemakkelijk in twee afzonderlijke lichamen, waarbij zij beide het middelpunt worden van nieuwe stelsels, of anders in de greep van elkaars zwaartekracht blijven en als een bepaald soort dubbelster rond een gemeenschappelijk middelpunt gaan wentelen.

<a name="U41_3_5"></a>*41:3.5 (458.5)* De meest recente tamelijk grote kosmische eruptie in Orvonton was de explosie van de buitengewone dubbelster waarvan het licht Urantia bereikte in 1572 a.d. De vuurzee was zo intens, dat de explosie duidelijk zichtbaar was bij klaarlichte dag.

<a name="U41_3_6"></a>*41:3.6 (458.6)* Niet alle sterren zijn vaste lichamen, doch veel oudere wèl. Enige van de roodachtige, flauw flikkerende sterren hebben in het centrum van hun enorme massa een dichtheid bereikt die zou kunnen worden uitgedrukt door de verklaring dat wanneer zich één kubieke centimeter van zo’n ster op Urantia zou bevinden, deze 166 kilogram zou wegen. De enorme druk, gepaard aan verlies aan warmte en circulerende energie, heeft ertoe geleid dat de kringlopen die door de eenheden van basismaterie worden beschreven, steeds dichter bijeen zijn gebracht, zodat ze nu dicht in de buurt komen van de toestand van elektronische condensatie. Dit proces van afkoeling en samentrekking kan zich voortzetten tot de grens van het kritieke punt van explosie door ultimatonische condensatie.

<a name="U41_3_7"></a>*41:3.7 (459.1)* De meeste reuzenzonnen zijn betrekkelijk jong, en de meeste dwergsterren zijn oud, maar niet alle. De dwergen die uit botsingen zijn ontstaan, kunnen heel jong zijn en een intens wit licht uitstralen, terwijl ze het rode beginstadium met de glans van de jeugd hebben overgeslagen. Zeer jonge en zeer oude zonnen stralen gewoonlijk beide met een roodachtige gloed. De gele tint geeft gematigde jeugd of naderende ouderdom aan, maar het schitterende witte licht is een teken van robuuste, langdurige volwassenheid.

<a name="U41_3_8"></a>*41:3.8 (459.2)* Hoewel niet alle adolescente zonnen een pulserend stadium doormaken, althans niet zichtbaar, kunt ge, wanneer ge in de ruimte kijkt, toch veel van deze jongere sterren waarnemen, wier reusachtige respiratorische deiningen twee tot zeven dagen nodig hebben om een cyclus te voltooien. Uw eigen zon vertoont nog steeds een afnemende erfenis van de machtige perioden van uitzetting uit zijn jonge jaren, maar van de vroegere pulsaties van drie en een halve dag is de periode uitgegroeid tot de huidige elf en een half-jarige cyclus van zonnevlekken.

<a name="U41_3_9"></a>*41:3.9 (459.3)* De variabele helderheid van sterren kan talrijke oorzaken hebben. Bij sommige dubbelsterren leiden de getijden die worden veroorzaakt door de snelle veranderingen in de onderlinge afstand terwijl deze twee hemellichamen hun kringloop afleggen, ook tot periodieke fluctuaties van licht. Deze variaties in de zwaartekracht brengen regelmatig terugkerende opvlammingen teweeg, net zoals het invangen van meteoren door de aanwas van energie-materiaal aan de oppervlakte van een zon, een betrekkelijk plotselinge lichtflits ten gevolge zou hebben, welks helderheid snel terug zou vallen tot het niveau dat normaal is voor die zon. Soms vangt een zon een stroom meteoren in, die zich in een lijn van verminderde zwaartekrachtsoppositie bevindt, en af en toe wordt het opvlammen van sterren door botsingen veroorzaakt, maar het merendeel van deze verschijnselen wordt alleen door interne fluctuaties teweeggebracht.

<a name="U41_3_10"></a>*41:3.10 (459.4)* In één groep veranderlijke sterren is de periode van lichtfluctuatie rechtstreeks afhankelijk van de helderheid, en de kennis van dit feit stelt astronomen in staat deze zonnen te benutten als lichtbakens in het universum, ofwel nauwkeurige meetpunten ten behoeve van de verdere exploitatie van verafgelegen sterrenclusters. Door deze techniek is het mogelijk de afstanden tussen sterren zeer nauwkeurig te meten tot op meer dan een miljoen lichtjaren. Betere methoden om de ruimte te meten en verbeteringen in de technische uitvoering van telescopen, zullen u de tien grote onderafdelingen van het superuniversum Orvonton eens nog vollediger onthullen; ge zult ten minste acht van deze immense sectoren herkennen als enorme, tamelijk symmetrische sterrenclusters.

### <a name="U41_4_0"></a>4&#8228;&#160;De dichtheid van de zon

<a name="U41_4_1"></a>*41:4.1 (459.5)* De massa van uw zon is iets groter dan uw natuurkundigen schatten; zij hebben berekend dat deze ongeveer twee octiljoen (1,8 x 10<sup>27</sup>) ton bedraagt. Uw zon houdt qua massa nu ongeveer het midden tussen de dichtste en de ijlste sterren, en heeft ongeveer anderhalf maal de dichtheid van water. Maar uw zon is noch vloeibaar, noch vast — zij is gasachtig — en dit is zo ondanks het feit dat het moeilijk is om uit te leggen hoe gasachtige materie deze graad van dichtheid kan bereiken, en zelfs een veel hogere.

<a name="U41_4_2"></a>*41:4.2 (459.6)* Gasachtige, vloeibare en vaste toestanden zijn zaken die de atoom-moleculaire verbindingen betreffen, maar dichtheid is een verhouding tussen ruimte en massa. De dichtheid varieert evenredig met de hoeveelheid massa in de ruimte en omgekeerd evenredig met de hoeveelheid ruimte in de massa, de ruimte tussen de centrale kernen van materie en de deeltjes die om deze centra heen draaien, alsmede de ruimte binnen deze materiële deeltjes.

<a name="U41_4_3"></a>*41:4.3 (459.7)* Afkoelende sterren kunnen fysisch gezien gasachtig zijn en terzelfdertijd een enorme dichtheid hebben. Ge zijt niet bekend met de solaire *supergassen,* maar deze en andere ongewone vormen van materie zijn de verklaring van het verschijnsel dat zelfs niet-vaste zonnen een dichtheid kunnen bereiken die gelijk is aan die van ijzer — ongeveer dezelfde als die van Urantia — en toch in een zeer sterk verhitte gasachtige toestand kunnen verkeren en als zonnen kunnen blijven functioneren. De atomen in deze dichte supergassen zijn uitzonderlijk klein, ze bevatten weinig elektronen. Deze zonnen hebben ook hun vrije ultimatonische energievoorraden grotendeels verloren.

<a name="U41_4_4"></a>*41:4.4 (460.1)* Een van de zonnen in uw nabijheid, die aanvankelijk ongeveer dezelfde massa had als uw zon, is nu ingekrompen tot ongeveer de grootte van Urantia en is daarbij 40.000 maal zo dicht geworden als uw zon. Het gewicht van dit warm-koude gasachtig-vaste lichaam is ongeveer 55 kilogram per kubieke centimeter. Deze zon schijnt nog steeds met een flauwe, roodachtige gloed, de seniele glans van een stervende lichtmonarch.

<a name="U41_4_5"></a>*41:4.5 (460.2)* De meeste zonnen hebben echter niet zo’n grote dichtheid. Een van uw nabije buren heeft een dichtheid die precies gelijk is aan de dichtheid van uw atmosfeer op zeeniveau. Indien ge u in het binnenste van deze zon zoudt bevinden, zoudt ge niet in staat zijn iets te onderscheiden. En indien de temperatuur dit zou toestaan, zoudt ge kunnen binnendringen in de meeste zonnen die aan de nachtelijke hemel fonkelen, en toch niet meer materie opmerken dan in de lucht van uw woonkamers op aarde.

<a name="U41_4_6"></a>*41:4.6 (460.3)* De massieve zon Veluntia, een van de grootste in Orvonton, heeft een dichtheid die slechts één duizendste bedraagt van die van de atmosfeer van Urantia. Indien deze in samenstelling op uw atmosfeer leek en niet superverhit was, zou er zo’n vacuum heersen, dat menselijke wezens spoedig door verstikking zouden omkomen als zij er zich in of op zouden bevinden.

<a name="U41_4_7"></a>*41:4.7 (460.4)* Een andere reus in Orvonton heeft nu een oppervlakte-temperatuur die iets onder de 1.650 graden ligt. Zijn diameter bedraagt meer dan 480.000.000 kilometer — ruimte genoeg om uw zon en de huidige kringloop van de aarde te kunnen bevatten. Maar hoe enorm deze afmetingen ook zijn, meer dan 40.000.000 maal die van uw zon, toch is zijn massa slechts ongeveer dertig maal groter dan die van uw zon. Deze enorme zonnen hebben een zich uitbreidende zoom, waarmee zij elkaar bijna raken.

### <a name="U41_5_0"></a>5&#8228;&#160;Zonnestraling

<a name="U41_5_1"></a>*41:5.1 (460.5)* Dat de zonnen in de ruimte geen grote dichtheid hebben, wordt bewezen door de gestage stromen lichtenergieën die eraan ontsnappen. Bij een te grote dichtheid zou het licht door opaciteit worden vastgehouden, totdat de druk van de lichtenergie het explosiepunt zou bereiken. Er bestaat een ontzaglijke licht-of gasdruk binnen een zon waardoor deze een zodanige stroom energie uitstoot, dat deze vele miljoenen kilometers ver doordringt in de ruimte en de vergelegen planeten voorziet van energie, licht en warmte. Een vijf meter dikke oppervlaktelaag met de dichtheid van Urantia zou het ontsnappen van alle röntgenstralen en lichtenergie uit een zon afdoende voorkomen, totdat de toename van de inwendige druk van de energieën die zich ophopen tengevolge van het uiteenrijten van atomen, de zwaartekracht zou overwinnen met een reusachtige explosie naar buiten.

<a name="U41_5_2"></a>*41:5.2 (460.6)* Bij aanwezigheid van de drijfgassen is licht uitermate explosief wanneer het bij hoge temperaturen door ondoorlatende keerwanden wordt tegengehouden. Licht is werkelijk. Gemeten naar de waarde van energie en vermogen op uw wereld, zou zonlicht voordelig zijn wanneer het een miljoen dollar per pond zou kosten.

<a name="U41_5_3"></a>*41:5.3 (460.7)* Het inwendige van uw zon is een geweldige generator van röntgenstralen. De zonnen worden van binnen uit gevoed door het onophoudelijke bombardement van deze machtige emanaties.

<a name="U41_5_4"></a>*41:5.4 (460.8)* Een door röntgenstralen gestimuleerd elektron heeft meer dan een half miljoen jaar nodig om zich vanuit het centrum van een gemiddelde zon een weg te banen naar het oppervlak van die zon, vanwaar het aan zijn ruimteavontuur begint — misschien om een bewoonde planeet te gaan verwarmen, om door een meteoor te worden ingevangen, om deel te hebben aan de geboorte van een atoom, om aangetrokken te worden door een donker ruimte-eiland met een hoge lading, of om zijn ruimtevlucht uiteindelijk beëindigd te zien door een duik in het oppervlak van een zon die gelijkt op degene waaraan het was ontsprongen.

<a name="U41_5_5"></a>*41:5.5 (461.1)* De röntgenstralen in het inwendige van een zon laden de zeer verhitte, snelbewegende elektronen met voldoende energie om deze door de ruimte naar de verre werelden van afgelegen stelsels uit te zenden, voorbij de veelheden aan vertragende invloeden van tussenkomende materie en ondanks uiteenlopende vormen van zwaartekrachtaantrekking. De grote energie van de snelheid die nodig is om aan de zwaartekrachtgreep van een zon te ontsnappen, is voldoende om ervoor te zorgen dat de zonnestraal met onverminderde snelheid door zal reizen totdat hij op aanzienlijke massa’s materie stuit; hierna wordt de zonnestraal snel getransformeerd tot hitte, waarbij ook andere energieën vrijkomen.

<a name="U41_5_6"></a>*41:5.6 (461.2)* Energie, zowel in de vorm van licht als in andere vormen, beweegt zich in haar vlucht door de ruimte recht vooruit. De eigenlijke deeltjes waaruit materie bestaat, gaan als spervuur door de ruimte. Ze bewegen zich in een rechte, ononderbroken lijn of processie, behalve wanneer er hogere krachten op hen inwerken, en behoudens de gehoorzaamheid die zij altijd betonen aan de lineaire zwaartekracht-aantrekking die inherent is aan materiële massa en aan de aanwezigheid van de circulaire zwaartekracht van het Paradijs-Eiland.

<a name="U41_5_7"></a>*41:5.7 (461.3)* Zonne-energie lijkt misschien te worden voortgestuwd in golven, maar dit komt door de werking van coëxistente invloeden van uiteenlopende aard. Een gegeven vorm van georganiseerde energie beweegt niet in golven voort, maar in rechte lijnen. De aanwezigheid van een tweede of derde vorm van kracht-energie kan tot gevolg hebben dat de stroom die wordt waargenomen zich als een golf *schijnt* voort te bewegen, net zoals bij een zware stortbui met hevige wind het water soms als een gordijn lijkt neer te vallen of in golven omlaagkomt. De regendruppels vallen neer in een rechte lijn, een ononderbroken reeks, maar de inwerking van de wind is van dien aard dat het voor het oog lijkt of er gordijnen van water vallen en er golven regendruppels neerkomen.

<a name="U41_5_8"></a>*41:5.8 (461.4)* De werking van bepaalde secundaire en andere onontdekte energieën die in de ruimteregionen van uw plaatselijk universum aanwezig zijn, is van dien aard dat de uitstralingen van zonlicht zowel bepaalde golfachtige bewegingen lijken uit te voeren, als tot oneindig kleine deeltjes van een bepaalde lengte en gewicht lijken te worden fijngehakt. Praktisch gesproken is dit ook precies wat er gebeurt. Er valt nauwelijks te verwachten dat ge het gedrag van licht beter zult begrijpen totdat ge u een duidelijker denkbeeld hebt verworven van de wisselwerking en het onderlinge verband tussen de verschillende ruimtekrachten en zonne-energieën in de ruimtegebieden van Nebadon. Uw huidige verwarring is ook te wijten aan uw onvolledige begrip van dit probleem waar het te maken heeft met de onderling verbonden activiteiten van de persoonlijke en niet-persoonlijke beheersing van het meester-universum — de presentie, verrichtingen en coördinatie van de Vereend Handelende Geest en het Ongekwalificeerd Absolute.

### <a name="U41_6_0"></a>6&#8228;&#160;Calcium — de zwerver door de ruimte

<a name="U41_6_1"></a>*41:6.1 (461.5)* Bij het decoderen van spectraalverschijnselen dient ge in gedachten te houden dat de ruimte niet leeg is: dat het licht, op zijn weg door de ruimte, soms enigszins wordt gemodificeerd door de verschillende vormen van energie en materie die in de gehele georganiseerde ruimte circuleren. Sommige lijnen die in de spectra van uw zon verschijnen en op onbekende materie wijzen, worden veroorzaakt door modificaties in overigens welbekende elementen, welke in versplinterde vorm overal door de ruimte zweven als atomaire slachtoffers van de heftige botsingen in de onderlinge gevechten van de zonne-elementen. Overal in de ruimte komen deze uitgestoten zwervers voor, vooral natrium en calcium.

<a name="U41_6_2"></a>*41:6.2 (461.6)* Calcium is in feite het belangrijkste element van de materie waarmee de ruimte in heel Orvonton is doordrongen. In ons hele superuniversum valt een stofregen van uiterst fijn verpulverde kalksteen. Kalksteen is letterlijk het basis-bouwmateriaal voor de planeten en werelden in de ruimte. De kosmische wolk, de grote ruimtedeken, bestaat hoofdzakelijk uit gemodificeerde calciumatomen. Het kalksteenatoom is een van de meest voorkomende en meest persistente elementen. Het doorstaat niet alleen ionisatie door de zon — splijting — maar blijft ook bestaan in een identiteit die verbindingen kan aangaan, zelfs wanneer het door de vernietigende röntgenstralen is beschoten en door de hoge zonnetemperaturen is verbrijzeld. Calcium bezit een individualiteit en een levensduur welke die van alle veel voorkomende vormen van materie overtreffen.

<a name="U41_6_3"></a>*41:6.3 (462.1)* Zoals uw natuurkundigen reeds hebben vermoed, berijden deze verminkte resten van zonnecalcium letterlijk de lichtstralen over uiteenlopende afstanden, en zo wordt hun wijde verbreiding door de gehele ruimte enorm vergemakkelijkt. Het natriumatoom kan bij bepaalde modificaties eveneens licht en energie gebruiken om zich voort te bewegen. De prestatie van het calcium is echter des te opmerkelijker omdat dit element bijna tweemaal de massa heeft van natrium. Dat de plaatselijke ruimte met calcium is doordrongen, ligt aan het feit dat het, in gemodificeerde vorm, uit de fotosfeer van de zon ontsnapt door de uitgaande zonnestralen letterlijk te berijden. Niettegenstaande zijn betrekkelijk grote massa — het bevat twintig omwentelende elektronen — slaagt het calcium er van alle zonne-elementen het best in om uit het binnenste van de zon naar de gebieden van de ruimte te ontsnappen. Dit verklaart waarom er zich een calciumlaag van tienduizend kilometer dikte, een gasvormig kalkstenen oppervlak, op de zon bevindt, en dit ondanks het feit dat er negentien lichtere elementen en talrijke zwaardere onder liggen.

<a name="U41_6_4"></a>*41:6.4 (462.2)* Calcium is bij solaire temperaturen een actief en beweeglijk element. Het calciumatoom heeft in zijn twee buitenste elektronenschillen twee beweeglijke, losjes verbonden elektronen, die heel dicht bij elkaar liggen. Al vroeg in de atomaire strijd verliest het zijn buitenste elektron; hierna begint het een meesterlijk nummer jongleren, waarbij het negentiende elektron heen en weer wordt gegooid tussen de negentiende en twintigste schil van elektronische rondwenteling. Door dit negentiende elektron meer dan vijfentwintigduizend maal per seconde heen en weer te gooien tussen zijn eigen baan en die van zijn verloren makker, kan een verminkt calciumatoom de zwaartekracht gedeeltelijk trotseren en zo met goed gevolg op de wordende stromen licht en energie, de zonnestralen, naar de vrijheid en het avontuur rijden. Dit calciumatoom beweegt zich met afwisselende, voortstuwende schokken naar buiten, door ongeveer 25.000 maal per seconde de zonnestraal vast te grijpen en weer los te laten. Dit nu is de reden waarom kalksteen het hoofdbestanddeel is van de werelden in de ruimte. Calcium is het meest bedreven in het ontsnappen uit de zonne-gevangenis.

<a name="U41_6_5"></a>*41:6.5 (462.3)* De behendigheid van dit acrobatische calciumelektron blijkt uit het feit dat het, wanneer het door de zonnekrachten van de thermische en de röntgenstraling naar de kring van de hogere schil wordt geworpen, slechts ongeveer een miljoenste seconde in die baan blijft: voordat het door de elektro-zwaartekracht van de atoomkern in zijn oude baan wordt teruggetrokken, is het echter in staat een miljoen omwentelingen rond het atoomcentrum te maken.

<a name="U41_6_6"></a>*41:6.6 (462.4)* Uw zon heeft een enorme hoeveelheid van haar calcium afgestaan, aangezien zij ontzaglijke hoeveelheden heeft verloren in de tijden van haar tumultueuze uitbarstingen die verband hielden met de vorming van het zonnestelsel. Veel van het zonnecalcium bevindt zich thans in de buitenste korst van de zon.

<a name="U41_6_7"></a>*41:6.7 (462.5)* Ge moet niet vergeten dat spectraalanalyses slechts de samenstellingen van het oppervlak van de zon laten zien. Zonnespectra vertonen bijvoorbeeld veel ijzerlijnen — maar ijzer is niet het belangrijkste element in de zon. Dit verschijnsel wordt vrijwel geheel veroorzaakt door de huidige temperatuur van het oppervlak van de zon, iets minder dan 3.300 graden [Celsius], een temperatuur die zeer gunstig is voor het registreren van het ijzerspectrum.

### <a name="U41_7_0"></a>7&#8228;&#160;Bronnen van solaire energie

<a name="U41_7_1"></a>*41:7.1 (463.1)* De inwendige temperatuur van vele zonnen, zelfs van uw eigen zon, is veel hoger dan men gewoonlijk aanneemt. Binnenin een zon bestaan praktisch geen hele atomen; alle atomen zijn in mindere of meerdere mate verbrijzeld door het intensieve bombardement met röntgenstralen dat inherent is aan zulke hoge temperaturen. Welke materiële elementen er ook in de buitenste lagen van een zon mogen verschijnen, de elementen in het inwendige worden zeer gelijkvormig gemaakt door de ontbindende werking van de ontwrichtende röntgenstralen. Röntgenstraling is de grote nivelleerder van het atomaire bestaan.

<a name="U41_7_2"></a>*41:7.2 (463.2)* De oppervlakte-temperatuur van uw zon is bijna 3.300 graden, doch naarmate men tot het inwendige doordringt, stijgt zij snel tot zij de ongelooflijke hoogte van omstreeks 19.400.000 graden bereikt in de centrale regionen. (Al deze temperaturen worden aangegeven volgens uw schaal van Celsius).

<a name="U41_7_3"></a>*41:7.3 (463.3)* Al deze verschijnselen duiden op een enorme energie-afgifte; de bronnen van zonne-energie zijn, in volgorde van hun belangrijkheid:

<a name="U41_7_4"></a>*41:7.4 (463.4)* 1. de vernietiging van atomen en uiteindelijk van elektronen;

<a name="U41_7_5"></a>*41:7.5 (463.5)* 2. de transmutatie van elementen, inclusief de aldus vrijgekomen radio-actieve groep van energieën;

<a name="U41_7_6"></a>*41:7.6 (463.6)* 3. de accumulatie en transmissie van bepaalde universele ruimte-energieën;

<a name="U41_7_7"></a>*41:7.7 (463.7)* 4. ruimtematerie en meteoren die onophoudelijk in de laaiende zonnen duiken;

<a name="U41_7_8"></a>*41:7.8 (463.8)* 5. solaire samentrekking: door de afkoeling en de daaruit resulterende samentrekking van een zon worden energie en hitte afgestaan die soms groter zijn dan die door ruimtematerie worden geleverd;

<a name="U41_7_9"></a>*41:7.9 (463.9)* 6. de werking van de zwaartekracht bij hoge temperaturen transformeert bepaalde in circuit gebrachte kracht tot stralingsenergieën;

<a name="U41_7_10"></a>*41:7.10 (463.10)* 7. teruggevangen licht en andere materie die in de zon worden teruggetrokken nadat zij eerder daarvan zijn uitgegaan, alsmede andere energieën die hun oorsprong buiten de zon hebben.

<a name="U41_7_11"></a>*41:7.11 (463.11)* Er bestaat een regulerende deken van hete gassen (soms miljoenen graden heet), die de zonnen omgeeft en door welks werking het verlies van hitte wordt gestabiliseerd en ook anderszins gevaarlijke fluctuaties in de verspreiding van hitte worden voorkomen. Gedurende het actieve leven van een zon blijft de inwendige temperatuur van 19.500.000 graden ongeveer gelijk, hoever de daling van de uitwendige temperatuur ook voortschrijdt.

<a name="U41_7_12"></a>*41:7.12 (463.12)* Misschien kunt ge u 19.500.000 graden hitte, samen met bepaalde vormen zwaartekrachtdruk, voorstellen als het elektronische kookpunt. Onder dergelijke druk en temperatuur desintegreren alle atomen, en worden zij afgebroken tot de elektronische en andere componenten waaruit zij zijn voortgekomen. Zelfs de elektronen en andere verbindingen van ultimatonen kunnen worden afgebroken, maar de zonnen kunnen geen ultimatonen afbreken.

<a name="U41_7_13"></a>*41:7.13 (463.13)* Deze solaire temperaturen hebben tot uitwerking dat de ultimatonen en de elektronen enorm worden versneld, althans de elektronen die onder deze omstandigheden blijven bestaan. Ge zult wel beseffen wat een hoge temperatuur inhoudt qua versnelling van ultimatonische en elektronische activiteit, als ge erbij stilstaat dat één druppel gewoon water meer dan een miljard triljoen atomen bevat. Dit is de energie van meer dan honderd paardekracht die twee jaar lang continu wordt uitgeoefend. De totale hitte die door de zon van het zonnestelsel thans iedere seconde wordt afgegeven, is voldoende om al het water in alle oceanen op Urantia in één seconde tot het kookpunt te brengen.

<a name="U41_7_14"></a>*41:7.14 (464.1)* Alleen de zonnen die functioneren in de directe kanalen van de hoofdstromen van de universum-energie kunnen eeuwig blijven schijnen. Deze zonne-ovens blijven voor onbepaalde tijd doorbranden omdat ze hun materiële verliezen kunnen aanvullen door de opname van ruimtekracht en analoge circulerende energie. Sterren die ver verwijderd zijn van de hoofdkanalen waardoor bijlading plaatsvindt, ondergaan evenwel onvermijdelijk uitputting van energie — ze koelen geleidelijk af en branden uiteindelijk op.

<a name="U41_7_15"></a>*41:7.15 (464.2)* Deze dode of stervende zonnen kunnen worden verjongd door de inwerking van een botsing, of ze kunnen worden geladen door bepaalde niet-lichtgevende energie-eilanden in de ruimte, of door de roof van zwaartekracht van nabije kleinere zonnen of stelsels. De meeste dode zonnen ondergaan reactivering door deze of andere evolutionaire technieken. Het is de bestemming van zonnen welke uiteindelijk niet op deze wijze worden geladen, om door massale explosie uiteen te vallen wanneer de zwaartekracht-condensatie het kritieke niveau bereikt van de ultimatonische condensatie der energiedruk. Dergelijke verdwijnende zonnen worden aldus tot energie in de meest verdunde vorm, uitstekend geschikt om andere zonnen die beter zijn gesitueerd, van energie te voorzien.

### <a name="U41_8_0"></a>8&#8228;&#160;Reacties van solaire energie

<a name="U41_8_1"></a>*41:8.1 (464.3)* In de zonnen die zijn opgenomen in de circuits van ruimte-energie-kanalen, komt er solaire energie vrij door verscheidene complexe nucleaire kettingreacties, waarvan de waterstof-koolstof-helium-reactie het meeste voorkomt. Bij deze metamorfose functioneert het koolstof als energie-katalysator, aangezien het in geen enkel opzicht werkelijk verandert door dit proces van omzetting van waterstof in helium. Onder bepaalde omstandigheden van hoge temperaturen dringt waterstof door tot in de koolstofkernen. Aangezien koolstof niet meer dan vier waterstofprotonen kan opnemen, begint het, wanneer deze verzadigingstoestand is bereikt, in hetzelfde tempo protonen uit te zenden als er nieuwe arriveren. Bij deze reactie komen de ingaande deeltjes waterstof weer als helium-atomen tevoorschijn.

<a name="U41_8_2"></a>*41:8.2 (464.4)* Wanneer de waterstof-inhoud van een zon afneemt, wordt haar lichtstraling sterker. Bij de zonnen die zijn voorbestemd om uit te branden, wordt de hoogste lichtstraling bereikt op het punt waar het waterstof is uitgeput. Na dit punt wordt de schittering in stand gehouden door het resulterende proces van samentrekking door zwaartekracht. Uiteindelijk zal zo’n ster een zogenaamde witte dwerg worden, een zeer gecondenseerd hemellichaam.

<a name="U41_8_3"></a>*41:8.3 (464.5)* Wanneer in grote zonnen — kleine cirkelvormige nevels — het waterstof is uitgeput en wanneer dit wordt gevolgd door samentrekking door zwaartekracht, en indien zo’n hemellichaam onvoldoende ondoordringbaar is om de inwendige druk te kunnen handhaven waardoor de gasachtige gebieden aan de buitenkant in stand worden gehouden, dan treedt er een plotselinge ineenstorting op. Door de veranderingen in de zwaartekracht en de elektriciteit ontstaan er enorme hoeveelheden zeer kleine deeltjes zonder elektrisch potentieel. Deze deeltjes ontsnappen gemakkelijk uit het binnenste van de zon, en brengen zo binnen een paar dagen de ineenstorting van een gigantische zon teweeg. Een dergelijke emigratie van ‘weggelopen deeltjes’ veroorzaakte ongeveer vijftig jaar geleden de ineenstorting van de reuzennova in de Andromeda-nevel. Dit enorme sterrelichaam stortte binnen veertig minuten Urantia-tijd ineen.

<a name="U41_8_4"></a>*41:8.4 (464.6)* Als regel blijft de enorme hoeveelheid uitgedreven materie rond de overblijvende afkoelende zon bestaan in de vorm van grote wolken nevelgassen. Dit alles verklaart de oorsprong van vele soorten onregelmatige nevels zoals de Kreeft-nevel, die ongeveer negenhonderd jaar geleden is ontstaan en welks moederwereld nog steeds als een eenzame ster dichtbij het centrum van deze onregelmatige nevelmassa is te zien.

### <a name="U41_9_0"></a>9&#8228;&#160;De stabiliteit van zonnen

<a name="U41_9_1"></a>*41:9.1 (465.1)* De grotere zonnen behouden een zodanige zwaartekracht-controle over hun elektronen, dat licht alleen met behulp van de krachtige röntgenstralen kan ontsnappen. Deze hulpstralen doordringen de gehele ruimte en spelen een rol bij het in stand houden van de fundamentele ultimatonische energieverbanden. De grote energieverliezen in de beginperiode van een zon wanneer hij de maximumtemperatuur — meer dan 19.500.000 graden — heeft bereikt, worden niet zozeer veroorzaakt door het ontsnappen van licht, als wel door het weglekken van ultimatonen. Deze ultimatonische energieën vluchten de ruimte in, waar zij beginnen aan het avontuur van elektronische associatie en materialisatie van energie, als een ware energie-explosie tijdens de adolescentie van een zon.

<a name="U41_9_2"></a>*41:9.2 (465.2)* Atomen en elektronen zijn onderhevig aan zwaartekracht. De ultimatonen zijn *niet* onderhevig aan de plaatselijke zwaartekracht, de interactie van materiële aantrekking, maar zij gehoorzamen volledig aan de absolute, of Paradijs-zwaartekracht, aan de richting, de rondloop, van de universele, eeuwige cirkel van het universum van universa. Ultimatonische energie gehoorzaamt niet aan de lineaire of directe zwaartekracht-aantrekking van nabije of afgelegen materiële massa’s, maar beweegt zich wel steeds in het circuit van de grote ellips van de wijdverbreide schepping.

<a name="U41_9_3"></a>*41:9.3 (465.3)* Uw eigen zonnecentrum straalt jaarlijks bijna honderd miljard ton werkelijke materie uit, terwijl de reuzenzonnen gedurende hun eerste groeiperiode, de eerste miljard jaar, gigantische hoeveelheden materie verliezen. Het leven van een zon wordt stabiel wanneer de maximale inwendige temperatuur is bereikt en de subatomische energieën beginnen vrij te komen. En precies op dit kritische punt gaan de grotere zonnen gewoonlijk met grote schokken pulseren.

<a name="U41_9_4"></a>*41:9.4 (465.4)* De stabiliteit van een zon is geheel afhankelijk van evenwicht in de strijd tussen zwaartekracht en hitte — een geweldige druk die een tegenwicht vormt voor onvoorstelbaar hoge temperaturen. De inwendige gas-elasticiteit van de zonnen ondersteunt de bovenliggende lagen van uiteenlopende materialen, en wanneer de zwaartekracht en de hitte in evenwicht zijn, evenaart het gewicht van de buitenste materialen precies de druk van de temperatuur van de onderliggende, inwendige gassen. In vele jongere sterren worden door de voortdurende zwaartekracht-condensatie steeds hogere inwendige temperaturen geproduceerd, en bij het oplopen van de inwendige hitte wordt de inwendige druk van de röntgenstraling van de winden van supergassen zó groot, dat een zon, in verband met de middelpuntvliedende beweging, haar buitenste lagen in de ruimte begint af te werpen om zo het gebrek aan evenwicht tussen zwaartekracht en hitte te herstellen.

<a name="U41_9_5"></a>*41:9.5 (465.5)* Uw eigen zon heeft reeds lang een relatief evenwicht bereikt tussen haar cycli van uitzetting en samentrekking, de verstoringen die de gigantische pulsaties van vele jongere sterren teweegbrengen. Uw zon is nu zes miljard jaar oud. Zij beleeft nu de periode waarin zij met de grootste economie functioneert. Zij zal nog meer dan vijfentwintig miljard jaar met haar huidige rendement blijven schijnen. Vermoedelijk zal zij een gedeeltelijk werkzame periode van verval doormaken, die even lang zal zijn als de periode van haar jeugd en die van haar gestabiliseerd functioneren samen.

### <a name="U41_10_0"></a>10&#8228;&#160;De oorsprong van bewoonde werelden

<a name="U41_10_1"></a>*41:10.1 (465.6)* Sommige veranderlijke sterren, in of nabij de toestand van maximale pulsatie, zijn bezig dochterstelsels voort te brengen waarvan vele uiteindelijk zullen gaan lijken op uw eigen zon met haar rondwentelende planeten. Uw zon was in precies zo’n toestand van machtige pulsatie toen het massale Angona-stelsel haar in zijn omwenteling dicht naderde, en de buitenkant van de zon ware stromen — ononderbroken gordijnen — materie begon uit te stoten. Dit zette zich met steeds toenemend geweld voort tot het punt waarop zij elkaar het dichtst waren genaderd, toen de grenzen van de inwendige samenhang van de zon waren bereikt en een enorme piek van materie, de voorloper van het zonnestelsel, werd uitgebraakt. In soortgelijke omstandigheden trekt het aantrekkende lichaam bij zijn dichtste nadering soms hele planeten weg, en zelfs een kwart of derde deel van een zon. Deze grote extrusies vormen bepaalde merkwaardige, door wolken overdekte typen werelden — hemellichamen zoals Jupiter en Saturnus.

<a name="U41_10_2"></a>*41:10.2 (466.1)* Het merendeel der zonnestelsels heeft echter een geheel andere oorsprong gekend dan het uwe, en dit geldt zelfs voor de stelsels die zijn voortgebracht via de techniek van zwaartekracht-getijden. Maar welke techniek van wereldvorming er ook wordt gehanteerd, de zwaartekracht brengt altijd het type schepping van een zonnestelsel voort: dat wil zeggen, een centrale zon of een centraal donker eiland, met planeten, satellieten, subsatellieten en meteoren.

<a name="U41_10_3"></a>*41:10.3 (466.2)* De fysische aspecten van de individuele werelden worden grotendeels bepaald door hun ontstaanswijze, hun astronomische ligging en het fysische milieu. De leeftijd, de grootte, de onwentelingssnelheid en de snelheid waarmee zij door de ruimte gaan, zijn eveneens bepalende factoren. Zowel de werelden die uit contractie van gassen zijn ontstaan, als degene die zijn ontstaan door aangroei van vaste stoffen, worden gekenmerkt door bergen, en in hun jeugd, wanneer ze niet te klein zijn, door water en lucht. Werelden die ontstaan door smeltingssplitsing en door botsing hebben soms geen uitgebreide bergketens.

<a name="U41_10_4"></a>*41:10.4 (466.3)* In de vroege tijdperken van al deze nieuwe werelden komen er veelvuldige aardbevingen voor, en alle worden zij gekenmerkt door grote fysische beroeringen; dit geldt vooral voor de werelden ontstaan door de contractie van gassen, de werelden die voortkomen uit de immense nevelringen die achterblijven in het spoor van de vroege condensatie en samentrekking van bepaalde individuele zonnen. Planeten met een tweeledige oorsprong, zoals Urantia, doorlopen een minder gewelddadige en stormachtige loopbaan in hun jeugd. Niettemin heeft uw wereld een vroege fase gekend van machtige bodemverheffingen, gekenmerkt door vulkanen, aardbevingen, overstromingen en verschrikkelijke orkanen.

<a name="U41_10_5"></a>*41:10.5 (466.4)* Urantia ligt betrekkelijk geïsoleerd aan de buitenkant van Satania, uw zonnestelsel, en is op één uitzondering na het verst verwijderd van Jerusem, terwijl Satania zelf naast het buitenste stelsel van Norlatiadek ligt, en deze constellatie loopt thans door de buitenste regionen van Nebadon. Ge behoorde waarlijk tot de minsten van de gehele schepping totdat Michaels zelfschenking uw planeet tot een erepositie verhief waarin het universum veel belang stelt. Soms is de laatste de eerste, terwijl de minste waarlijk de grootste wordt.

<a name="U41_10_6"></a>*41:10.6 (466.5)* [Aangeboden door een Aartsengel, in samenwerking met het Hoofd van de Krachtcentra van Nebadon.]
