﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling042.md" title="Energie — bewustzijn en materie">Verhandeling 42</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling044.md" title="De Hemelse Kunstenaars">Verhandeling 44</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 43

## <a name="U43_0_0"></a>De Constellaties

<a name="U43_0_1"></a>*43:0.1 (485.1)* URANTIA wordt gewoonlijk aangeduid als 606 van Satania in Norlatiadek van Nebadon, dat wil zeggen, de zeshonderdzesde bewoonde wereld in het plaatselijk stelsel Satania, gelegen in de constellatie Norlatiadek, een van de honderd constellaties in het plaatselijk universum Nebadon. Omdat constellaties de primaire afdelingen van een plaatselijk universum zijn, vormen de bestuurders hiervan de verbinding tussen de plaatselijke stelsels van bewoonde werelden en het centrale bestuur van het plaatselijk universum op Salvington, en via de reflectiviteit, met het opperbestuur van de Ouden der Dagen op Uversa.

<a name="U43_0_2"></a>*43:0.2 (485.2)* De regering van uw constellatie bevindt zich in een cluster van 771 architectonische werelden; Edentia, de grootste hiervan, ligt in het centrum en is de zetel van het bestuur van de Constellatie-Vaders, de Meest Verhevenen van Norlatiadek. Edentia zelf is ongeveer honderd maal zo groot als uw wereld. De zeventig grote werelden die Edentia omgeven, zijn ongeveer tien maal zo groot als Urantia, terwijl de tien satellieten die rond elk van deze zeventig werelden wentelen, ongeveer even groot zijn als Urantia. Deze 771 architectonische werelden verschillen in grootte nauwelijks van die van andere constellaties.

<a name="U43_0_3"></a>*43:0.3 (485.3)* De tijdsrekening en de afstandsmeting op Edentia zijn dezelfde als die op Salvington, en net als de werelden van het regeringscentrum van het universum zijn de werelden van het hoofdkwartier van de constellatie volledig voorzien van alle orden van hemelse verstandelijke wezens. In het algemeen zijn deze persoonlijkheden niet erg verschillend van die welke reeds beschreven zijn in verband met het bestuur van het universum.

<a name="U43_0_4"></a>*43:0.4 (485.4)* De serafijnen die als supervisoren optreden, de derde orde van engelen in de plaatselijke universa, zijn aangesteld bij de dienst van de constellaties. Zij hebben hun hoofdkwartier op de hoofdwerelden en verlenen uitgebreide diensten aan de omringende morontia-opleidingswerelden. In Norlatiadek worden de zeventig grote werelden, alsmede de zeven honderd kleine satellieten, bewoond door de univitatia, de permanente burgers van de constellatie. Al deze architectonische werelden worden geheel bestuurd door de verscheidene groepen van inheemse levensvormen die voor het grootste deel niet zijn geopenbaard, maar ook de efficiënte spironga en de fraaie spornagia omvatten. De morontia-levensvormen van de constellaties, die halverwege het morontia-opleidingsregime staan, zijn zoals wel te verwachten is, zowel karakteristiek als ideaal.

### <a name="U43_1_0"></a>1&#8228;&#160;Het Constellatie-hoofdkwartier

<a name="U43_1_1"></a>*43:1.1 (485.5)* Edentia is zeer rijk aan boeiende hooglanden, uitgebreide hoger gelegen gebieden van fysische materie, die met morontia-leven zijn bekroond en met geestelijke heerlijkheid zijn overdekt, maar er zijn geen ruige bergketens zoals op Urantia. Er zijn tienduizenden sprankelende meren en vele duizenden onderling verbonden waterstromen, maar geen grote oceanen of woeste rivieren. Alleen de hooglanden zijn verstoken van deze oppervlaktewateren.

<a name="U43_1_2"></a>*43:1.2 (486.1)* Het water op Edentia en soortgelijke architectonische werelden verschilt niet van het water op de evolutionaire planeten. De waterstelsels van deze werelden bevinden zich zowel aan de oppervlakte als ondergronds, en het water is in constante circulatie. Men kan Edentia rondvaren via deze talrijke waterwegen, ofschoon de meeste transporten via de atmosfeer plaatsvinden. Geest-wezens reizen van nature al boven de oppervlakte van de wereld, terwijl de morontia-wezens en materiële wezens gebruik maken van materiële en semi-materiële middelen om zich door de atmosfeer te verplaatsen.

<a name="U43_1_3"></a>*43:1.3 (486.2)* Edentia en de werelden die met haar zijn verbonden, hebben een echte atmosfeer, het gebruikelijke mengsel van drie gassen dat kenmerkend is voor deze architectonische scheppingen en bestaat uit de twee elementen van de Urantia-atmosfeer, plus het morontia-gas dat geschikt is voor de ademhaling van morontia-schepselen. Hoewel deze atmosfeer zowel materieel als morontiaal is, kent zij geen stormen of orkanen, en evenmin bestaan er zomer en winter. Door deze afwezigheid van atmosferische storingen en seizoenswisselingen is het mogelijk om op deze speciaal geschapen werelden alles wat in de open lucht is te verfraaien.

<a name="U43_1_4"></a>*43:1.4 (486.3)* De hooglanden van Edentia zijn schitterende natuurlijke verschijnselen en hun schoonheid wordt nog verhoogd door de eindeloze overvloed aan leven dat hier overal aanwezig is. Uitgezonderd enkele tamelijk geïsoleerde bouwwerken bevindt zich in deze hooglanden geen werk dat door schepselhanden is gemaakt. Materiële en morontiale versieringen zijn beperkt tot de woongebieden. Op de lagere heuvels staan speciale woonhuizen die fraai zijn versierd met zowel biologische als morontiale kunst.

<a name="U43_1_5"></a>*43:1.5 (486.4)* Op de top van de zevende hooglandketen liggen de opstandingsgebouwen van Edentia, waarin de opklimmende stervelingen van de tweede gemodificeerde orde van opklimming ontwaken. Deze zalen waar de schepselen opnieuw worden samengesteld, staan onder toezicht van de Melchizedeks. De eerste ontvangstwereld van Edentia heeft (evenals de planeet Melchizedek dichtbij Salvington) ook speciale opstandingszalen, waar de stervelingen van de gemodificeerde orden van opklimming opnieuw worden samengesteld.

<a name="U43_1_6"></a>*43:1.6 (486.5)* De Melchizedeks hebben ook twee speciale academies op Edentia. De ene, de school voor noodsituaties, wijdt zich aan de bestudering van problemen voortkomende uit de opstand in Satania. De andere, de zelfschenkingsschool, wijdt zich aan het beheersen van de nieuwe problemen die zijn ontstaan door het feit dat Michael zijn laatste zelfschenking heeft verricht op een van de werelden in Norlatiadek. Deze tweede academie is bijna veertigduizend jaar geleden gesticht, onmiddellijk nadat Michael had aangekondigd dat Urantia was uitgekozen als de wereld voor zijn laatste zelfschenking.

<a name="U43_1_7"></a>*43:1.7 (486.6)* De glazen zee, het ontvangstterrein van Edentia, ligt dicht bij het bestuurlijke centrum en wordt omringd door het amfitheater van het hoofdkwartier. Rond dit terrein liggen de regeringscentra van de zeventig afdelingen der constellatiezaken. De ene helft van Edentia is verdeeld in zeventig driehoekige secties waarvan de grenzen convergeren bij de gebouwen van de hoofdkwartieren van hun respectieve sectoren. De rest van deze wereld is een enorm natuurpark, de tuinen van God.

<a name="U43_1_8"></a>*43:1.8 (486.7)* Gedurende uw periodieke bezoeken aan Edentia zult ge, hoewel de hele planeet door u bezichtigd kan worden, uw tijd grotendeels doorbrengen in de bestuurlijke driehoek welks nummer correspondeert met het nummer van de wereld waar ge op dat moment verblijfhoudt. Ge zult altijd welkom zijn als waarnemer bij de wetgevende vergaderingen.

<a name="U43_1_9"></a>*43:1.9 (486.8)* Het morontia-gebied dat is toegewezen aan opgaande stervelingen die op Edentia verblijfhouden, ligt in de zone midden in de vijfendertigste driehoek die grenst aan het hoofdkwartier van de volkomenen, dat zich in de zesendertigste driehoek bevindt. Het algemene hoofdkwartier van de univitatia beslaat een enorm terrein in het middenveld van de vierendertigste driehoek, dat direct grenst aan het woongebied dat is gereserveerd voor de morontia-burgers. Uit deze regelingen kunt ge zien dat er voorzieningen zijn getroffen voor de accommodatie van ten minste zeventig grote afdelingen van vormen van hemels leven, en ook dat elk van deze zeventig driehoekige gebieden in verbinding staat met één van de zeventig grote werelden waar morontia-opleidingen worden gegeven.

<a name="U43_1_10"></a>*43:1.10 (487.1)* De glazen zee op Edentia is een enorm groot, cirkelvormig kristal met een omtrek van ongeveer honderdzestig kilometer en een diepte van ongeveer achtenveertig kilometer. Dit schitterende kristal doet dienst als ontvangstterrein voor alle transport-serafijnen en andere wezens die arriveren uit plaatsen buiten deze wereld. Een dergelijke glazen zee vergemakkelijkt het landen van transport-serafijnen ten zeerste.

<a name="U43_1_11"></a>*43:1.11 (487.2)* Een kristallen terrein van deze orde wordt op bijna alle architectonische werelden aangetroffen; het heeft niet alleen decoratieve waarde, maar wordt voor vele doeleinden gebruikt, want het dient ook om de reflectiviteit in het superuniversum uit te beelden voor groepen die zich hier verzamelen, en als een factor in de techniek der energie-transformatie waardoor de ruimtestromen worden gemodificeerd en andere binnenkomende fysische energiestromen worden aangepast.

### <a name="U43_2_0"></a>2&#8228;&#160;De regering van de Constellatie

<a name="U43_2_1"></a>*43:2.1 (487.3)* De constellaties zijn de autonome eenheden waaruit een plaatselijk universum bestaat, want iedere constellatie wordt bestuurd volgens haar eigen wetgeving. Wanneer de gerechtshoven van Nebadon oordelen inzake kwesties die het universum betreffen, worden alle interne aangelegenheden berecht in overeenstemming met de wetten die in de betreffende constellatie gelden. Deze gerechtelijke uitspraken van Salvington, evenals de wetsbepalingen van de constellaties, worden uitgevoerd door de bestuurders van de plaatselijke stelsels.

<a name="U43_2_2"></a>*43:2.2 (487.4)* Constellaties fungeren aldus als wetgevende of wetsontwerpende eenheden, terwijl de plaatselijke stelsels dienst doen als uitvoerende of rechtshandhavende eenheden. De regering op Salvington is het hoogste gerechtelijke en coördinerende gezag.

<a name="U43_2_3"></a>*43:2.3 (487.5)* Terwijl de hoogste rechterlijke functie door het centrale bestuur van een plaatselijk universum wordt uitgeoefend, zijn er twee ondersteunende doch belangrijke tribunalen op het hoofdkwartier van iedere constellatie: de raad van Melchizedeks en het hof van de Meest Verhevene.

<a name="U43_2_4"></a>*43:2.4 (487.6)* Alle gerechtelijke problemen worden eerst door de raad van de Melchizedeks bestudeerd. Twaalf leden van deze orde, die bepaalde noodzakelijke ervaring op de evolutionaire planeten en de hoofdkwartierwerelden van het stelsel hebben opgedaan, zijn gemachtigd om bewijsmateriaal te bestuderen, pleidooien te overdenken en voorlopige uitspraken te formuleren, welke vervolgens worden voorgelegd aan het hof van de Meest Verhevene, de regerende Constellatie-Vader. De afdeling der stervelingen van dit laatste tribunaal bestaat uit zeven rechters, die allen stervelingen in opklimming zijn. Hoe hoger ge opklimt in het universum, des te zekerder is het dat ge door uw soortgenoten zult worden berecht.

<a name="U43_2_5"></a>*43:2.5 (487.7)* Het wetgevende lichaam van de constellatie bestaat uit drie verschillende groepen. Het programma van wetgeving van een constellatie ontstaat in het lagerhuis van opklimmende stervelingen, een groep die wordt voorgezeten door een volkomene en uit duizend sterfelijke vertegenwoordigers bestaat. Ieder stelsel benoemt tien leden om in deze beraadslagende vergadering zitting te nemen. Op Edentia is dit lichaam op dit tijdstip thans niet geheel voltallig.

<a name="U43_2_6"></a>*43:2.6 (487.8)* De middenkamer der wetgevers bestaat uit de serafijnse heerscharen en hun metgezellen, andere kinderen van de Moeder-Geest van het plaatselijk universum. Deze groep telt honderd leden en wordt benoemd door de persoonlijkheden die de supervisie en de leiding hebben over de uiteenlopende activiteiten van dergelijke wezens bij de uitoefening van hun functies binnen de constellatie.

<a name="U43_2_7"></a>*43:2.7 (488.1)* Het adviserende of hoogste wetgevende lichaam van de constellatie bestaat uit het hogerhuis — het huis van de goddelijke Zonen. Dit korps wordt gekozen door de Meest Verheven Vaders en telt tien leden. Alleen Zonen met speciale ervaring kunnen in dit hogerhuis dienst doen. Dit is de groep die feiten verzamelt en tijdbesparend functioneert, en zeer doeltreffend de beide lagere afdelingen van de wetgevende vergadering dient.

<a name="U43_2_8"></a>*43:2.8 (488.2)* De gecombineerde wetgevende raad bestaat uit drie leden uit elk van deze afzonderlijke takken van de beraadslagende vergadering der constellatie, en wordt voorgezeten door de regerende junior Meest Verhevene. Deze groep ratificeert de uiteindelijke formulering van alle besluiten en machtigt de omroepers om deze af te kondigen. De goedkeuring van deze hoogste commissie maakt wetsbesluiten tot wetten van het gebied: de besluiten van deze commissie zijn definitief. De wetgevende uitspraken van Edentia vormen de grondslagen der wet in geheel Norlatiadek.

### <a name="U43_3_0"></a>3&#8228;&#160;De Meest Verhevenen van Norlatiadek

<a name="U43_3_1"></a>*43:3.1 (488.3)* De regeerders van de constellaties behoren tot de Vorondadek-orde van zonen der plaatselijke universa. Wanneer deze Zonen worden aangesteld om actief dienst te doen in het universum als regeerders van een constellatie of anderszins, staan zij bekend als de *Meest Verhevenen,* aangezien zij van alle orden van de Zonen Gods in het Plaatselijk Universum de hoogste bestuurlijke wijsheid belichamen, en tevens de meest vooruitziende en intelligente loyaliteit. Hun persoonlijke onkreukbaarheid en groepsloyaliteit zijn nimmer in twijfel getrokken; er heeft zich in Nebadon nooit een geval van ontrouw voorgedaan bij de Vorondadek-Zonen.

<a name="U43_3_2"></a>*43:3.2 (488.4)* Ten minste drie Vorondadek-Zonen worden door Gabriël als Meest Verhevenen aangesteld op iedere constellatie in Nebadon. Het voorzittende lid van dit driemanschap staat bekend als de *Constellatie-Vader* en zijn twee medeleden als de *senior Meest Verhevene* en de *junior Meest Verhevene.* Een Constellatie-Vader regeert tienduizend standaardjaren (ongeveer 50.000 Urantia jaar), nadat hij gedurende even lange perioden daarvoor dienst heeft gedaan als junior en als senior lid.

<a name="U43_3_3"></a>*43:3.3 (488.5)* De Psalmdichter wist dat Edentia geregeerd werd door drie Constellatie-Vaders en sprak over hun verblijfplaats dan ook in het meervoud: ‘De beekjes der rivier zullen verblijden de stad Gods, het heiligdom der woningen der Meest Verhevenen.’

<a name="U43_3_4"></a>*43:3.4 (488.6)* Op Urantia heeft door de eeuwen heen grote verwarring bestaan inzake de verschillende universum-regeerders. Vele latere leraren verwarden hun vage, onduidelijke stamgoden met de Meest Verheven Vaders. Nog later smolten de Hebreeërs al deze hemelse regeerders samen tot één samengestelde Godheid. Eén leraar begreep dat de Meest Verhevenen niet de Allerhoogste Regeerders waren, want hij zei: ‘Wie in de schuilplaats van de Meest Verhevene is gezeten, vernacht in de schaduw des Almachtigen.’ Het is soms heel moeilijk om in de geschriften van Urantia precies te weten wie met de term ‘Meest Verhevene’ wordt bedoeld. Daniël begreep deze zaken echter volkomen. Hij zei: ‘De Meest Verhevene regeert in het koninkrijk der mensen en stelt over hetzelve wie hij wil.’

<a name="U43_3_5"></a>*43:3.5 (488.7)* De Constellatie-Vaders bemoeien zich weinig met de individuën op een bewoonde planeet, maar zijn wel nauw betrokken bij de wetgevende functies van de constellaties, die van zo’n groot belang zijn voor ieder *ras* van stervelingen en voor iedere nationale *groepering* op de bewoonde werelden.

<a name="U43_3_6"></a>*43:3.6 (489.1)* Hoewel het regeringsstelsel van de constellatie tussen u en het bestuur van het universum in staat, zoudt ge als individu gewoonlijk slechts weinig betrokken zijn bij de regering van de constellatie. Normaliter zou het plaatselijk stelsel, Satania, in het centrum van uw belangstelling staan. Urantia is echter tijdelijk nauw verbonden met de regeerders van de constellatie, vanwege bepaalde omstandigheden in het stelsel en op uw planeet die voortvloeien uit de opstand van Lucifer.

<a name="U43_3_7"></a>*43:3.7 (489.2)* De Meest Verhevenen op Edentia hebben bepaalde aspecten van het planetaire gezag op de opstandige werelden aan zich getrokken ten tijde van de afscheiding van Lucifer. Zij zijn dit gezag steeds blijven uitoefenen, en de Ouden der Dagen hebben hun overname van het bestuur over deze eigenzinnige werelden al lang geleden bekrachtigd. Zij zullen de rechtsbevoegdheid die zij aldus op zich hebben genomen, ongetwijfeld blijven uitoefenen zolang Lucifer in leven is. In een loyaal stelsel zou de Soeverein van het Stelsel gewoonlijk grotendeels met dit gezag zijn bekleed.

<a name="U43_3_8"></a>*43:3.8 (489.3)* Doch ook op nog andere wijze is er een bijzondere betrekking ontstaan tussen Urantia en de Meest Verhevenen. Toen Michael, de Schepper-Zoon, op zijn afsluitende zelfschenkingsmissie was, kwamen alle zaken van Urantia die met de zelfschenking van Michael te maken hadden, onder het directe toezicht van de Meest Verhevenen van Norlatiadek, aangezien de opvolger van Lucifer nog niet het volle gezag had in het plaatselijk stelsel.

### <a name="U43_4_0"></a>4&#8228;&#160;De Berg van Samenkomst — De Getrouwe der Dagen

<a name="U43_4_1"></a>*43:4.1 (489.4)* De allerheiligste berg van samenkomst is de verblijfplaats van de Getrouwe der Dagen, de vertegenwoordiger van de Paradijs-Triniteit die op Edentia werkzaam is.

<a name="U43_4_2"></a>*43:4.2 (489.5)* Deze Getrouwe der Dagen is een Triniteitszoon van het Paradijs en is sinds de schepping van Edentia op deze hoofdkwartierwereld aanwezig geweest als de persoonlijke vertegenwoordiger van Immanuel. De Getrouwe der Dagen staat immer ter rechter zijde van de Constellatie-Vaders om hen te raden, maar hij geeft nooit ongevraagd advies. De hoge Zonen van het Paradijs nemen nooit deel in het regelen van de zaken van een plaatselijk universum, tenzij de fungerende regeerders over deze gebieden zulks verzoeken. Al hetgeen een Eenheid der Dagen echter betekent voor een Schepper-Zoon, betekent een Getrouwe der Dagen voor de Meest Verhevenen van een constellatie.

<a name="U43_4_3"></a>*43:4.3 (489.6)* De residentie van de Getrouwe der Dagen van Edentia is het constellatie-centrum van het Paradijs-systeem van communicatie en inlichtingen van de universa naar buiten. Deze Triniteitszonen met hun staven van persoonlijkheden uit Havona en het Paradijs, in verbinding met de toezichthoudende Eenheid der Dagen, staan overal in alle universa in rechtstreekse, voortdurende communicatie met hun eigen orde, zelfs in Havona en op het Paradijs.

<a name="U43_4_4"></a>*43:4.4 (489.7)* De allerheiligste berg is van een verrukkelijke schoonheid en wonderbaarlijk ingericht, maar de eigenlijke residentie van de Paradijs-Zoon is bescheiden in vergelijking met het centrale verblijf van de Meest Verhevenen en de zeventig gebouwen daaromheen, die samen de residentiële eenheid van de Vorondadek-Zonen vormen. Deze gebouwen zijn uitsluitend voor bewoning ingericht; zij liggen geheel apart van de uitgebreide gebouwen van het bestuurlijke hoofdkwartier, waar de zaken van de constellatie worden afgehandeld.

<a name="U43_4_5"></a>*43:4.5 (489.8)* De residentie van de Getrouwe der Dagen op Edentia ligt ten noorden van deze residenties van de Meest Verhevenen en staat bekend als de ‘berg van Paradijs-samenkomsten.’ Op dit gewijde hoogland verzamelen zich op geregelde tijden de stervelingen in opklimming om deze Zoon van het Paradijs te horen vertellen over de lange, boeiende reis van voortgaande stervelingen langs de één miljard volmaakte werelden van Havona naar de onbeschrijflijke verrukkingen van het Paradijs. Op deze speciale bijeenkomsten op de Berg van Samenkomst maken de morontia-stervelingen ook op meer uitgebreide schaal kennis met de verschillende groepen persoonlijkheden die afkomstig zijn uit het centrale universum.

<a name="U43_4_6"></a>*43:4.6 (490.1)* Toen de verraderlijke Lucifer, voormalig soeverein van Satania, liet weten aanspraak te maken op uitbreiding van zijn rechtsbevoegdheid, trachtte hij daarmede alle hogere orden van zonen in het regeringsstelsel van het plaatselijk universum opzij te zetten. Hij besloot hiertoe in zijn hart, zeggende: ‘Ik zal mijn troon boven de Zonen Gods verhogen; ik zal mij zetten op de berg der samenkomst in het noorden; ik zal de Meest Verhevenen gelijk worden.’

<a name="U43_4_7"></a>*43:4.7 (490.2)* De honderd Stelsel-Soevereinen komen periodiek naar de geheime vergaderingen op Edentia, waar beraadslaagd wordt over het welzijn van de constellatie. Na de opstand in Satania waren de aartsrebellen van Jerusem gewoon in deze vergaderingen op Edentia te verschijnen, precies zoals zij bij vorige gelegenheden hadden gedaan. En er werd pas een mogelijkheid gezien om deze arrogante onbeschaamdheid een halt toe te roepen na de zelfschenking van Michael op Urantia en zijn aanvaarding van de onbeperkte soevereiniteit in geheel Nebadon, die hierop volgde. Sinds die dag is het deze aanzetters tot zonde nimmer meer toegestaan om de vergaderingen van de getrouwe Stelsel-Soevereinen op Edentia bij te wonen.

<a name="U43_4_8"></a>*43:4.8 (490.3)* Dat de leraren in de oudheid van deze zaken afwisten, blijkt uit het verslag: ‘Op zekere dag nu kwamen de Zonen Gods om zich voor de Meest Verhevenen te stellen, en Satan kwam ook en stelde zich in hun midden op.’ Dit is een vaststelling van een feit, ongeacht het verband waarin het toevallig wordt aangetroffen.

<a name="U43_4_9"></a>*43:4.9 (490.4)* Sinds de triomf van Christus wordt geheel Norlatiadek gezuiverd van zonde en van opstandelingen. Enige tijd vóór Michaels dood in het vlees, trachtte Satan, de medewerker van de gevallen Lucifer, zulk een conclaaf op Edentia bij te wonen, maar de verharding van de gevoelens jegens de aartsrebellen had het punt bereikt waar de deuren van sympathie zo nagenoeg universeel waren gesloten, dat er voor de tegenstanders uit Satania geen permanente plaats meer kon worden gevonden. Wanneer er geen open deur bestaat waardoor het kwaad kan worden binnengelaten, bestaat er ook geen gelegenheid om zonde te koesteren. De deuren van de harten van geheel Edentia werden voor Satan gesloten; hij werd unaniem verworpen door de vergaderde Stelsel-Soevereinen, en het was op dit moment dat de Zoon des Mensen ‘Satan als een bliksem uit de hemel zag vallen.’

<a name="U43_4_10"></a>*43:4.10 (490.5)* Sinds de opstand van Lucifer is er een nieuw gebouw verrezen, dichtbij de residentie van de Getrouwe der Dagen. Dit tijdelijke bouwwerk is het hoofdkwartier van de Meest Verheven verbindingspersoon die, in nauw contact met de Paradijs-Zoon, dient als adviseur van de regering der constellatie in alle zaken die te maken hebben met het beleid en de instelling van de orde der Dagen ten aanzien van zonde en opstand.

### <a name="U43_5_0"></a>5&#8228;&#160;De Vaders op Edentia sinds de opstand van Lucifer

<a name="U43_5_1"></a>*43:5.1 (490.6)* De aflossing van de Meest Verhevenen op Edentia werd opgeschort ten tijde van de opstand van Lucifer. Wij hebben nu dezelfde regeerders als te dien tijde in functie waren. Wij concluderen hieruit dat er geen wisseling van deze regeerders zal plaatsvinden tot Lucifer en zijn medewerkers voorgoed uit de weg geruimd zullen zijn.

<a name="U43_5_2"></a>*43:5.2 (490.7)* De huidige regering van de constellatie is echter uitgebreid tot twaalf Zonen van de Vorondadek-orde. Deze twaalf zijn de volgenden:

<a name="U43_5_3"></a>*43:5.3 (490.8)* 1. de Constellatie-Vader. De huidige Meest Verheven regeerder van Norlatiadek is nummer 617.318 van de Vorondadek-serie in Nebadon. Hij heeft in vele constellaties overal in ons plaatselijk universum dienst gedaan alvorens zijn verantwoordelijkheden op Edentia op zich te nemen;

<a name="U43_5_4"></a>*43:5.4 (490.9)* 2. de senior Meest Verheven deelgenoot;

<a name="U43_5_5"></a>*43:5.5 (491.1)* 3. de junior Meest Verheven deelgenoot;

<a name="U43_5_6"></a>*43:5.6 (491.2)* 4. de Meest Verheven adviseur, de persoonlijke vertegenwoordiger van Michael sinds deze de status van Meester-Zoon heeft bereikt;

<a name="U43_5_7"></a>*43:5.7 (491.3)* 5. de Meest Verheven uitvoerende bestuurder, de persoonlijke vertegenwoordiger van Gabriël, die sinds de opstand van Lucifer immer op Edentia gestationeerd is geweest;

<a name="U43_5_8"></a>*43:5.8 (491.4)* 6. het Meest Verheven Hoofd der planetaire waarnemers, de leider van de Vorondadek-waarnemers die op de geïsoleerde werelden van Satania zijn gestationeerd;

<a name="U43_5_9"></a>*43:5.9 (491.5)* 7. de Meest Verheven scheidsrechter, de Vorondadek-Zoon aan wie de taak is toevertrouwd om alle moeilijkheden die voortvloeiend uit opstand binnen de constellatie te schikken;

<a name="U43_5_10"></a>*43:5.10 (491.6)* 8. de Meest Verheven noodbestuurder. De Vorondadek-Zoon belast met de taak om de noodbesluiten van de wetgevende macht in Norlatiadek aan te passen aan de door rebellie geïsoleerde werelden in Satania;

<a name="U43_5_11"></a>*43:5.11 (491.7)* 9. de Meest Verheven bemiddelaar, de Vorondadek-Zoon die is aangesteld om de speciale maatregelen die op Urantia in verband met de zelfschenking zijn getroffen, te harmoniseren met het gebruikelijke bestuur van de constellatie. Het feit dat er bepaalde activiteiten van aartsengelen en talrijke andere afwijkende vormen van hulpbetoon op Urantia plaatsvinden, naast de speciale activiteiten van de Schitterende Avondsterren op Jerusem, maakt het functioneren van deze Zoon noodzakelijk;

<a name="U43_5_12"></a>*43:5.12 (491.8)* 10. de Meest Verheven auditeur-militair, het hoofd van het noodtribunaal dat zich wijdt aan de regeling van de speciale problemen in Norlatiadek die voortvloeien uit de verwarring tengevolge van de opstand in Satania;

<a name="U43_5_13"></a>*43:5.13 (491.9)* 11. de Meest Verheven verbindingsfunctionaris, de Vorondadek-Zoon toegevoegd aan de regeerders op Edentia, doch met de speciale opdracht om de Getrouwe der Dagen te adviseren inzake de koers die het beste gevolgd kan worden bij de behandeling van kwesties die te maken hebben met de opstand en ontrouw van schepselen;

<a name="U43_5_14"></a>*43:5.14 (491.10)* 12. de Meest Verheven leider, de voorzitter van de noodraad van Edentia. Alle persoonlijkheden die wegens de ontreddering in Satania in Norlatiadek zijn aangesteld, vormen tezamen de noodraad, en de functionaris die hen voorzit is een Vorondadek-Zoon met buitengewone ervaring.

<a name="U43_5_15"></a>*43:5.15 (491.11)* Hierbij worden buiten beschouwing gelaten de talrijke Vorondadeks, afgezanten van constellaties in Nebadon en anderen, die eveneens op Edentia verblijfhouden.

<a name="U43_5_16"></a>*43:5.16 (491.12)* Sinds de opstand van Lucifer hebben de Vaders op Edentia immer bijzondere zorg gedragen voor Urantia en de andere geïsoleerde werelden van Satania. Lang geleden herkende de profeet reeds de leidinggevende hand van de Constellatie-Vaders in de zaken der volkeren. ‘Toen de Meest Verhevene aan de volkeren hun erfenis toedeelde, toen hij de zonen van Adam van elkander scheidde, heeft hij de grenzen der mensen vastgesteld.’

<a name="U43_5_17"></a>*43:5.17 (491.13)* Iedere wereld in quarantaine of isolement heeft een Vorondadek-Zoon die als waarnemer optreedt. Deze neemt niet deel in het bestuur van de planeet, tenzij hij opdracht krijgt van de Constellatie-Vader om tussenbeide te komen in de zaken der volkeren. In werkelijkheid is het deze Meest Verheven waarnemer die ‘regeert in de koninkrijken der mensen.’ Urantia is één van de geïsoleerde werelden in Norlatiadek en sinds het verraad van Caligastia is er immer een Vorondadek-waarnemer op de planeet gestationeerd geweest. Toen Machiventa Melchizedek in half-materiële vorm op Urantia diende, bracht hij eerbiedig hulde aan de Meest Verheven waarnemer die toen in functie was, zoals geschreven staat: ‘En Melchizedek, koning van Salem, was de priester van de Meest Verhevene.’ Melchizedek onthulde de betrekkingen van deze Meest Verheven waarnemer met Abraham, toen hij zeide: ‘En gezegend zij de Meest Verhevene, die uw vijanden in uw hand heeft overgeleverd.’

### <a name="U43_6_0"></a>6&#8228;&#160;De tuinen van God

<a name="U43_6_1"></a>*43:6.1 (492.1)* De hoofdwerelden van de stelsels zijn vooral verfraaid met materiële en minerale bouwwerken, terwijl het hoofdkwartier van het universum meer een weerspiegeling is van geestelijke heerlijkheid, maar de hoofdwerelden van de constellaties vormen het hoogtepunt van morontia-activiteiten en levende versiering. Op de hoofdkwartierwerelden van de constellatie wordt meer in het algemeen van levende versiering gebruik gemaakt, en het is deze rijkdom aan leven — botanische artisticiteit — waardoor deze werelden ‘de tuinen van God’ worden genoemd.

<a name="U43_6_2"></a>*43:6.2 (492.2)* Ongeveer de helft van Edentia wordt gebruikt voor de prachtige tuinen van de Meest Verhevenen, tuinen die dan ook behoren tot de verrukkelijkste morontia-scheppingen van het plaatselijk universum. Dit is de verklaring van het feit dat de buitengewoon mooie plekken op de bewoonde werelden van Norlatiadek dikwijls ‘de hof van Eden’ worden genoemd.

<a name="U43_6_3"></a>*43:6.3 (492.3)* Midden in deze schitterende hof staat het heiligdom waar de Meest Verhevenen God vereren. De Psalmist moet iets van deze zaken hebben afgeweten, want hij schreef: ‘Wie zal de heuvel der Meest Verhevenen beklimmen? Wie zal staan in deze heilige plaats? Hij die rein is van handen en zuiver van hart, die zijn ziel niet op ijdelheid richt noch bedrieglijk zweert.’ Bij dit heiligdom gaan de Meest Verhevenen, op elke tiende dag van rust, heel Edentia voor in de eerbiedige contemplatie van God de Allerhoogste.

<a name="U43_6_4"></a>*43:6.4 (492.4)* De architectonische werelden kennen tien vormen van leven van de materiële orde. Op Urantia bestaat er planten- en dierenleven, maar op een wereld als Edentia bestaan er tien afdelingen van materiële levensorden. Indien ge deze tien afdelingen van leven op Edentia zoudt zien, zoudt ge de eerste drie al vlug bij het plantenleven indelen en de laatste drie bij het dierlijke leven, maar ge zoudt de natuur van de vier tussenliggende groepen overvloedige, boeiende levensvormen totaal niet kunnen begrijpen.

<a name="U43_6_5"></a>*43:6.5 (492.5)* Zelfs het duidelijk dierlijke leven is zeer verschillend van dat op de evolutionaire werelden, zo verschillend dat het geheel onmogelijk is om het unieke karakter en de aanhankelijke aard van deze niet-sprekende schepselen aan uw sterfelijke bewustzijn te beschrijven. Er bestaan vele duizenden levende schepselen waarvan ge u onmogelijk een beeld kunt vormen in uw fantasie. De gehele dierlijke schepping is van een geheel andere orde dan de grove diersoorten op de evolutionaire planeten. Maar al dit dierlijke leven is zeer intelligent en bijzonder dienstbaar, en de verscheidene soorten zijn alle verrassend zachtaardig en roerend gezellig. Er bestaan geen vleesetende schepselen op dergelijke architectonische werelden; er bestaat op heel Edentia niets dat enig levend wezen angst zou kunnen inboezemen.

<a name="U43_6_6"></a>*43:6.6 (492.6)* Het plantenleven is eveneens zeer verschillend van dat op Urantia, en bestaat uit zowel materiële als morontia-variëteiten. De materiële gewassen hebben een karakteristieke groene kleur, maar de morontia-equivalenten van plantenleven hebben een violette of lichtpaarse tint van wisselende schakering en lichtreflectie. Deze morontia-vegetatie is een zuiver energie-gewas; wanneer het wordt gegeten, blijven er geen afvalstoffen over.

<a name="U43_6_7"></a>*43:6.7 (492.7)* Omdat deze architectonische werelden begiftigd zijn met tien afdelingen van fysisch leven, de morontia-variaties daargelaten, bieden zij enorme mogelijkheden tot biologische verfraaiing van het landschap en de materiële en morontia-bouwwerken. Bij dit uitgebreide werk van botanische decoratie en biologische verfraaiing hebben de hemelse kunstenaars de leiding over de inheemse spornagia. Terwijl uw kunstenaars hun toevlucht zoeken bij inerte verf en levenloos marmer om hun denkbeelden vorm te geven, maken de hemelse kunstenaars en de univitatia vaker gebruik van levende materialen om hun ideeën uit te beelden en hun idealen vast te leggen.

<a name="U43_6_8"></a>*43:6.8 (493.1)* Indien ge nu geniet van de bloemen, struiken en bomen van Urantia, zullen de botanische schoonheid en bloemenpracht van de hemelse tuinen van Edentia een feest voor uw ogen zijn. Het gaat mijn vermogen echter te boven om voor uw sterfelijke bewustzijn een adequaat beeld te schilderen van deze schoonheden van de hemelse werelden. Waarlijk, geen oog heeft zulke heerlijkheden aanschouwd als u te wachten staan bij uw aankomst op deze werelden, die deel uitmaken van het avontuur van de opklimming van stervelingen.

### <a name="U43_7_0"></a>7&#8228;&#160;De univitatia

<a name="U43_7_1"></a>*43:7.1 (493.2)* Univitatia zijn de permanente burgers van Edentia en de werelden die met haar verbonden zijn, en alle zevenhonderzeventig werelden die het hoofdkwartier van de constellatie omringen, staan onder hun toezicht. Deze kinderen van de Schepper-Zoon en de Scheppende Geest zijn ontworpen op een bestaansniveau tussen het materiële en het geestelijke in, maar het zijn geen morontia-schepselen. Op elk van de zeventig grote werelden van Edentia hebben de bewoners weer andere zichtbare gestalten; tijdens hun tocht langs deze Edentia-werelden, van wereld één tot wereld zeventig achtereenvolgens, wordt telkenmale wanneer de morontia-stervelingen van de ene wereld naar de volgende verhuizen, hun morontia-gestalte zo afgesteld, dat deze overeenkomt met de opklimmende reeks der univitatia.

<a name="U43_7_2"></a>*43:7.2 (493.3)* Geestelijk zijn de univitatia gelijk; intellectueel zijn zij net zo verschillend als stervelingen; naar gestalte gelijken zij veel op de morontia-staat van bestaan: zij zijn geschapen om als zeventig verschillende orden van persoonlijkheid te functioneren. Elk van deze orden der univitatia vertoont tien belangrijke variaties in intellectuele activiteit, en elk van deze verstandelijk verschillende typen heeft de leiding over de speciale academies voor de opleiding in, en cultuur van, progressieve professionele of praktische socialisatie op een van de tien satellieten die rond iedere grote Edentia-wereld wentelen.

<a name="U43_7_3"></a>*43:7.3 (493.4)* Deze zevenhonderd kleine werelden zijn technische werelden, waar praktische opleidingen worden gegeven in het functioneren van het gehele plaatselijke universum en waar intelligente wezens van alle klassen worden toegelaten. Deze opleidingsscholen voor speciale vaardigheden en technische kennis zijn er niet uitsluitend ten bate van opklimmende stervelingen, ofschoon van al degenen die dit onderricht volgen, de morontia-studenten wel verreweg de grootste groep vormen. Wanneer ge op een van de zeventig grote werelden van sociale cultuur wordt ontvangen, krijgt ge onmiddellijk toestemming om elk van de tien omringende satellieten te bezoeken.

<a name="U43_7_4"></a>*43:7.4 (493.5)* In de verscheidene gastenkolonies vormen opklimmende morontia-stervelingen de meerderheid van de reversie-leiders, maar de univitatia vormen de grootste groep die met het korps van hemelse kunstenaars van Nebadon samenwerkt. In heel Orvonton zijn er behalve de abandonters van Uversa geen wezens die van buiten Havona stammen en de univitatia kunnen evenaren in artistieke vaardigheid, sociaal aanpassingsvermogen en scherpzinnig vermogen tot coördinatie.

<a name="U43_7_5"></a>*43:7.5 (493.6)* Deze burgers van de constellatie zijn geen leden van het kunstenaarskorps in eigenlijke zin, maar zij werken vrijelijk met alle groepen samen en dragen er in hoge mate toe bij dat de constellatie-werelden de voornaamste werelden zijn waar de schitterende artistieke mogelijkheden der overgangscultuur worden verwezenlijkt. Zij zijn niet werkzaam buiten de hoofdkwartierwerelden van de constellatie.

### <a name="U43_8_0"></a>8&#8228;&#160;De opleidingswerelden van Edentia

<a name="U43_8_1"></a>*43:8.1 (493.7)* Edentia en de haar omringende werelden zijn begiftigd met een vrijwel volmaakte natuur: deze werelden kunnen de geestelijke grootsheid van de werelden van Salvington wel niet evenaren, maar overtreffen verre de heerlijkheden van de opleidingswerelden van Jerusem. Al deze Edentia-werelden worden rechtstreeks van energie voorzien door de ruimtestromen van het universum, en hun enorme krachtsystemen, zowel de materiële als de morontiale, staan onder het deskundige toezicht van de constellatie-centra en worden door deze gedistribueerd, waarbij de centra worden bijgestaan door een bekwaam korps Meester Fysische Controleurs en Morontia-Krachtsupervisoren.

<a name="U43_8_2"></a>*43:8.2 (494.1)* De tijd doorgebracht op de zeventig opleidingswerelden van morontiale overgangscultuur die is verbonden met het Edentia-tijdperk in de opklimming van stervelingen, is de meest bestendige periode in de loopbaan van een sterveling, totdat hij de status van volkomene bereikt: dit is werkelijk het karakteristieke morontia-leven. Ofschoon ge telkenmale wanneer ge van de ene belangrijke culturele wereld naar de volgende gaat opnieuw wordt afgestemd, behoudt ge hetzelfde morontia-lichaam, en zijn er geen perioden gedurende welke de persoonlijkheid buiten bewustzijn is.

<a name="U43_8_3"></a>*43:8.3 (494.2)* Uw verblijf op Edentia en de werelden die met haar zijn verbonden zult ge voornamelijk doorbrengen met het aanleren van groepsethiek, het geheim van aangename en nuttige onderlinge verhoudingen tussen de verscheidene orden van intelligente persoonlijkheden uit het universum en het superuniversum.

<a name="U43_8_4"></a>*43:8.4 (494.3)* Op de woningwerelden hebt ge de vereniging van uw evoluerende sterfelijke persoonlijkheid voltooid; op de hoofdwereld van het stelsel hebt ge het burgerschap van Jerusem verworven en u de bereidheid eigen gemaakt om het zelf te onderwerpen aan de disciplines van groepsactiviteiten en ondernemingen in samenwerkingsverband; nu ge op de opleidingswerelden van de constellatie zijt, moet ge echter de werkelijke socialisatie van uw evoluerende morontia-persoonlijkheid tot stand brengen. Deze hemelse culturele verworvenheid bestaat hierin, dat ge leert om:

<a name="U43_8_5"></a>*43:8.5 (494.4)* 1. gelukkig te leven en doeltreffend samen te werken met tien verschillende mede-mo-rontianen, terwijl tien van zulke groepen tot compagnieën van honderd leden worden verenigd, welke zich vervolgens aaneensluiten tot korpsen van duizend leden;

<a name="U43_8_6"></a>*43:8.6 (494.5)* 2. met vreugde te vertoeven bij en van harte samen te werken met tien univitatia die, ofschoon verstandelijk gelijk aan morontia-wezens, in alle overige opzichten heel anders zijn. Vervolgens moet ge in deze groep van tien functioneren terwijl deze zich aansluit bij tien andere families, die zich op hun beurt aaneensluiten tot een korps van duizend univitatia;

<a name="U43_8_7"></a>*43:8.7 (494.6)* 3. erin te slagen u gelijktijdig aan te passen aan zowel mede-morontianen als aan deze univitatia die uw gastheren zijn. Het vermogen te verwerven om vrijwillig en doeltreffend samen te werken met wezens van uw eigen orde in een nauw werkverband met een enigszins andere groep intelligente schepselen;

<a name="U43_8_8"></a>*43:8.8 (494.7)* 4. terwijl ge aldus sociaal functioneert samen met wezens die gelijk zijn aan u of van u verschillen, intellectuele harmonie te bereiken met beide groepen metgezellen, en u, wat uw werkzaamheden betreft, aan beide aan te passen;

<a name="U43_8_9"></a>*43:8.9 (494.8)* 5. terwijl ge een bevredigende socialisatie van uw persoonlijkheid bereikt op de niveaus van het intellect en van uw werkzaamheden, verder het vermogen te vervolmaken om in innig contact met gelijksoortige en enigszins verschillende wezens te leven, met steeds minder prikkelbaarheid en steeds afnemende wrevel. De reversie-leiders leveren met hun groepsspel-activiteiten een grote bijdrage om u dit laatste te doen bereiken;

<a name="U43_8_10"></a>*43:8.10 (494.9)* 6. al deze verscheidene socialisatietechnieken aan te passen aan de bevordering van de toenemende samenwerking die de loopbaan van de opklimming naar het Paradijs kenmerkt; uw inzicht in het universum te vergroten door verdieping van het vermogen om de betekenissen ten aanzien van het eeuwige doel te vatten die in deze ogenschijnlijk onbelangrijke activiteiten in tijd en ruimte verborgen liggen;

<a name="U43_8_11"></a>*43:8.11 (494.10)* 7. en vervolgens al deze procedures van multi-socialisatie tot een climax te brengen door de gelijktijdige verdieping van het geestelijk inzicht, waar dit deel uitmaakt van de groei van alle fasen van persoonlijk talent door geestelijke associatie en morontia-coördinatie in groepsverband. In intellectueel, sociaal en geestelijk opzicht, verdubbelen twee morele schepselen via de methode van partnerschap niet slechts het persoonlijke potentieel van wat zij in het universum kunnen bereiken: hun mogelijkheden om zich te bekwamen en prestaties te leveren worden aldus eerder verviervoudigd.

<a name="U43_8_12"></a>*43:8.12 (495.1)* Wij hebben de socialisering op Edentia afgeschilderd als de omgang van een morontia-sterveling met een familiegroep van univitatia, bestaande uit tien verstandelijk ongelijke individuen, alsmede soortgelijke omgang met tien mede-morontianen. Maar op de eerste zeven grote werelden leeft slechts één opklimmende sterveling samen met tien univitatia. Op de tweede groep van zeven grote werelden vertoeven er twee stervelingen bij iedere inheemse groep van tien, en zo voort, totdat er op de laatste groep van zeven grote werelden tien morontia-wezens gehuisvest worden bij tien univitatia. Naarmate ge beter leert om met de univitatia om te gaan, zult ge deze hogere ethiek ook in praktijk brengen in uw verhoudingen met uw mede morontia-voortgaanden.

<a name="U43_8_13"></a>*43:8.13 (495.2)* Als opklimmende stervelingen zult ge genieten van uw verblijf op de voortgangswerelden van Edentia, maar zult ge niet die blijde opwinding van persoonlijke voldoening ondervinden die het kenmerk is van uw eerste contact met de aangelegenheden van het universum op de hoofdkwartierwereld van het stelsel, of van uw afscheidscontact met deze realiteiten op de laatste werelden van de hoofdwereld van het universum.

### <a name="U43_9_0"></a>9&#8228;&#160;Burgerschap op Edentia

<a name="U43_9_1"></a>*43:9.1 (495.3)* Nadat opklimmende stervelingen wereld zeventig met goed gevolg hebben doorlopen, vestigen zij zich op Edentia. Voor de eerste maal wonen opklimmende stervelingen nu de ‘samenkomsten van het Paradijs’ bij en horen zij het verhaal van hun uitgebreide loopbaan, zoals het wordt afgeschilderd door de Getrouwe der Dagen, de eerste der Allerhoogste Persoonlijkheden van Triniteitsoorsprong die zij dan hebben ontmoet.

<a name="U43_9_2"></a>*43:9.2 (495.4)* Dit gehele verblijf op de opleidingswerelden van de constellatie, dat zijn hoogtepunt vindt in het burgerschap op Edentia, is een periode van ware, hemelse zegen voor de morontia-voortgaanden. Gedurende uw verblijf op de stelselwerelden evolueerde ge steeds van een schepsel van bijna dierlijke aard tot een morontia-schepsel; ge waart meer materieel dan geestelijk. Op de werelden van Salvington zult ge van een morontia-wezen evolueren tot de status van een ware geest; ge zult meer geestelijk dan materieel zijn. Op Edentia staan opklimmende stervelingen echter halverwege hun vroegere en hun toekomstige staat in, halverwege hun overgang van evolutionair dier tot opklimmende geest. Gedurende uw gehele verblijf op Edentia en haar werelden zijt ge ‘als de engelen;’ ge gaat voortdurend vooruit, maar behoudt de gehele tijd een algemene en karakteristieke morontia-status.

<a name="U43_9_3"></a>*43:9.3 (495.5)* Dit verblijf van een opklimmende sterveling in de constellatie is het meest uniforme en gestabiliseerde tijdperk in de gehele loopbaan van morontia-voortgang. Deze ervaring vormt voor opklimmende stervelingen de voorgeestelijke opleiding in socialisatie. Zij is analoog aan de pre-volkomene geestelijke ervaring in Havona en aan de pre-absoniete training op het Paradijs.

<a name="U43_9_4"></a>*43:9.4 (495.6)* Opklimmende stervelingen op Edentia houden zich voornamelijk bezig met hun opdrachten op de zeventig progressieve werelden der univitatia. Zij dienen ook in uiteenlopende posities op Edentia zelf, voornamelijk in combinatie met het constellatie-programma inzake het welzijn van groepen, rassen, volkeren en planeten. De Meest Verhevenen houden zich niet zozeer bezig met het bevorderen van individuele vooruitgang op de bewoonde werelden; zij regeren in de koninkrijken der mensen, veeleer dan in de harten van individuen.

<a name="U43_9_5"></a>*43:9.5 (495.7)* En op de dag dat ge wordt voorbereid om Edentia te verlaten en aan uw loopbaan op Salvington te beginnen, zult ge stilstaan om terug te zien op een van de schoonste en verfrissendste tijdperken van uw opleiding aan deze zijde van het Paradijs. Maar de heerlijkheid van dit alles wordt nog groter, wanneer ge binnenwaarts opklimt en een steeds grotere capaciteit krijgt tot een breder besef van goddelijke bedoelingen en geestelijke waarden.

<a name="U43_9_6"></a>*43:9.6 (496.1)* [Onder verantwoordelijkheid van Malavatia Melchizedek.]
