﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling045.md" title="Het bestuur van het Plaatselijk Stelsel">Verhandeling 45</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling047.md" title="De zeven woningwerelden">Verhandeling 47</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 46

## <a name="U46_0_0"></a>Het hoofdkwartier van het Plaatselijk Stelsel

<a name="U46_0_1"></a>*46:0.1 (519.1)* JERUSEM, het hoofdkwartier van Satania, is een gewone hoofdkwartierwereld van een plaatselijk stelsel, en afgezien van talrijke onregelmatigheden ten gevolge van de opstand van Lucifer en de zelfschenking van Michael op Urantia, is zij typerend voor soortgelijke werelden. Uw plaatselijk stelsel heeft enige stormachtige ervaringen doorstaan, maar wordt op het ogenblik zeer bekwaam bestuurd, en bij het verstrijken der eeuwen worden de gevolgen van disharmonie langzaam maar zeker uitgeroeid. Orde en goede wil worden thans hersteld, en de omstandigheden op Jerusum komen de status der hemelen uit uw overleveringen meer en meer nabij, want het hoofdkwartier van het stelsel is waarlijk de hemel zoals het merendeel der religieuze gelovigen in de twintigste eeuw zich deze voorstelt.

### <a name="U46_1_0"></a>1&#8228;&#160;Materiële aspecten van Jerusem

<a name="U46_1_1"></a>*46:1.1 (519.2)* Jerusem is verdeeld in duizend breedtesectoren en tienduizend lengtezones. De wereld heeft zeven grote hoofdsteden en zeventig kleine bestuurlijke centra. In de zeven sectiehoofdsteden vinden uiteenlopende activiteiten plaats, en de Stelsel-Soeverein is minstens eens per jaar in elke hoofdstad aanwezig.

<a name="U46_1_2"></a>*46:1.2 (519.3)* De standaardmijl op Jerusem is ongeveer gelijk aan elf kilometer op Urantia. Het standaardgewicht, de ‘gradant,’ is opgebouwd volgens het decimale stelsel, uitgaande van het gerijpte ultimaton, en bedraagt 280 gram in uw gewichtseenheid. De Satania-dag is gelijk aan drie dagen Urantia-tijd minus één uur, vier minuten en vijftien seconden: de tijd waarin Jerusem om haar as draait. Het stelseljaar bestaat uit honderd Jerusem-dagen. De tijd in het stelsel wordt bekendgemaakt door de meester-chronoldeks.

<a name="U46_1_3"></a>*46:1.3 (519.4)* De energiebeheersing op Jerusem is uitmuntend; de energie circuleert rond de wereld in de zone-kanalen die rechtstreeks worden gevoed uit de energieladingen in de ruimte en deskundig worden beheerst door de Meester-Fysische Controleurs. De natuurlijke weerstand tegen de doorstroming van deze energieën door de fysische geleidende kanalen levert de warmte op die nodig is om de gelijkmatige temperatuur van Jerusem tot stand te brengen. De temperatuur in het volle licht wordt op ongeveer 70 graden Fahrenheit gehouden, terwijl zij gedurende de periode van minder licht daalt tot iets beneden de 50 graden.

<a name="U46_1_4"></a>*46:1.4 (519.5)* Het verlichtingssysteem van Jerusem moet voor u tamelijk gemakkelijk te begrijpen zijn. Er zijn geen dagen en nachten, geen warme en koude seizoenen. De krachttransformatoren onderhouden honderdduizend centra waaruit ijlere energieën door de planetaire atmosfeer omhoog worden gezonden, waarbij deze bepaalde veranderingen ondergaan totdat zij het elektrische lucht-plafond van de wereld bereiken; vervolgens worden deze energieën naar beneden teruggekaatst als een zacht, filterend en gelijkmatig licht, dat ongeveer dezelfde intensiteit heeft als het zonlicht op Urantia om tien uur ’s ochtends wanneer de zon schijnt.

<a name="U46_1_5"></a>*46:1.5 (520.1)* Onder dergelijke omstandigheden van verlichting, lijken de lichtstralen niet van één punt te komen; zij filteren gewoon uit de hemel omlaag, en komen gelijkmatig uit alle richtingen in de ruimte. Dit licht lijkt veel op natuurlijk zonlicht, maar het bevat veel minder warmte. Ge zult dus begrijpen dat dergelijke hoofdkwartierwerelden in de ruimte niet lichtgevend zijn: indien Jerusem zich zeer dicht bij Urantia zou bevinden, zoudt ge het toch niet kunnen zien.

<a name="U46_1_6"></a>*46:1.6 (520.2)* De gassen die door deze licht-energie vanuit de bovenste ionosfeer van Jerusem naar de grond worden teruggekaatst, lijken veel op de gassen in de bovenste luchtlagen van Urantia die een rol spelen in de verschijnselen van het poollicht of het zogenoemde Noorderlicht, ofschoon deze door andere oorzaken worden teweeggebracht. Op Urantia zorgt dit zelfde gasschild ervoor dat de aardse radiogolven niet kunnen ontsnappen, want wanneer zij deze gaslaag raken bij hun rechtstreekse vlucht naar buiten, worden zij teruggekaatst naar de aarde. Op deze manier blijven radioberichten dicht bij het aardoppervlak wanneer zij door de lucht rond uw wereld gaan.

<a name="U46_1_7"></a>*46:1.7 (520.3)* Deze verlichting van de wereld wordt gedurende vijfenzeventig procent van de Jerusem-dag op dezelfde sterkte gehandhaafd; hierna neemt zij geleidelijk af tot het op het laagste punt ongeveer de sterkte heeft van uw volle maan bij heldere nacht. Dit is de tijd van stilte voor heel Jerusem. Alleen de ontvangststations van de nieuwsdienst zijn nog in werking tijdens deze periode van rust en herstel van krachten.

<a name="U46_1_8"></a>*46:1.8 (520.4)* Jerusem ontvangt vaag licht van verscheidene zonnen in de buurt — een soort schitterend sterrelicht — maar is daarvan niet afhankelijk; werelden zoals Jerusem zijn niet onderhevig aan de wisselvalligheden van zonnestoringen, en evenmin behoeven zij het hoofd te bieden aan het probleem van een afkoelende of stervende zon.

<a name="U46_1_9"></a>*46:1.9 (520.5)* De zeven overgangsstudie-werelden en hun negenenveertig satellieten worden eveneens verwarmd, verlicht en van energie en water voorzien volgens de Jerusem-techniek.

### <a name="U46_2_0"></a>2&#8228;&#160;Materiële kenmerken van Jerusem

<a name="U46_2_1"></a>*46:2.1 (520.6)* Op Jerusem zult ge de ruige bergketens van Urantia en andere geëvolueerde werelden missen aangezien er geen aardbevingen of regens voorkomen, maar ge zult genieten van de schone hooglanden en andere unieke variaties in de topografie en het landschap. Enorme gebieden op Jerusem worden in een ‘natuurlijke staat’ gehouden, en de grootsheid van deze districten gaat uw menselijke voorstellingsvermogen ver te boven.

<a name="U46_2_2"></a>*46:2.2 (520.7)* Er zijn vele duizenden kleine meren, maar geen wildstromende rivieren of uitgestrekte oceanen. Op geen enkele architectonische wereld komen regen, onweer of sneeuwstormen voor, maar er is wel een dagelijkse neerslag van condensatievocht tijdens de vermindering van het licht wanneer de temperatuur het laagst is. (Het dauwpunt ligt op een wereld met drie gassen hoger dan op een planeet met twee gassen, zoals Urantia). Het fysische plantenleven en de morontia-wereld van levende dingen hebben beide vocht nodig, maar dit wordt grotendeels geleverd door het ondergrondse circulatiesysteem dat zich over de hele wereld uitstrekt, zelfs tot aan de hoogste toppen van de hooglanden. Dit watersysteem ligt niet helemaal onder de oppervlakte, want er zijn veel kanalen die de sprankelende meren van Jerusem met elkaar verbinden.

<a name="U46_2_3"></a>*46:2.3 (520.8)* De atmosfeer van Jerusem bestaat uit een mengsel van drie gassen. Deze lucht lijkt sterk op die van Urantia, aangevuld met een gas dat is aangepast aan de ademhaling van de morontia-levensorde. Dit derde gas maakt de lucht geenszins ongeschikt voor de ademhaling van dieren of planten van de materiële orden.

<a name="U46_2_4"></a>*46:2.4 (521.1)* Het transportsysteem is verbonden met de circulerende stromen van energetische beweging: deze belangrijkste energiestromen bevinden zich op een onderlinge afstand van tien mijl van elkaar. Door aanpassing van fysische mechanismen kunnen de materiële wezens van de planeet zich verplaatsen met een snelheid van drie tot achthonderd kilometer per uur. De transportvogels vliegen met een snelheid van ongeveer honderdzestig kilometer per uur. De luchtmechanismen van de Materiële Zonen verplaatsen zich met een snelheid van ongeveer achthonderd kilometer per uur. Materiële en vroege morontia-wezens moeten gebruik maken van deze mechanische transportmiddelen, maar geest-persoonlijkheden bewegen zich door zich te verbinden met de hogere krachten en geest-bronnen van energie.

<a name="U46_2_5"></a>*46:2.5 (521.2)* Jerusem en de met haar verbonden werelden zijn begiftigd met de tien standaard-afdelingen van fysisch leven die karakteristiek zijn voor de architectonische werelden van Nebadon. En omdat er geen organische evolutie bestaat op Jerusem, zijn er geen onderling strijdige levensvormen, geen strijd om het bestaan, geen ‘survival of the fittest,’ overleving van de sterksten. Er bestaat daar veeleer een creatieve aanpassing die een voorbode is van de schoonheid, harmonie en volmaaktheid van de eeuwige werelden van het centrale, goddelijke universum. En binnen al deze creatieve volmaaktheid vindt er de wonderbaarlijkste vermenging plaats van het fysische leven en het morontia-leven, die op kunstzinnige wijze met elkaar worden gecontrasteerd door de hemelse kunstenaars en hun medewerkers.

<a name="U46_2_6"></a>*46:2.6 (521.3)* Jerusem geeft inderdaad een voorproef van paradijselijke heerlijkheid en grootsheid. Maar ge zult u nooit een adequaat idee kunnen vormen van deze heerlijke architectonische werelden, hoe wij ook pogen deze te beschrijven. Er is daar zeer weinig dat met iets op uw wereld te vergelijken is, en dan nog gaan de dingen van Jerusem de dingen van Urantia zoverre te boven, dat de vergelijking bijna grotesk is. Totdat ge daadwerkelijk op Jerusem arriveert, is het nauwelijks mogelijk dat ge iets als een juiste voorstelling zoudt hebben van de hemelse werelden; toch ligt dit moment niet zo ver in de toekomst, als ge uw toekomstige ervaring op de hoofdwereld van het stelsel vergelijkt met uw aankomst, te eniger tijd, op de verder verwijderde opleidingswerelden van het universum, het superuniversum en van Havona.

<a name="U46_2_7"></a>*46:2.7 (521.4)* De industriële of laboratorium-sector van Jerusem is een uitgebreid gebied, maar een gebied dat voor Urantianen nauwelijks als zodanig herkenbaar is, want er staan geen rokende schoorstenen. Niettemin kennen deze speciale werelden een complexe materiële economie, en een volmaaktheid van mechanische techniek en prestaties op fysisch gebied die uw meest ervaren chemici en uitvinders met verbazing en zelfs ontzag zou vervullen. Ge moet niet voorbijgaan aan het feit dat deze eerste wereld van oponthoud op uw reis naar het Paradijs veel meer materieel dan geestelijk is. Gedurende uw gehele verblijf op Jerusem en haar overgangswerelden staat ge veel dichter bij uw aardse leven van materiële dingen dan bij uw latere leven van het voortgaande geest-bestaan.

<a name="U46_2_8"></a>*46:2.8 (521.5)* Met zijn bijna vijfduizend meter is de berg Seraph het hoogste punt op Jerusem, en van hier vertrekken alle transport-serafijnen. Voor de start-energie om aan de zwaartekracht van de planeet te ontkomen en de weerstand van de lucht te overwinnen, wordt gebruik gemaakt van talrijke mechanische middelen die hiertoe zijn ontwikkeld. Gedurende de gehele lichtperiode en soms tot diep in de tijd van verminderd licht, vertrekt er elke drie seconden Urantia-tijd een serafijns transport. De vervoerders starten met ongeveer vijfentwintig standaardmijl per seconde Urantia-tijd en bereiken pas hun gebruikelijke snelheid wanneer zij meer dan tweeduizend mijl van Jerusem zijn verwijderd.

<a name="U46_2_9"></a>*46:2.9 (521.6)* Transporten arriveren op het kristallen veld, de zogenaamde glazen zee. Rond dit terrein liggen de ontvangststations voor de verschillende orden der wezens die door middel van serafijns transport de ruimte doorkruisen. Dichtbij het polaire, kristallen ontvangststation voor bezoekende studenten kunt ge het parelkleurige observatorium beklimmen en daar de immense maquette bekijken van de gehele hoofdkwartierplaneet.

### <a name="U46_3_0"></a>3&#8228;&#160;De nieuwsdienst van Jerusem

<a name="U46_3_1"></a>*46:3.1 (522.1)* De uitzendingen van het superuniversum en van Paradijs-Havona worden in verbinding met Salvington op Jerusem ontvangen door een techniek waarbij het polaire kristal, de glazen zee, een rol speelt. Naast de voorzieningen voor de ontvangst van deze mededelingen van buiten Nebadon, zijn er nog drie onderscheiden groepen ontvangststations. Deze afzonderlijke, maar uit drie cirkels bestaande groepen stations zijn ingesteld op de ontvangst van uitzendingen van de plaatselijke werelden, van het hoofdkwartier van de constellatie, en van de hoofdwereld van het plaatselijk universum. Al deze uitzendingen worden automatisch vertoond, zodat zij waarneembaar zijn voor alle soorten wezens die in het centrale omroep-amfitheater aanwezig zijn; van alle bezigheden waarin opklimmende stervelingen op Jerusem belang stellen, is er geen zo boeiend en fascinerend als het meeluisteren naar de onophoudelijke stroom universumrapporten uit de ruimte.

<a name="U46_3_2"></a>*46:3.2 (522.2)* Dit Jerusem-ontvangststation voor nieuwsberichten wordt omringd door een enorm amfitheater, opgebouwd uit op Urantia grotendeels onbekende glinsterende materialen, dat plaats biedt aan meer dan vijf miljard materiële en morontiale wezens; daarnaast biedt het ruimte aan ontelbare geest-persoonlijkheden. Alle inwonenden van Jerusem brengen als ontspanning het liefst hun vrije tijd door in het omroepstation, om daar te horen over het reilen en zeilen van het universum. Dit is bovendien de enige planetaire activiteit die onverminderd doorgaat tijdens de uren van minder licht.

<a name="U46_3_3"></a>*46:3.3 (522.3)* Bij dit amfitheater waar nieuwsberichten worden ontvangen, komen de boodschappen van Salvington voortdurend binnen. Dichtbij worden de Edentia-berichten van de Meest Verheven Constellatie-Vaders minstens eens per dag ontvangen. Met regelmatige tussenpozen worden de reguliere en speciale uitzendingen van Uversa gerelayeerd via Salvington, en wanneer er boodschappen van het Paradijs worden ontvangen, verzamelt zich de gehele bevolking rond de glazen zee, en voegen de vrienden van Uversa de verschijnselen van reflectiviteit toe aan de techniek van de Paradijs-uitzendingen, zodat alles wat wordt gehoord, ook zichtbaar wordt. Het is op deze manier dat de sterfelijke overlevenden voortdurend voorproeven gegund worden van toenemende schoonheid en grootsheid, terwijl zij binnenwaarts reizen bij de avontuurlijke onderneming der eeuwigheid.

<a name="U46_3_4"></a>*46:3.4 (522.4)* Het station voor uitzendingen vanuit Jerusem is op de andere pool van deze wereld gelegen. Alle uitzendingen naar de individuele werelden worden gerelayeerd vanaf de hoofdwerelden van de stelsels, behalve de boodschappen van Michael, die soms rechtstreeks naar hun bestemming worden gezonden via het circuit van de aartsengelen.

### <a name="U46_4_0"></a>4&#8228;&#160;Woongebieden en bestuursdistricten

<a name="U46_4_1"></a>*46:4.1 (522.5)* Aanzienlijke delen van Jerusem zijn aangewezen als woongebieden, terwijl andere delen van de hoofdwereld van het stelsel gereserveerd zijn voor de noodzakelijke bestuurlijke werkzaamheden die te maken hebben met het toezicht op de zaken van 619 bewoonde werelden, 56 overgangscultuur-werelden, en de hoofdwereld van het stelsel zelf. Op Jerusem en in Nebadon zijn deze indelingen als volgt ontworpen:

<a name="U46_4_2"></a>*46:4.2 (522.6)* 1. *de cirkels —* de woongebieden voor de niet-inheemsen;

<a name="U46_4_3"></a>*46:4.3 (522.7)* 2. *de vierkanten —* de gebieden voor het uitvoerend bestuur;

<a name="U46_4_4"></a>*46:4.4 (522.8)* 3. *de rechthoeken —* de ontmoetingsplaatsen van de lage orden inheems leven;

<a name="U46_4_5"></a>*46:4.5 (522.9)* 4. *de driehoeken —* de gebieden voor het plaatselijke of Jerusem-bestuur.

<a name="U46_4_6"></a>*46:4.6 (522.10)* Alle stelsel-hoofdwerelden in Nebadon hebben deze indeling van de stelsel-activiteiten in cirkels, vierkanten, rechthoeken en driehoeken gemeen. In een ander universum kan een heel andere schikking gebruikelijk zijn. Dit zijn zaken die worden bepaald door de uiteenlopende plannen van de Schepper-Zonen.

<a name="U46_4_7"></a>*46:4.7 (523.1)* In onze beschrijving van deze woongebieden en bestuursdistricten blijven de zeer grote, fraaie landgoederen van de Materiële Zonen van God, de permanente burgers van Jerusem, buiten beschouwing, en talrijke andere boeiende orden geestschepselen en bijna-geestschepselen blijven eveneens onvermeld. Om een voorbeeld te noemen: Jerusem heeft het voordeel van de efficiënte diensten van de spironga, die zijn ontworpen om in het stelsel te functioneren. Deze wezens wijden zich aan geestelijk dienstbetoon ten behoeve van de bovenmateriële bewoners en bezoekers. Zij vormen een wonderbaarlijke groep intelligente, prachtige wezens, overgangsdienaren van de hogere morontia-schepselen en van de morontia-helpers die werken aan het onderhoud en de verfraaiing van alle morontia-scheppingen. Op Jerusem zijn zij wat de middenwezens zijn op Urantia — helpers die halverwege het materiële en het geestelijke werkzaam zijn.

<a name="U46_4_8"></a>*46:4.8 (523.2)* De hoofdwerelden van de stelsels zijn uniek in de zin dat dit de enige werelden zijn die op welhaast volmaakte wijze alledrie de bestaansfasen in het universum vertonen: de materiële, de morontiale en de geestelijke. Ge zult u op Jerusem thuisvoelen of ge nu een materiële, een morontia-of een geest-persoonlijkheid zijt; hetzelfde geldt voor de gecombineerde wezens, zoals de middenschepselen en de Materiële Zonen.

<a name="U46_4_9"></a>*46:4.9 (523.3)* Jerusem heeft grootse gebouwen van zowel het materiële als het morontia-type, en de verfraaiing van de zuiver geestelijke zones is niet minder verfijnd en overvloedig. Had ik maar de woorden om u te vertellen over de morontia-tegenhangers van de schitterende materiële structuren waarmee Jerusem is uitgerust! Kon ik maar de sublieme grootsheid en verfijnde volmaaktheid van de geestelijke inrichting van deze hoofdkwartierwereld schilderen! Uw meest fantasierijke voorstelling van volmaakte schoonheid en geacheveerde inrichting kan haar grootsheid nauwelijks benaderen. En Jerusem is nog maar de eerste stap op de weg naar de verheven volmaaktheid van de schoonheid van het Paradijs.

### <a name="U46_5_0"></a>5&#8228;&#160;De Jerusem-cirkels

<a name="U46_5_1"></a>*46:5.1 (523.4)* De woongebieden die zijn toegewezen aan de grootste groepen levende wezens van het universum worden aangeduid als de Jerusem-cirkels. De groepen cirkels die in deze verslagen worden vermeld zijn de volgende:

<a name="U46_5_2"></a>*46:5.2 (523.5)* 1. de cirkels van de Zonen van God;

<a name="U46_5_3"></a>*46:5.3 (523.6)* 2. de cirkels van de engelen en hogere geesten;

<a name="U46_5_4"></a>*46:5.4 (523.7)* 3. de cirkels van de Universum-Helpers, waaronder de schepsel-getrinitiseerde zonen die niet aan de Leraar-Zonen van de Triniteit zijn toegevoegd;

<a name="U46_5_5"></a>*46:5.5 (523.8)* 4. de cirkels van de Meester-Fysische Controleurs;

<a name="U46_5_6"></a>*46:5.6 (523.9)* 5. de cirkels van de aangestelde opklimmende stervelingen, inclusief de middenschepselen;

<a name="U46_5_7"></a>*46:5.7 (523.10)* 6. de cirkels van de gastenkolonies;

<a name="U46_5_8"></a>*46:5.8 (523.11)* 7. de cirkels van het Korps der Volkomenheid.

<a name="U46_5_9"></a>*46:5.9 (523.12)* Elk van deze woongroeperingen bestaat uit zeven concentrische cirkels die trapsgewijs omhoog gaan. Ze zijn alle volgens hetzelfde plan gebouwd, maar in verschillende grootte en uit verschillende materialen. Ze zijn alle omgeven door uitgestrekte terreinen, die omhoog gaan en uitgebreide promenades vormen waardoor iedere groepering van zeven concentrische cirkels geheel wordt omsloten.

<a name="U46_5_10"></a>*46:5.10 (524.1)* 1. *De cirkels van de Zonen van God.* Ofschoon de Zonen van God een eigen sociale planeet hebben, een van de werelden der overgangscultuur, bewonen zij ook deze uitgebreide domeinen op Jerusem. Op hun overgangscultuur-wereld gaan de opklimmende stervelingen vrijelijk om met goddelijke zonen van alle orden. Daar zult ge deze Zonen persoonlijk kennen en liefhebben, maar hun sociale leven is grotendeels beperkt tot deze speciale wereld en haar satellieten. In de Jerusem-cirkels kunt ge echter deze verschillende groepen zonen aan het werk zien. En aangezien het morontia-gezichtsvermogen een enorm bereik heeft, kunt ge rondwandelen op de promenades van de Zonen en de belangwekkende activiteiten van hun talrijke orden van boven af bezien.

<a name="U46_5_11"></a>*46:5.11 (524.2)* Deze zeven cirkels van de Zonen zijn concentrisch en lopen op in hoogte, zo dat elke meer naar buiten gelegen, grotere cirkel uitziet over de daarbinnen gelegen kleinere cirkels, en elke cirkel is omgeven door een muur die een openbare promenade vormt. Deze muren zijn opgebouwd uit kristallen stenen die helder glanzen, en liggen zo hoog dat ze zicht geven op het geheel van de respectieve wooncirkel waartoe zij behoren. De vele poorten — van vijftig tot honderdvijftig duizend — in elke muur bestaan uit afzonderlijke parelachtige kristallen.

<a name="U46_5_12"></a>*46:5.12 (524.3)* De eerste cirkel van het domein van de Zonen wordt bewoond door de Magistraat-Zonen en hun persoonlijke staf. Dit is het centrum van alle plannen en directe activiteiten van de zelfschenkings- en arbitragediensten van deze rechterlijke Zonen. Ook wordt via dit centrum door de Avonals van het stelsel contact onderhouden met het universum.

<a name="U46_5_13"></a>*46:5.13 (524.4)* De tweede cirkel wordt bewoond door de Leraar-Zonen van de Triniteit. In dit heilige domein dragen de Dagelingen en hun metgezellen zorg voor de opleiding van de nieuw aangekomen primaire Leraar-Zonen. Bij alle aspecten van dit werk worden zij bekwaam bijgestaan door een afdeling van bepaalde soortgenoten van de Schitterende Avondsterren. De schepsel-getrinitiseerde zonen bewonen een sector van de cirkel der Dagelingen. De Leraar-Zonen van de Triniteit benaderen het dichtst de status van persoonlijke vertegenwoordigers van de Universele Vader in een plaatselijk stelsel; zij zijn althans wezens die hun oorsprong hebben in de Triniteit. Deze tweede cirkel is een domein waarin alle volken van Jerusem buitengenwoon veel belang stellen.

<a name="U46_5_14"></a>*46:5.14 (524.5)* De derde cirkel is gewijd aan de Melchizedeks. Hier resideren de hoofden van het stelsel en houden toezicht op de vrijwel ontelbare activiteiten van deze veelzijdige Zonen. Vanaf de eerste woningwereld zijn de Melchizedeks tijdens de gehele loopbaan van opklimmende stervelingen op Jerusem, hun pleegvaders en immer aanwezige adviseurs. Het zou niet onjuist zijn te zeggen dat zij de dominante invloed vormen op Jerusem, naast de immer behulpzame activiteiten van de Materiële Zonen en Dochters.

<a name="U46_5_15"></a>*46:5.15 (524.6)* De vierde cirkel is het thuis van de Vorondadeks en alle andere orden van bezoekende en waarnemende Zonen voor wie geen andere voorzieningen zijn getroffen. In deze cirkel verblijven de Meest Verheven Constellatie-Vaders wanneer zij het plaatselijk stelsel ter inspectie bezoeken. Volmakers van Wijsheid, Goddelijke Raadslieden en Universele Censors verblijven allen in deze cirkel wanneer zij dienst hebben in het stelsel.

<a name="U46_5_16"></a>*46:5.16 (524.7)* De vijfde cirkel is de verblijfplaats van de Lanonandeks, de zoonschapsorde van de Stelsel-Soevereinen en de Planetaire Vorsten. Deze drie groepen gaan als één groep met elkaar om wanneer zij in dit thuis-domein verblijven. De reserves van het stelsel worden in deze cirkel gehuisvest, terwijl de Stelsel-Soeverein een tempel heeft in het centrum van de dominerende groep bouwwerken op de bestuursheuvel.

<a name="U46_5_17"></a>*46:5.17 (524.8)* De zesde cirkel is de verblijfplaats van de Levendragers van het stelsel. Alle orden van deze Zonen verzamelen zich hier en van hieruit vertrekken zij om hun opdrachten op de werelden te vervullen.

<a name="U46_5_18"></a>*46:5.18 (524.9)* De zevende cirkel is de ontmoetingsplaats van de opklimmende zonen, de stervelingen met opdrachten die tijdelijk werkzaam kunnen zijn op het hoofdkwartier van het stelsel, samen met hun serafijnse gezellen. Alle ex-stervelingen wier status boven die van Jerusem-burgers en beneden die van volkomenen is, worden geacht tot de groep te behoren die haar hoofdkwartier in deze cirkel heeft.

<a name="U46_5_19"></a>*46:5.19 (525.1)* Deze cirkelvormige reservaten van de Zonen beslaan een enorm gebied dat tot negentienhonderd jaar geleden een grote open ruimte in het midden had. Dit centrale terrein wordt nu ingenomen door het gedenkteken voor Michael, dat ongeveer vijfhonderd jaar geleden werd voltooid. Vierhonderdvijfennegentig jaar geleden, toen deze tempel werd ingezegend, was Michael persoonlijk aanwezig, en hoorde heel Jerusem het ontroerende verhaal van de zelfschenking van de Meester-Zoon op Urantia, de geringste in Satania. Het gedenkteken van Michael is nu het centrum van alle activiteiten die deel uitmaken van het gewijzigde bestuur van het stelsel, zoals dit is ingesteld naar aanleiding van Michaels zelfschenking; hieronder vallen ook de meeste activiteiten die meer recentelijk van Salvington naar Jerusem zijn overgebracht. De staf van de herdenkingstempel bestaat uit meer dan een miljoen persoonlijkheden.

<a name="U46_5_20"></a>*46:5.20 (525.2)* 2. *De cirkels van de engelen.* Evenals het woongebied van de Zonen bestaan deze cirkels van de engelen uit zeven concentrische en oplopende cirkels, elk met uitzicht op de terreinen in het midden.

<a name="U46_5_21"></a>*46:5.21 (525.3)* De eerste cirkel van de engelen wordt bewoond door de Hogere Persoonlijkheden van de Oneindige Geest die op de hoofdkwartierwerelden gestationeerd zijn — Solitaire Boodschappers en hun medewerkers. De tweede cirkel is voor de heerscharen der boodschappers, Technische Adviseurs, metgezellen, inspecteurs en registrators, die van tijd tot tijd op Jerusem werkzaam zijn. De derde cirkel wordt bezet door de dienende geesten van de hogere orden en groeperingen.

<a name="U46_5_22"></a>*46:5.22 (525.4)* De vierde cirkel is in gebruik bij de bestuursserafijnen, en de serafijnen die in een plaatselijk stelsel als Satania dienst doen, vormen een ‘ontelbare schare engelen.’ De vijfde cirkel wordt bewoond door de planetaire serafijnen, terwijl de zesde het thuis is van de overgangsdienaren. De zevende cirkel is de kring waar zich bepaalde niet-geopenbaarde orden serafijnen ophouden. De registrators van al deze groepen engelen wonen niet bij hun metgezellen, maar zijn gehuisvest in de archieftempel van Jerusem. In deze drievoudige archiefzaal worden alle verslagen in drievoud bewaard. Op de hoofdkwartierwereld van een stelsel worden verslagen altijd bewaard in materiële vorm, in morontia-vorm en in geest-vorm.

<a name="U46_5_23"></a>*46:5.23 (525.5)* Deze zeven cirkels worden omgeven door het tentoonstellingspanorama van Jerusem, vijfduizend standaardmijl in omtrek, dat wordt gebruikt voor het vertonen van de vorderingen in status van de bewoonde werelden van Satania en dat voortdurend wordt herzien, zodat de meest recente omstandigheden op de individuele planeten naar waarheid worden weergegeven. Ongetwijfeld zal deze enorme promenade die uitzicht biedt op de cirkels van de engelen, de eerste bezienswaardigheid op Jerusem zijn die uw aandacht zal vragen wanneer ge bij uw eerste bezoeken ruimschoots over vrije tijd zult beschikken.

<a name="U46_5_24"></a>*46:5.24 (525.6)* De zorg voor deze tentoonstellingen is toevertrouwd aan de inheemse bewoners van Jerusem, maar deze worden bijgestaan door de opklimmende stervelingen van de verschillende werelden in Satania, die op weg naar Edentia op Jerusem verblijven. De uitbeelding van de omstandigheden op de planeten en de vooruitgang van werelden wordt tot stand gebracht op vele manieren waarvan sommige u bekend zijn, maar grotendeels met gebruik van technieken die op Urantia onbekend zijn. Deze tentoonstellingen beslaan de buitenzijde van deze enorme muur. De rest van de promenade is vrijwel geheel open, en rijk en schitterend gedecoreerd.

<a name="U46_5_25"></a>*46:5.25 (525.7)* 3. *De cirkels van de Universum-Helpers* huisvesten het hoofdkwartier van de Avondsterren in de enorme centrale ruimte. Hier bevindt zich het stelsel-hoofdkwartier van Galantia, het medehoofd van deze machtige groep superengelen, de oudste in aanstelling van alle opklimmende Avondsterren. Van alle bestuurssectoren van Jerusem is dit een van de schitterendste, ook al behoort het tot de recentere bouwwerken. Dit centrum heeft een diameter van tachtig kilometer. Het hoofdkwartier van Galantia is een als één steen gegoten, geheel transparant kristal. Deze materieel-morontiale kristallen worden zowel door morontiale als materiële wezens hogelijk gewaardeerd. De geschapen Avondsterren oefenen hun invloed uit in heel Jerusem, omdat zij over dergelijke buiten-persoonlijkheidsattributen beschikken. De gehele wereld is geestelijk welriekend geworden sinds zoveel van hun activiteiten van Salvington naar hier zijn overgebracht.

<a name="U46_5_26"></a>*46:5.26 (526.1)* 4. *De cirkels van de Meester-Fysische Controleurs.* De verschillende orden der Meester-Fysische Controleurs zijn concentrisch gerangschikt rond de enorme krachttempel, waar de krachtchef van het stelsel, samen met de chef van de Morontia-Krachtsupervisoren, de leiding heeft. Deze tempel van kracht is een van de twee sectoren op Jerusem waar opklimmende stervelingen en middenschepselen geen toegang hebben. De andere is de dematerialisatie-sector in het gebied van de Materiële Zonen, een serie laboratoria waar de transport-serafijnen materiële wezens transformeren tot een staat die veel lijkt op de morontia-orde van bestaan.

<a name="U46_5_27"></a>*46:5.27 (526.2)* 5. *De cirkels van de opklimmende stervelingen.* Het centrale terrein binnen de cirkels van de opklimmende stervelingen wordt ingenomen door een groep van 619 planetaire gedenktekens die de bewoonde werelden van het stelsel vertegenwoordigen, en deze bouwwerken ondergaan periodiek uitgebreide veranderingen. De stervelingen van iedere wereld hebben het voorrecht om van tijd tot tijd hun toestemming te geven tot bepaalde veranderingen of toevoegingen aan hun planetaire gedenktekens. Op dit moment worden er uitgebreide veranderingen aangebracht aan de bouwwerken van Urantia. In het centrum van deze 619 tempels staat een werkmodel van Edentia en haar vele werelden die gewijd zijn aan de opklimmingscultuur. Dit model heeft een diameter van ruim zestig kilometer en is een precieze reproductie van het Edentia-stelsel, waarbij elk detail overeenkomt met het origineel.

<a name="U46_5_28"></a>*46:5.28 (526.3)* Opklimmende stervelingen doen graag dienst op Jerusem en vinden het prettig om de technieken van andere groepen te observeren. Alles wat in deze verschillende cirkels gedaan wordt, kan door heel Jerusem vrijelijk worden bezichtigd.

<a name="U46_5_29"></a>*46:5.29 (526.4)* De activiteiten op zulk een wereld zijn van drie verschillende soorten: werk, vooruitgang, en spel — met andere woorden: dienstbetoon, studie, en ontspanning. De samengestelde activiteiten bestaan uit sociale omgang, groepsrecreatie en godsverering. Er schuilt grote opvoedkundige waarde in de omgang met uiteenlopende groepen persoonlijkheden, orden die sterk verschillen van de eigen metgezellen.

<a name="U46_5_30"></a>*46:5.30 (526.5)* 6. *De cirkels van de gastenkolonies.* De zeven cirkels van de gastenkolonies zijn opgeluisterd met drie enorme bouwwerken: de enorme sterrenwacht van Jerusem, de gigantische kunstgalerij van Satania en het immense gebouw waar de reversie-leiders samenkomen en dat het toneel is van de morontia-activiteiten ten dienste van rust en recreatie.

<a name="U46_5_31"></a>*46:5.31 (526.6)* De hemelse kunstenaars geven leiding aan de spornagia en zorgen voor de creatieve decoraties en monumentale gedenktekens die in overvloed worden aangetroffen overal waar men in het openbaar samenkomt. Van alle onvergelijkelijke bouwwerken op deze prachtige wereld behoren de studio’s van deze kunstenaars tot de grootste en mooiste. De andere gastenkolonies hebben hier uitgebreide, fraaie hoofdkwartieren. Veel van deze gebouwen zijn geheel opgetrokken uit kristallen edelstenen. Alle architectonische werelden kennen een overvloed aan kristallen en de zogenoemde edele metalen.

<a name="U46_5_32"></a>*46:5.32 (527.1)* 7. *De cirkels van de volkomenen* hebben in hun centrum een uniek bouwwerk. Identieke lege tempels worden op iedere hoofdkwartierwereld van alle stelsels in Nebadon aangetroffen. Op Jerusem is dit gebouw verzegeld met de emblemen van Michael en draagt het de volgende inscriptie: ‘Nog niet gewijd aan het zevende stadium van geest — aan de eeuwige opdracht.’ Gabriël heeft het zegel op deze mysterie-tempel geplaatst, en niemand dan Michael kan of mag het zegel der soevereiniteit verbreken dat door de Stralende Morgenster is aangebracht. Eens zult ge deze stille tempel aanschouwen, ook al moogt ge niet tot het mysterie ervan doordringen.

<a name="U46_5_33"></a>*46:5.33 (527.2)* *Andere cirkels op Jerusem*: naast deze residentiële cirkels worden er op Jerusem nog talrijke andere specifieke verblijfplaatsen aangetroffen.

### <a name="U46_6_0"></a>6&#8228;&#160;De vierkanten van het Uitvoerend Bestuur

<a name="U46_6_1"></a>*46:6.1 (527.3)* De afdelingen van het uitvoerend bestuur van het stelsel bevinden zich op de immense departementale vierkanten, duizend in getal. Iedere bestuurseenheid is onderverdeeld in honderd onderafdelingen, die elk uit tien subgroepen bestaan. Deze duizend vierkanten zijn in tien grote afdelingen gegroepeerd, en vormen aldus de volgende tien departementen van bestuur:

<a name="U46_6_2"></a>*46:6.2 (527.4)* 1. fysisch onderhoud en materiële verbetering, de domeinen van fysische kracht en energie;

<a name="U46_6_3"></a>*46:6.3 (527.5)* 2. arbitrage, ethiek en administratieve rechtspraak;

<a name="U46_6_4"></a>*46:6.4 (527.6)* 3. planetaire en plaatselijke zaken;

<a name="U46_6_5"></a>*46:6.5 (527.7)* 4. constellatie- en universum-zaken;

<a name="U46_6_6"></a>*46:6.6 (527.8)* 5. onderwijs en andere activiteiten van de Melchizedeks;

<a name="U46_6_7"></a>*46:6.7 (527.9)* 6. fysische vooruitgang van de planeten en het stelsel, de wetenschappelijke domeinen van activiteiten voor Satania;

<a name="U46_6_8"></a>*46:6.8 (527.10)* 7. morontia-zaken;

<a name="U46_6_9"></a>*46:6.9 (527.11)* 8. zuivere geest-activiteiten en ethiek;

<a name="U46_6_10"></a>*46:6.10 (527.12)* 9. opklimmingsdienstbetoon;

<a name="U46_6_11"></a>*46:6.11 (527.13)* 10. filosofie van het groot universum.

<a name="U46_6_12"></a>*46:6.12 (527.14)* Deze bouwwerken zijn transparant, vandaar dat alle activiteiten van het stelsel zelfs voor bezoekende studenten te zien zijn.

### <a name="U46_7_0"></a>7&#8228;&#160;De rechthoeken — de spornagia

<a name="U46_7_1"></a>*46:7.1 (527.15)* De duizend *rechthoeken* van Jerusem worden bewoond door de lagere inheemse levensvorm van de hoofdkwartier-planeet, en in het centrum ervan ligt het enorme cirkelvormige hoofdkwartier van de spornagia.

<a name="U46_7_2"></a>*46:7.2 (527.16)* Op Jerusem zult ge verbaasd staan over wat de wonderbaarlijke spornagia in de landbouw hebben bereikt. Hier wordt het land voornamelijk bebouwd om het esthetische en ornamentele effect. De spornagia zijn de landschapsarchitecten van de hoofdkwartierwerelden, en in hun behandeling van de open ruimten op Jerusem zijn zij zowel oorspronkelijk als artistiek. Bij de bewerking van de bodem maken zij gebruik zowel van dieren, als van talrijke mechanische apparaten. Zij zijn intelligente experts in het benutten van de krachtwerkingen van hun gebieden, alsmede in het gebruik van talrijke orden van hun mindere broeders van de lagere geschapen diersoorten, waarvan vele hen op deze speciale werelden ten dienste staan. Deze orde van dierlijk leven wordt nu grotendeels bestuurd door de opklimmende middenschepselen uit de evolutionaire werelden.

<a name="U46_7_3"></a>*46:7.3 (528.1)* Spornagia hebben geen inwonende Richters. Zij bezitten geen ziel die tot overleving komt, maar zij leven wel lang, soms wel veertig tot vijftigduizend standaardjaar. Hun aantal is legio en zij verlenen materiële diensten aan universum-persoonlijkheden van alle orden die materiële diensten nodig hebben.

<a name="U46_7_4"></a>*46:7.4 (528.2)* Ofschoon spornagia geen overlevende ziel bezitten of ontwikkelen en geen persoonlijkheid hebben, ontwikkelen zij niettemin een individualiteit die re ï ncarnatie kan ervaren. Wanneer met het verstrijken der tijd het fysieke lichaam van deze unieke schepselen door werk en leeftijd achteruitgaat, vervaardigen hun scheppers in samenwerking met de Levendragers een nieuw lichaam waarin de oude spornagia hun intrek kunnen nemen.

<a name="U46_7_5"></a>*46:7.5 (528.3)* Spornagia zijn de enige schepselen in het gehele universum Nebadon die deze of enig andere soort reïncarnatie ervaren. Zij reageren alleen op de eerste vijf assistent-bewustzijnsgeesten; zij zijn niet responsief op de geesten van godsverering en wijsheid. Maar het bewustzijn van vijf assistent-geesten is het equivalent van een totaliteit, of zesde werkelijkheidsniveau, en het is deze factor die blijft bestaan als een experiëntiële identiteit.

<a name="U46_7_6"></a>*46:7.6 (528.4)* Bij mijn pogingen om deze nuttige, ongewone schepselen te beschrijven is het mij volstrekt onmogelijk vergelijkingen te maken, aangezien er op de evolutionaire werelden geen dieren voorkomen die met hen te vergelijken zijn. Het zijn geen evolutionaire wezens, omdat ze door de Levendragers in hun huidige gedaante en status zijn ontworpen. Zij zijn bisexueel en planten zich voort wanneer zij in de behoeften van een groeiende populatie moeten voorzien.

<a name="U46_7_7"></a>*46:7.7 (528.5)* Misschien kan ik aan uw Urantia-bewustzijn iets van de natuur van deze mooie, dienstbare schepselen overbrengen door te zeggen dat zij de trekken van een trouw paard en een aanhankelijke hond combineren en een intelligentie aan de dag leggen welke die van de hoogste soort chimpansee te boven gaat. Zij zijn bovendien heel mooi, gemeten naar de lichamelijke normen van Urantia. Zij zijn zeer erkentelijk voor de blijken van aandacht van de materiële en semi-materiële wezens die op deze architectonische werelden verblijven. Zij hebben een gezichtsvermogen waarmee ze, naast materiële wezens, ook de morontia-scheppingen, de lagere orden van engelen, middenschepselen en sommige lagere orden der geest-persoonlijkheden kunnen herkennen. Zij hebben geen begrip van de verering van de Oneindige, en evenmin begrijpen zij de strekking van het Eeuwige, maar uit genegenheid voor hun meesters doen zij wel mee aan de uiterlijke geestelijke godsdienstoefeningen van hun gebieden.

<a name="U46_7_8"></a>*46:7.8 (528.6)* Sommigen geloven dat deze trouwe spornagia in een toekomstig universum-tijdperk zullen ontsnappen uit hun dierlijke bestaansniveau en een waardige evolutionele bestemming zullen bereiken van voortgaande intellectuele groei en zelfs van geestelijke prestaties.

### <a name="U46_8_0"></a>8&#8228;&#160;De driehoeken van Jerusem

<a name="U46_8_1"></a>*46:8.1 (528.7)* De zuiver plaatselijke routinezaken van Jerusem worden bestuurd vanuit de honderd *driehoeken.* Deze eenheden zijn gegroepeerd rond de tien prachtige bouwwerken waar het plaatselijke bestuur van Jerusem zetelt. De driehoeken zijn omgeven door de panoramische uitbeelding van de geschiedenis van het hoofdkwartier van het stelsel. Thans is er een stuk van twee standaardmijl in dit cirkelvormige verhaal uitgewist. Dit gedeelte zal worden gerestaureerd wanneer Satania weer in de familie van de constellatie zal zijn toegelaten. Bij decreet van Michael zijn reeds alle voorzorgen voor deze gebeurtenis getroffen, maar het tribunaal van de Ouden der Dagen heeft de berechting van de zaken van de opstand van Lucifer nog niet beëindigd. Satania kan nog niet volledig terugkeren in de gemeenschap van Norlatiadek zolang het nog aartsrebellen herbergt, hoge geschapen wezens die van licht tot duisternis zijn vervallen.

<a name="U46_8_2"></a>*46:8.2 (529.1)* Wanneer Satania wel kan terugkeren tot de kudde van de constellatie, zal er beraadslaagd worden over het opnieuw toelaten van de geïsoleerde werelden tot de stelsel-familie van bewoonde planeten, hetgeen gepaard zal gaan met de wederopname van deze werelden in de geestelijke gemeenschap van de gebieden. Maar zelfs indien Urantia weer zou worden opgenomen in de circuits van het stelsel, zoudt ge nog steeds gehinderd worden door het feit dat het gehele stelsel nog in een quarantaine van Norlatiadek verkeert, waardoor het gedeeltelijk is afgescheiden van alle andere stelsels.

<a name="U46_8_3"></a>*46:8.3 (529.2)* Doch weldra zal het stelsel Satania door de berechting van Lucifer en zijn metzellen worden teruggebracht binnen de constellatie Norlatiadek, en vervolgens zullen Urantia en de andere geïsoleerde werelden opnieuw worden opgenomen in de circuits van Satania, en zullen deze werelden wederom de voorrechten van interplanetaire communicatie en gemeenschap tussen de stelsels mogen smaken.

<a name="U46_8_4"></a>*46:8.4 (529.3)* Er zal een einde komen aan opstandelingen en aan opstand. De Allerhoogste Regeerders zijn barmhartig en geduldig, maar de wet ten aanzien van opzettelijk gekoesterd kwaad wordt universeel en onfeilbaar ten uitvoer gebracht. ‘Het loon der zonde is de dood’ — eeuwige vernietiging.

<a name="U46_8_5"></a>*46:8.5 (529.4)* [Aangeboden door een Aartsengel van Nebadon.]
