﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling047.md" title="De zeven woningwerelden">Verhandeling 47</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling049.md" title="De bewoonde werelden">Verhandeling 49</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 48

## <a name="U48_0_0"></a>Het morontia-leven

<a name="U48_0_1"></a>*48:0.1 (541.1)* DE Goden kunnen een schepsel van grove dierlijke aard niet tot een vervolmaakte geest transformeren door een geheimzinnige daad van scheppende magie — zij doen dit althans niet. Wanneer de Scheppers volmaakte wezens wensen voort te brengen, doen zij dit door een rechtstreekse, oorspronkelijke scheppingsdaad, maar zij trachten materiële schepselen van dierlijke oorsprong nooit in één enkele stap om te vormen tot volmaakte wezens.

<a name="U48_0_2"></a>*48:0.2 (541.2)* Omdat het morontia-leven zich over de verschillende stadia van de loopbaan in het plaatselijk universum uitstrekt, is het voor materiële stervelingen de enig mogelijke weg waarlangs zij de drempel van de geestwereld zouden kunnen bereiken. Welke magie zou de dood, de natuurlijke ontbinding van het materiële lichaam, kunnen inhouden dat zulk een eenvoudige stap het sterfelijke, materiële bewustzijn in een oogwenk zou kunnen transformeren tot een onsterfelijke, vervolmaakte geest? Zulke ideeën zijn niet anders dan onwetend bijgeloof en fabels die men graag hoort.

<a name="U48_0_3"></a>*48:0.3 (541.3)* Deze morontia-overgang is altijd een tussenfase tussen de sterfelijke staat en de latere geestelijke status van overlevende mensen. Deze tussenliggende toestand van voortgang in het universum is duidelijk anders in de verschillende plaatselijke scheppingen, maar naar strekking en bedoeling is zij altijd in hoge mate gelijk. De inrichting van de woningwerelden en de hogere morontia-werelden in Nebadon is tamelijk typerend voor de morontia-overgangsregimes in dit deel van Orvonton.

### <a name="U48_1_0"></a>1&#8228;&#160;Morontia-materialen

<a name="U48_1_1"></a>*48:1.1 (541.4)* De morontia-gebieden zijn de verbindingswerelden in de plaatselijke universa tussen de materiële en de geestelijke niveaus waarop schepselen bestaan. Dit morontia-leven is reeds sinds de vroegste tijden van de Planetaire Vorst op Urantia bekend geweest. Van tijd tot tijd zijn stervelingen aangaande deze overgangstoestand onderricht, en in verwrongen vorm heeft dit denkbeeld ook een plaats gevonden in godsdiensten van deze tijd.

<a name="U48_1_2"></a>*48:1.2 (541.5)* De morontia-werelden zijn de overgangsfasen van de sterfelijke opklimming langs de voortgangswerelden van het plaatselijke universum. Alleen de zeven werelden rond de wereld der volkomenen in de plaatselijke stelsels heten woningwerelden, maar alle zesenvijftig overgangsverblijfplaatsen van het stelsel worden morontia-werelden genoemd, evenals de hogere werelden rond de hoofdkwartieren van de constellaties en van het universum. Deze scheppingen zijn van dezelfde fysieke schoonheid en morontia-grootsheid als de hoofdkwartierwerelden van het plaatselijk universum.

<a name="U48_1_3"></a>*48:1.3 (541.6)* Al deze werelden zijn architectonische werelden, en kennen precies het dubbele aantal elementen van de geëvolueerde planeten. Deze op bestelling gemaakte werelden zijn niet alleen overvloedig voorzien van zware metalen en kristallen, aangezien ze honderd fysische elementen hebben, maar zij kennen eveneens precies honderd vormen van een unieke energiestructuur die *morontia-materiaal* wordt genoemd. De Meester-Fysische Controleurs en de Morontia-Krachtsupervisoren kunnen de omwentelingen van de primaire eenheden van materie zo modificeren en deze verbindingen van energie terzelfdertijd op zulk een wijze te transformeren, dat deze nieuwe substantie wordt geschapen.

<a name="U48_1_4"></a>*48:1.4 (542.1)* Het vroege morontia-leven in de plaatselijke stelsels lijkt sterk op het leven op uw huidige materiële wereld, en wordt minder fysiek en meer waarlijk morontiaal op de studiewerelden van de constellatie. Bij uw voortgang naar de werelden van Salvington bereikt ge dan in toenemende mate geestelijke niveaus.

<a name="U48_1_5"></a>*48:1.5 (542.2)* De Morontia-Krachtsupervisoren kunnen een vereniging van materiële en geestelijke energieën tot stand brengen, en daardoor een morontia-vorm van materialisatie organiseren die ontvankelijk is voor de superpositie van een beheersende geest. Als ge het morontia-leven van Nebadon doorloopt, zullen deze zelfde geduldige en bekwame Morontia-Krachtsupervisoren u van 570 successieve morontia-lichamen voorzien, waarvan elk een fase van uw voortgaande transformatie betekent. Vanaf het moment dat ge de materiële werelden verlaat, totdat ge de gedaante van een geest van het eerste stadium verkrijgt op Salvington, zulk ge precies 570 afzonderlijke, opklimmende morontia-veranderingen ondergaan. Hiervan vinden er acht plaats in het stelsel, eenenzeventig in de constellatie, en 491 tijdens het verblijf op de werelden van Salvington.

<a name="U48_1_6"></a>*48:1.6 (542.3)* In de dagen van het sterfelijk vlees woont de goddelijke geest haast als iets afzonderlijks bij u in — in werkelijkheid als een invasie in de mens door de geschonken geest van de Universele Vader. Maar tijdens het morontia-leven zal de geest werkelijk een deel van uw persoonlijkheid worden, en wanneer ge achtereenvolgens de 570 voortgaande transformaties doormaakt, klimt ge op van de materiële naar de geestelijke rang van geschapen leven.

<a name="U48_1_7"></a>*48:1.7 (542.4)* Paulus had van het bestaan van de morontia-werelden en van de werkelijkheid van morontia-materialen gehoord, want hij schreef: ‘In de hemel hebben zij een betere en blijvender substantie.’ En deze morontia-materialen zijn werkelijk, concreet, zoals ook in ‘de stad die grondvesten heeft waarvan de bouwer en maker God is.’ En elk van deze wonderbaarlijke werelden is ‘een beter land, dat wil zeggen, een hemels land.’

### <a name="U48_2_0"></a>2&#8228;&#160;De Morontia-krachtsupervisoren

<a name="U48_2_1"></a>*48:2.1 (542.5)* Deze unieke wezens houden zich uitsluitend bezig met het toezicht op die activiteiten die een werkcombinatie vormen van geestelijke en fysische of semimateriële energieën. Zij wijden zich uitsluitend aan het dienstbetoon van de morontia-voortgang. Zij dienen stervelingen niet zozeer tijdens de overgangservaring: zij maken veeleer de overgangsomgeving voor de voortgaande morontia-schepselen mogelijk. Zij zijn de kanalen van morontia-kracht waardoor de morontia-fasen van de overgangswerelden in stand worden gehouden en van energie worden voorzien.

<a name="U48_2_2"></a>*48:2.2 (542.6)* Morontia-Krachtsupervisoren zijn kinderen van de Moeder-Geest van een plaatselijk universum. Naar ontwerp zijn zij tamelijk gestandaardiseerd, ofschoon zij in de verschillende plaatselijke scheppingen enigszins van aard veschillen. Zij worden geschapen voor hun specifieke functie en hebben geen opleiding nodig voordat zij hun verantwoordelijkheden op zich nemen.

<a name="U48_2_3"></a>*48:2.3 (542.7)* De schepping van de eerste Morontia-Krachtsupervisoren vindt plaats op het moment dat de eerste tot overleving gekomen sterveling aankomt op de kusten van een van de eerste woningwerelden in een plaatselijk universum. Zij worden geschapen in groepen van duizend, die als volgt zijn ingedeeld:

<a name="U48_2_4"></a>*48:2.4 (542.8)* 1. Circuit-Regulatoren . . . 400

<a name="U48_2_5"></a>*48:2.5 (542.9)* 2. Systeem-Coördinatoren . . 200

<a name="U48_2_6"></a>*48:2.6 (542.10)* 3. Planetaire Curatoren . . 100

<a name="U48_2_7"></a>*48:2.7 (543.1)* 4. Gecombineerde Controleurs . . 100

<a name="U48_2_8"></a>*48:2.8 (543.2)* 5. Verbindingsstabiliseerders . . . 100

<a name="U48_2_9"></a>*48:2.9 (543.3)* 6. Selektieve Assorteerders . . . . 50

<a name="U48_2_10"></a>*48:2.10 (543.4)* 7. Toegevoegde Registrators . . . 50

<a name="U48_2_11"></a>*48:2.11 (543.5)* De krachtsupervisoren doen altijd dienst in het universum waar zij geboren zijn. Zij worden uitsluitend bestuurd door de gezamenlijke geest-activiteit van de Universum-Zoon en de Universum-Geest, maar vormen voor het overige een groep met volledig zelfbestuur. Zij hebben hun hoofdkwartier op elke eerste woningwereld in de plaatselijke stelsels en hier werken zij nauw samen met zowel de fysische controleurs als de serafijnen, maar wat betreft de manifestatie van energie en de toepassing van geest functioneren zij in een eigen wereld.

<a name="U48_2_12"></a>*48:2.12 (543.6)* Soms zijn zij ook werkzaam als dienstverleners in tijdelijke aanstelling in verband met bovenmateriële verschijnselen op de evolutionaire werelden. Zij doen echter maar zelden dienst op de bewoonde planeten, en zij werken ook niet op de hogere opleidingswerelden van het superuniversum, aangezien zij zich hoofdzakelijk wijden aan het overgangsregime van morontia-voortgang in de plaatselijke universa.

<a name="U48_2_13"></a>*48:2.13 (543.7)* 1. *Circuit-Regulatoren.* Dit zijn de unieke wezens die fysische en geestelijke energie coördineren en het doorstromen hiervan naar de afzonderlijke kanalen der morontia-werelden reguleren. Deze circuits zijn uitsluitend planetair, beperkt tot een enkele wereld. De morontia-circuits zijn verschillend van en supplementair aan zowel fysische als geestelijke circuits op de overgangswerelden, en er zijn miljoenen van deze regulatoren nodig om alleen al een stelsel van woningwerelden zoals dat van Satania van energie te voorzien.

<a name="U48_2_14"></a>*48:2.14 (543.8)* Circuit-regulatoren zetten die veranderingen in materiële energieën in gang, waardoor deze ontvankelijk worden voor beheersing en regulatie door hun medewerkers. Deze wezens zijn zowel morontia-krachtgeneratoren als circuit-regulatoren. Zoals een dynamo elektriciteit uit de atmosfeer lijkt te genereren, zo lijken deze levende morontia-dynamo’s de energieën der ruimte, die overal aanwezig zijn, te transformeren tot de materialen die door de morontia-supervisoren worden verwerkt in de lichamen en levensactiviteiten van de opklimmende stervelingen.

<a name="U48_2_15"></a>*48:2.15 (543.9)* 2. *Systeem-Coördinatoren.* Aangezien iedere morontia-wereld een afzonderlijke orde van morontia-energie heeft, is het voor mensen uiterst moeilijk om zich deze werelden voor te stellen. Maar op elke volgende overgangswereld zullen stervelingen merken dat het plantenleven en al het andere dat deel uitmaakt van het morontia-bestaan, verder is gemodificiceerd, zodat het overeenstemt met de toenemende vergeestelijking van de opklimmende overlevende. En aangezien het energiesysteem van iedere wereld zo geïndividualiseerd is, verrichten deze coördinatoren de handelingen om dergelijke verschillende krachtsystemen te harmoniseren en met elkaar te vermengen tot een werkeenheid voor de onderling verbonden werelden van iedere individuele groep.

<a name="U48_2_16"></a>*48:2.16 (543.10)* Opklimmende stervelingen vorderen geleidelijk van het fysieke naar het geestelijke bij hun opgang van de ene morontia-wereld naar de volgende, vandaar de noodzaak om te voorzien in een opgaande reeks morontia-werelden en een opgaande scala van morontia-gestalten.

<a name="U48_2_17"></a>*48:2.17 (543.11)* Wanneer woningwereld-opklimmenden van de ene wereld naar de volgende gaan, worden zij door de transport-serafijn afgeleverd aan de ontvangers van de systeem-coördinatoren op de hogere wereld. In de unieke tempels in het centrum van de zeventig straalsgewijs gebouwde vleugels met de kamers van overgang die lijken op de opstandingsgebouwen van de eerste wereld waar stervelingen van aardse oorsprong worden ontvangen, brengen de systeem- coördinatoren bekwaam de noodzakelijke veranderingen tot stand in de gestalte van het schepsel. Er zijn ongeveer zeven dagen standaardtijd nodig om deze eerste veranderingen in de morontia-gestalte tot stand te brengen.

<a name="U48_2_18"></a>*48:2.18 (544.1)* 3. *Planetaire Curatoren.* Iedere morontia-wereld, van de woningwerelden tot het hoofdkwartier van het universum, staat — waar het morontia-zaken betreft — onder de hoede van zeventig voogden die de plaatselijke planetaire raad van allerhoogst morontia-gezag vormen. Deze raad verleent materiaal voor morontia-gestalten aan alle opklimmende schepselen die op de wereld landen en geeft toestemming voor die veranderingen in de geschapen gestalte waardoor een opklimmende door kan gaan naar de volgende wereld. Nadat ge de woningwerelden hebt doorlopen, zult ge van de ene fase van het morontia-leven naar de volgende overgaan zonder uw bewustzijn te behoeven te verliezen. De onbewuste toestand komt alleen voor bij de eerste metamorfosen en bij de latere overgangen van het ene universum naar het andere en van Havona naar het Paradijs.

<a name="U48_2_19"></a>*48:2.19 (544.2)* 4. *Gecombineerde Controleurs.* Een van deze zeer mechanische wezens is altijd gestationeerd in het centrum van iedere bestuurseenheid van een morontia-wereld. Een gecombineerde controleur is gevoelig voor en functioneert ten opzichte van fysische, geestelijke en morontiale energieën; met dit wezen zijn bovendien altijd twee stelsel-coördinatoren, vier circuit-regulatoren, een planetaire curator, een verbindingsstabiliseerder, en ofwel een toegevoegd registrator of een selectief assorteerder verbonden.

<a name="U48_2_20"></a>*48:2.20 (544.3)* 5. *Verbindingsstabiliseerders.* Dit zijn de regulators van de morontia-energie in verbinding met de fysische en geest-krachten van het gebied. Zij maken de omzetting van morontia-energie tot morontia-materiaal mogelijk. De gehele morontia-organisatie van bestaan is afhankelijk van de stabiliseerders. Zij vertragen de energie-omwentelingen tot het punt waar fysicalisatie kan optreden. Ik beschik echter niet over termen waarin ik vergelijkingen zou kunnen treffen met de diensten van deze wezens of deze zou kunnen illustreren. Deze diensten liggen geheel buiten het menselijk voorstellingsvermogen.

<a name="U48_2_21"></a>*48:2.21 (544.4)* 6. *Selektieve Assorteerders.* Bij uw voortgang van de ene klas of fase van een morontia-wereld naar de volgende, moet ge opnieuw afgestemd worden of van te voren worden ingesteld, en het is de taak van de selektieve assorteerders om u in progressieve synchronie met het morontia-leven te houden.

<a name="U48_2_22"></a>*48:2.22 (544.5)* Ofschoon de grondvormen van morontia-leven en -materie van de eerste woningwereld tot de laatste overgangswereld in het universum identiek zijn, is er een geleidelijke functionele ontwikkeling van het materiële tot het geestelijke. Uw aanpassing aan deze in de grond uniforme maar successief voortgaande en vergeestelijkende schepping wordt tot stand gebracht door deze selektieve herafstemming. Deze aanpassing in het mechanisme der persoonlijkheid komt neer op een nieuwe schepping, niettegenstaande het feit dat ge dezelfde morontia-gestalte behoudt.

<a name="U48_2_23"></a>*48:2.23 (544.6)* Ge moogt u bij herhaling onderwerpen aan een onderzoek door deze examinatoren, en zodra ge blijk geeft van voldoende geestelijke vorderingen, zullen zij met vreugde verklaren dat ge in status bevorderd kunt worden. Deze progressieve veranderingen hebben veranderde reacties op de morontia-omgeving ten gevolge, zoals modificaties in de voedselbehoeften en talrijke andere persoonlijke gewoonten.

<a name="U48_2_24"></a>*48:2.24 (544.7)* De selectieve assorteerders verrichten ook belangrijke diensten bij het groeperen van morontia-persoonlijkheden voor doeleinden van studie en onderricht en ten behoeve van andere projecten. Zij wijzen van nature diegenen aan die het beste in tijdelijk verband samen zullen functioneren.

<a name="U48_2_25"></a>*48:2.25 (544.8)* 7. *Toegevoegde Registrators.* De morontia-wereld heeft zijn eigen registrators, die samenwerken met de geest-registrators bij het toezicht op en het bewaren van de verslagen en andere gegevens die bij de morontia-scheppingen behoren. De morontia-verslagen staan ter beschikking van persoonlijkheden van alle orden.

<a name="U48_2_26"></a>*48:2.26 (545.1)* Alle morontia-overgangsgebieden zijn gelijkelijk toegankelijk voor materiële wezens en geest-wezens. Als morontia-voortgaanden zult ge volledig contact houden met de materiële wereld en met materiële persoonlijkheden, terwijl ge geest-wezens steeds beter zult onderscheiden en meer met hen zult omgaan. Tegen de tijd dat ge afscheid neemt van het morontia-regime zult ge dan ook alle orden van geesten hebben gezien, met uitzondering van enkele hogere typen zoals Solitaire Boodschappers.

### <a name="U48_3_0"></a>3&#8228;&#160;De Morontia-metgezellen

<a name="U48_3_1"></a>*48:3.1 (545.2)* Deze gastheren van de woning- en morontia-werelden zijn kinderen van de Moeder-Geest van een plaatselijk universum. Zij worden in ieder tijdperk geschapen in groepen van honderdduizend; in Nebadon zijn er op dit moment meer dan zeventig miljard van deze unieke wezens.

<a name="U48_3_2"></a>*48:3.2 (545.3)* Morontia-Metgezellen worden voor hun dienstbetoon opgeleid door de Melchizedeks op een speciale planeet dicht bij Salvington: zij doorlopen niet de centrale scholen van de Melchizedeks. Hun dienstbetoon strekt zich uit van de laagste woningwerelden van de stelsels tot de hoogste studiewerelden van Salvington, maar zij worden zelden aangetroffen op de bewoonde werelden. Zij dienen onder het algemeen toezicht van de Zonen van God en onder directe leiding van de Melchizedeks.

<a name="U48_3_3"></a>*48:3.3 (545.4)* De Morontia-Metgezellen hebben tienduizend hoofdkwartieren in een plaatselijk universum, namelijk op iedere eerste woningwereld in ieder plaatselijk stelsel. Hun orde is bijna geheel autonoom en over het algemeen vormen zij een intelligente, loyale groep wezens, maar het is bekend dat zij zo nu en dan op een dwaalspoor zijn geraakt in verband met bepaalde onfortuinlijke beroeringen in de hemelen. Duizenden van deze nuttige schepselen gingen verloren ten tijde van de Lucifer-opstand in Satania. Uw plaatselijke stelsel beschikt thans weer over het volle aantal van deze wezens, want de verliezen door de Lucifer-rebellie zijn pas kort geleden aangevuld.

<a name="U48_3_4"></a>*48:3.4 (545.5)* Er bestaan twee duidelijk onderscheiden typen Morontia-Metgezellen: het ene is ondernemend en het andere meer teruggetrokken, maar voor het overige zijn zij gelijk in status. Het zijn geen seksuele schepselen, maar zij leggen een liefde voor elkaar aan de dag die ontroerend en schoon is. En ofschoon zij in de materiële (menselijke) zin niet echt samenleven, zijn zij nauw verwant aan de rassen der mensen in de orde van geschapen bestaan. De middenschepselen van de werelden zijn uw naaste verwanten; daarna komen de morontia-cherubijnen en na hen de Morontia-Metgezellen.

<a name="U48_3_5"></a>*48:3.5 (545.6)* Deze metgezellen zijn ontroerend liefdevolle en bekoorlijke sociale wezens. Zij bezitten een duidelijke persoonlijkheid, en wanneer ge hen op de woningwerelden ontmoet en hen als een klasse hebt leren herkennen, zult ge hun individualiteit spoedig onderscheiden. Stervelingen lijken allemaal op elkaar, en tegelijkertijd bezit elk van u een duidelijke, herkenbare persoonlijkheid.

<a name="U48_3_6"></a>*48:3.6 (545.7)* Ge kunt u enigszins een idee vormen van de aard van het werk van deze Morontia-Metgezellen aan de hand van de volgende klassificatie van hun activiteiten in een plaatselijk stelsel:

<a name="U48_3_7"></a>*48:3.7 (545.8)* 1. *Pelgrim-behoeders* krijgen geen specifieke plichten opgelegd bij hun omgang met de morontia-voortgaanden. Deze metgezellen zijn verantwoordelijk voor het geheel van de morontia-loopbaan en zijn daarom de coördinatoren van het werk van alle andere dienstverlenende wezens op de morontia- en overgangswerelden.

<a name="U48_3_8"></a>*48:3.8 (546.1)* 2. *Pelgrim-Ontvangers en Vrije Gezellen.* Dit zijn de sociale metgezellen van de nieuw aangekomenen op de woningwerelden. Eén van hen zal zeker klaar staan om u te verwelkomen wanneer ge op de eerste woningwereld ontwaakt uit de eerste overgangsslaap der tijd, wanneer ge ervaart hoe ge uit de dood van het vlees opstaat in het morontia-leven. En vanaf het tijdstip dat ge aldus formeel welkom wordt geheten bij uw ontwaken, tot aan de dag dat ge het plaatselijke universum verlaat als een geest van het eerste stadium, zijn deze Morontia-Metgezellen aldoor bij u.

<a name="U48_3_9"></a>*48:3.9 (546.2)* Metgezellen worden niet permanent aan individuele stervelingen toegewezen. Een opklimmende sterveling op een van de woningwerelden of hogere werelden kan heel goed bij meerdere opeenvolgende gelegenheden telkens een andere metgezel hebben en ook lange perioden zonder metgezel doorbrengen. Dit alles hangt af van de vereisten en ook van de hoeveelheid beschikbare metgezellen.

<a name="U48_3_10"></a>*48:3.10 (546.3)* 3. *Gastheren voor Hemelse Bezoekers.* Deze minzame schepselen wijden zich aan het onthaal van de groepen bovenmenselijke bezoekende studenten en andere hemelingen die zich toevallig op de overgangswerelden ophouden. Ge zult ruimschoots gelegenheid hebben om bezoeken af te leggen binnen ieder gebied dat ge experiëntieel bereikt. Bezoekende studenten worden op alle bewoonde planeten toegelaten, zelfs op de planeten in isolatie.

<a name="U48_3_11"></a>*48:3.11 (546.4)* 4. *Coördinatoren en Verbindingsleiders.* Deze metgezellen wijden zich aan het vergemakkelijken van morontia-omgang en aan het voorkomen van verwarring. Zij geven onderricht in sociaal gedrag en morontia-voortgang, en verzorgen het onderwijs en andere groepsactiviteiten voor de opklimmende stervelingen. Zij beschikken over uitgestrekte terreinen waar zij hun leerlingen verzamelen en van tijd tot tijd verzoeken zij de hemelse kunstenaars en de reversie-leiders om hun programma’s te verluchtigen. Bij uw voortgang zult ge in nauw contact komen met deze metgezellen, en ge zult op beide groepen buitengewoon gesteld raken. Of ge zult omgaan met een ondernemend of een teruggetrokken type metgezel is een kwestie van toeval.

<a name="U48_3_12"></a>*48:3.12 (546.5)* 5. *Tolken en vertalers.* Tijdens de eerste fase van uw loopbaan op de woningwerelden zult ge dikwijls hulp zoeken bij de tolken en vertalers. Zij kennen en spreken alle talen van een plaatselijk universum; zij zijn de kenners van de talen van de gebieden.

<a name="U48_3_13"></a>*48:3.13 (546.6)* Ge zult niet automatisch nieuwe talen verwerven: daar zult ge een taal op bijna precies dezelfde manier leren als hier op aarde, en deze schitterende wezens zullen uw taalleraren zijn. Op de woningwerelden zult ge eerst de taal van Satania bestuderen, en vervolgens de taal van Nebadon. En terwijl ge u in deze nieuwe talen bekwaamt, zullen de Morontia-Metgezellen uw efficiënte tolken en geduldige vertalers zijn. Op geen van deze werelden zult ge ooit een bezoeker ontmoeten zonder dat een der Morontia-Metgezellen als tolk zal kunnen optreden.

<a name="U48_3_14"></a>*48:3.14 (546.7)* 6. *Supervisoren van Excursies en Reversie.* Deze metgezellen zullen u vergezellen op de langere reizen naar de hoofdkwartierwereld en naar de werelden der overgangscultuur die deze omringen. Zij ontwerpen, leiden en zien toe op al dergelijke individuele en groepstochten langs de stelselwerelden voor opleiding en cultuur.

<a name="U48_3_15"></a>*48:3.15 (546.8)* 7. *Beheerders van Terreinen en Gebouwen.* Zelfs de materiële en morontiale gebouwen nemen toe in volmaaktheid en grootsheid naarmate ge verder komt in uw loopbaan langs de woningwerelden. Individueel en groepsgewijs wordt u toegestaan bepaalde veranderingen aan te brengen in de verblijven die u als hoofdkwartier worden toegewezen voor de duur van uw oponthoud op de verschillende woningwerelden. Veel van de activiteiten op deze werelden vinden plaats in de open omsloten ruimten van de cirkels, vierkanten en driehoeken met hun verschillende benamingen. De meeste bouwwerken op de woningwerelden hebben geen dak, het zijn omheinde ruimten die schitterend zijn gebouwd en verfijnd gedecoreerd. Door de klimaatsomstandigheden en andere fysieke omstandigheden op de architectonische werelden zijn daken volkomen overbodig.

<a name="U48_3_16"></a>*48:3.16 (547.1)* Deze beheerders van de overgangsfasen van het opklimmende leven zijn de allerhoogste autoriteiten in het beheer van morontia-zaken. Zij zijn voor dit werk geschapen, en totdat de Allerhoogste feitelijk zal zijn geworden, zullen zij altijd Morontia-Metgezellen blijven; zij verrichten nooit andere taken.

<a name="U48_3_17"></a>*48:3.17 (547.2)* Naarmate stelsels en universa bestendigd worden in licht en leven, houden de woningwerelden steeds meer op te functioneren als overgangswerelden voor morontia-opleiding. Meer en meer richten dan de volkomenen hun nieuwe opleidingsregime in, dat tot doel lijkt te hebben het kosmische bewustzijn van het huidige niveau van het groot universum over te dragen naar het niveau van de toekomstige universa in de buitenruimte. Het is de bestemming van de Morontia-Metgezellen om steeds meer in verbinding met de volkomenen te gaan functioneren, en op talrijke andere gebieden die op dit moment nog niet op Urantia zijn geopenbaard.

<a name="U48_3_18"></a>*48:3.18 (547.3)* Ge kunt wel voorzien dat deze wezens waarschijnlijk veel zullen gaan bijdragen tot uw genoegen op de woningwerelden, of ge daar nu lang of kort zult verblijven. Op uw hele tocht naar Salvington zult ge het genoegen van hun gezelschap blijven smaken. Technisch gezien zijn zij niet van wezenlijk belang voor welk onderdeel van uw ervaring van overleving dan ook. Ge zoudt Salvington wel zonder hen kunnen bereiken, maar ge zoudt hen zeer missen. Zij zijn de persoonlijkheidsluxe bij uw opgaande loopbaan in het plaatselijk universum.

### <a name="U48_4_0"></a>4&#8228;&#160;De Reversie-leiders

<a name="U48_4_1"></a>*48:4.1 (547.4)* Vrolijke blijdschap en het equivalent van de glimlach zijn even universeel als muziek. Er bestaan een morontiaal en een geestelijk equivalent van vrolijkheid en lachen. Het opklimmende leven is ongeveer gelijkelijk verdeeld tussen werk en spel — vrijheid van taken.

<a name="U48_4_2"></a>*48:4.2 (547.5)* Hemelse ontspanning en bovenmenselijke humor zijn zeer verschillend van hun menselijke parallellen, maar wij genieten allen werkelijk van een vorm van beide en voor ons, in onze staat, doen deze werkelijk ongeveer hetzelfde wat ideale humor voor u op Urantia kan doen. De Morontia-Metgezellen zijn knappe spelleiders, en zij worden op hoogst kundige wijze ondersteund door de reversie-leiders.

<a name="U48_4_3"></a>*48:4.3 (547.6)* Ge zult het werk van de reversie-leiders waarschijnlijk het beste begrijpen indien wij hen vergelijken met de hogere typen humoristen op Urantia, ofschoon dit een uiterst grove en ietwat ongelukkige manier is om u een idee te geven van de functie van deze leiders van verandering en ontspanning, deze wezens die in dienst staan van de verheven humor van de gebieden van morontia en van geest.

<a name="U48_4_4"></a>*48:4.4 (547.7)* Nu we het over geest-humor hebben, laat mij u dan eerst vertellen wat het *niet* is. Geest-scherts wordt nooit gekleurd door het accentueren van het ongeluk van de zwakken en dwalenden. Ze is evenmin ooit godslasterlijk ten opzichte van de rechtschapenheid en glorie van goddelijkheid. Onze humor kent drie algemene niveaus van appreciatie:

<a name="U48_4_5"></a>*48:4.5 (547.8)* 1. *Grappen die met herinneringen te maken hebben.* Geestigheden die voortkomen uit de herinnering aan voorbije episodes in onze ervaring van strijd, worsteling en soms bangheid, en van dikwijls dwaze, kinderlijke angst. Voor ons spruit deze fase van humor voort uit het diepliggende, blijvende vermogen om herinneringsmateriaal uit het verleden te putten, waardoor de zware lasten van het heden een aangenaam aroma krijgen en ook anderszins kunnen worden verlicht.

<a name="U48_4_6"></a>*48:4.6 (548.1)* 2. *Humor die met het heden te maken heeft.* De zinloosheid van veel wat ons zo vaak ernstige zorg baart, de vreugde bij het ontdekken van de onbelangrijkheid van een groot deel van onze ernstige persoonlijke bezorgdheid. Wij waarderen deze fase van humor het meest wanneer wij het best in staat zijn om de zorgen over het heden met een korrel zout te nemen ten bate van de zekerheden van de toekomst.

<a name="U48_4_7"></a>*48:4.7 (548.2)* 3. *Profetische vreugde.* Het is voor stervelingen misschien moeilijk zich deze fase van humor voor te stellen, maar wij ontlenen speciale voldoening aan de verzekering ‘dat alle dingen tezamen werken ten goede’ — voor geesten en morontianen evenzeer als voor stervelingen. Dit aspect van hemelse humor komt voort uit ons geloof in de liefhebbende alzorg van onze superieuren en in de goddelijke stabiliteit van onze Allerhoogste Leiders.

<a name="U48_4_8"></a>*48:4.8 (548.3)* De reversie-leiders van de gebieden zijn echter niet uitsluitend betrokken bij het uitbeelden van de hoge humor van de intelligente wezens der verschillende orden, zij houden zich ook bezig met het leiding geven aan verstrooiing, geestelijke recreatie en morontia-vermaak. En in dit verband werken de hemelse kunstenaars van harte mee.

<a name="U48_4_9"></a>*48:4.9 (548.4)* De reversie-leiders zelf zijn niet als groep geschapen; het is een gerecruteerd korps bestaande uit wezens die variëren van in Havona geborenen en de heerscharen van boodschappers in de ruimte en de dienende geesten van de tijd, tot de morontia-voortgaanden uit de evolutionaire werelden. Het zijn allen vrijwilligers en zij wijden zich aan het werk van het bijstaan van hun metgezellen bij het bereiken van verandering van denken en rust voor het bewustzijn, want die geesteshoudingen helpen bijzonder goed om uitgeputte energieën terug te winnen.

<a name="U48_4_10"></a>*48:4.10 (548.5)* Wanneer men gedeeltelijk is uitgeput door inspanningen om verder te komen en in afwachting is van nieuwe energieladingen, verschaft het opnieuw beleven van wat in andere tijden en eeuwen tot stand is gebracht een welkom genoegen. *Het ophalen van herinneringen aan de vroege ervaringen van het ras of de orde geeft rust.* Dit is dan ook precies de reden waarom deze kunstenaars reversie-leiders worden — genoemd zij helpen het geheugen terug te gaan naar een vroegere ontwikkelingstoestand of naar een minder ervaren staat van zijn.

<a name="U48_4_11"></a>*48:4.11 (548.6)* Alle wezens genieten van deze soort reversie, behalve zij die inherente Scheppers zijn en dientengevolge zichzelf automatisch verjongen, en bepaalde zeer gespecialiseerde typen schepselen, zoals de krachtcentra en de fysische controleurs, die in al hun reacties altijd en eeuwig door en door zakelijk zijn. Dit periodieke loslaten van de spanning die plichtsvervulling met zich meebrengt, is een vast onderdeel van het leven op alle werelden in heel het universum van universa, maar niet op het Paradijs-Eiland. Wezens die thuishoren in de centrale woonplaats kunnen niet uitgeput raken en behoeven derhalve niet van nieuwe energie te worden voorzien. Bij zulke wezens van eeuwige Paradijs-volmaaktheid kan er ook niet een dergelijk teruggaan naar evolutionaire ervaringen plaatsvinden.

<a name="U48_4_12"></a>*48:4.12 (548.7)* De meesten van ons zijn door de lagere bestaansstadia opgekomen via progressieve niveaus van onze orden, en het is verfrissend en tot op zekere hoogte amusant om terug te kijken op bepaalde episoden in onze vroegste ervaring. Er ligt iets rustgevends in de beschouwing van dat wat tot de oudheid van de eigen orde behoort en voortleeft als herinneringseigendom van het bewustzijn. De toekomst betekent worsteling en vordering; de toekomst spreekt van werk, inspanning en prestatie, maar het verleden smaakt naar dingen die reeds bemeesterd en bereikt zijn; het beschouwen van het verleden geeft onspanning en zo’n zorgeloze terugblik dat er geest-vrolijkheid ontstaat en een morontia-bewustzijnstoestand die grenst aan hilariteit.

<a name="U48_4_13"></a>*48:4.13 (548.8)* Zelfs de humor van stervelingen wordt het sterkst wanneer er een beeld wordt geschetst van episoden die net iets onder de huidige staat van ontwikkeling liggen, of wanneer uw vermeende superieuren worden afgeschilderd terwijl ze het slachtoffer worden van ervaringen die over het algemeen worden geassocieerd met degenen die op een vermeend lagere trede staan. Gij bewoners van Urantia hebt veel vulgairs en veel onaardigs in uw humor laten sluipen, maar over het geheel kunnen wij u gelukwensen met een betrekkelijk goed ontwikkeld gevoel voor humor. Sommige rassen op uw wereld zijn gezegend met een rijke humor-ader en worden in hun aardse loopbaan daar zeer door geholpen. Ge hebt blijkbaar wat humor betreft veel geërfd van Adam, veel meer dan wat op het gebied van muziek of beeldende kunst behouden is gebleven.

<a name="U48_4_14"></a>*48:4.14 (549.1)* Heel Satania ontvangt tijdens de uren van spel, de perioden dat de bewoners zich verfrissen door het oproepen van herinneringen aan een lager stadium van bestaan, de weldaad van de vrolijke humor van een korps reversie-leiders dat van Urantia afkomstig is. Het gevoel voor hemelse humor vergezelt ons altijd, zelfs wanneer we bezig zijn met de moeilijkste opdrachten. Het helpt ons om een al te sterke ontwikkeling van het gevoel van eigen gewichtigheid te vermijden. Maar we laten het geen vrij spel, we ‘vermaken ons’ niet, zoals gij het zoudt noemen, behalve wanneer we in reces zijn van de belangrijke opdrachten van onze respectieve orden.

<a name="U48_4_15"></a>*48:4.15 (549.2)* Wanneer we in de verleiding komen om onze eigen gewichtigheid al te ernstig te nemen, en dan stilhouden om de oneindigheid van de grootsheid en grandeur van onze Makers te beschouwen, wordt onze zelfverheerlijking buitengewoon belachelijk, zelfs bijna grappig. Een van de functies van humor is om ons allen te helpen onszelf minder ernstig te nemen. *Humor is het goddelijke tegengif voor de verheffing van het ego.*

<a name="U48_4_16"></a>*48:4.16 (549.3)* De behoefte aan ontspanning en afleiding door humor is het grootst bij die orden van opklimmende wezens die onderhevig zijn aan langdurige spanningen bij hun worsteling om omhoog te komen. De twee uiterste levensvormen hebben weinig behoefte aan humorvolle afleiding. De primitieve mens is er niet toe in staat, en wezens van Paradijs-volmaaktheid hebben er geen behoefte aan. De heerscharen van Havona zijn van nature een vreugdige, opwekkende groep persoonlijkheden die in de allerhoogste mate gelukkig zijn. Op het Paradijs maakt de kwaliteit van de godsverering reversie-activiteiten overbodig. Maar bij hen die hun loopbaan ver beneden het doel der Paradijs-volmaaktheid aanvangen, is er veel ruimte voor het dienstbetoon van de reversie-leiders.

<a name="U48_4_17"></a>*48:4.17 (549.4)* Hoe hoger het soort sterveling, hoe groter de spanning en hoe groter de capaciteit voor humor en de noodzaak ertoe. In de geest-wereld is het tegengestelde het geval: hoe hoger wij opklimmen, hoe kleiner de behoefte aan de afleiding van reversie-ervaringen. Maar wannneer we de ladder van het geest-leven afdalen, vanaf het Paradijs tot aan de serafijnse heerscharen, treedt er een toenemende behoefte op aan de missie van scherts en het dienstbetoon van vrolijkheid. De wezens die de verfrissing van periodieke reversie tot de intellectuele status van hun vroegere ervaring het meest nodig hebben, zijn de hogere typen van het menselijke soort, de morontianen, de engelen en de Materiële Zonen, alsmede alle persoonlijkheden van vergelijkbare typen.

<a name="U48_4_18"></a>*48:4.18 (549.5)* Humor dient te functioneren als een automatische veiligheidsklep tegen het opbouwen van excessieve druk die kan optreden door de eentonigheid van langdurige, ernstige zelfbeschouwing samen met de intense worsteling om vooruit te komen in ontwikkeling en om edele prestaties te leveren. Humor dient ook om het onverwachte effect te verminderen van feiten of van waarheid — vaststaande, harde feiten en buigzame, immer levende waarheid. Of het nu om een feit of om waarheid gaat, door humor vat de sterfelijke persoonlijkheid die nooit zeker weet wat hij het volgende moment zal tegenkomen, snel de onverwachte aard van de situatie — ziet hij de kern ervan, en verwerft hij inzicht.

<a name="U48_4_19"></a>*48:4.19 (549.6)* Ofschoon de humor op Urantia uiterst grof is en zeer onartistiek, dient hij wel een waardevol doel als een verzekering tegen ziekte en ook als een bevrijding van emotionele druk, waardoor schadelijke nerveuze spanning en al te ernstige zelfbeschouwing wordt voorkomen. Humor en spel — ontspanning — zijn nooit reacties die uit progressieve inspanning bestaan. Het zijn altijd echo’s van een blik achterom, een herinnering aan het verleden. Zelfs op Urantia en in de staat waarin ge nu zijt, merkt ge altijd het verjongende effect wanneer ge voor een korte tijd de zware inspanning om nieuwere, hogere intellectuele prestaties te leveren kunt onderbreken en kunt terugkeren tot de eenvoudiger bezigheden van uw voor- vaderen.

<a name="U48_4_20"></a>*48:4.20 (550.1)* De beginselen van het spelleven op Urantia zijn in filosofische zin deugdelijk en blijven van toepassing gedurende uw gehele opklimmende leven, in de circuits van Havona, tot aan de eeuwige kusten van het Paradijs. Als opklimmende wezens zijt ge in het bezit van persoonlijke herinneringen aan alle eerdere, lagere bestaansfasen, en zonder zulke identiteitsherinneringen aan het verleden zou er geen basis zijn voor de humor van het heden, of het nu de lach van stervelingen is of morontia-vrolijkheid. Het is dit oproepen van ervaringen uit het verleden dat de basis legt voor afleiding en vermaak in het heden. En zo zult ge genieten van de hemelse equivalenten van uw aardse humor tijdens de hele weg omhoog van uw lange morontia-loopbaan, en de loopbaan daarna, die steeds geestelijker wordt. En dat deel van God (de Richter) dat een eeuwig deel wordt van de persoonlijkheid van een opklimmende sterveling, voegt de boventonen van goddelijkheid en zelfs het geestelijk lachen toe aan de vreugdevolle uitingen van de opklimmende stervelingen uit tijd en ruimte.

### <a name="U48_5_0"></a>5&#8228;&#160;De Leraren van de Woningwerelden

<a name="U48_5_1"></a>*48:5.1 (550.2)* De Woningwereld-Leraren zijn een korps verlaten maar verheerlijkte cherubijnen en sanobijnen. Wanneer een pelgrim uit de tijd van een proefwereld in de ruimte voortgaat naar de woningwerelden en de werelden van morontia-opleiding die met deze verbonden zijn, wordt hij vergezeld door zijn persoonlijke of groepsserafijn, de bestemmingsbehoeder. Op de werelden van het sterfelijk bestaan wordt de serafijn bekwaam terzijde gestaan door cherubijnen en sanobijnen; maar wanneer haar sterfelijke pupil uit de boeien van het vlees wordt verlost en de opklimmingsloopbaan aanvangt, wanneer het post-materiële leven, ofwel morontia-leven begint, dan heeft de begeleidende serafijn de bijstand van haar vroegere luitenants, de cherubijnen en sanobijnen, niet meer nodig.

<a name="U48_5_2"></a>*48:5.2 (550.3)* Deze verlaten assistenten van de dienende serafijnen worden dikwijls naar hun hoofdkwartier in het universum geroepen, en hier gaan zij de innige omhelzing van de Moeder-Geest van het Universum binnen, om vervolgens uit te gaan naar de opleidingswerelden van de stelsels als Woningwereld-Leraren. Deze leraren bezoeken dikwijls de materiële werelden en zijn werkzaam vanaf de laagste woningwerelden tot aan de hoogste opleidingswerelden die verbonden zijn aan het hoofdkwartier van het universum. Wanneer zij hierom verzoeken, mogen zij teruggaan naar hun vroegere associërende werk bij de dienende serafijnen.

<a name="U48_5_3"></a>*48:5.3 (550.4)* Er zijn vele miljarden van deze leraren in Satania, en hun aantal neemt steeds toe omdat er in de meerderheid der gevallen wanneer een serafijn zich binnenwaarts begeeft met een sterveling die met zijn Richter is gefuseerd, zowel een cherubijn als een sanobijn achterblijft.

<a name="U48_5_4"></a>*48:5.4 (550.5)* Zoals de meeste andere instructeurs worden Woningwereld-Leraren aangesteld door de Melchizedeks. In het algemeen staan zij onder toezicht van de Morontia-Metgezellen, maar als individuen en als leraren staan zijn onder toezicht van de waarnemende hoofden van de scholen of werelden waar zij als instructeurs werkzaam zijn.

<a name="U48_5_5"></a>*48:5.5 (550.6)* Deze gevorderde cherubijnen werken gewoonlijk in paren, zoals zij ook deden toen zij toegevoegd waren aan de serafijnen. Van nature staan zij zeer dicht bij het morontia-type van bestaan, het zijn leraren met een aangeboren vriendelijkheid voor opklimmende stervelingen, en zij geven zeer efficiënt leiding aan het programma van het onderwijssysteem op de woning- en morontia-werelden.

<a name="U48_5_6"></a>*48:5.6 (551.1)* In de scholen van het morontia-leven houden deze leraren zich bezig met individueel onderricht, en met onderwijs in groeps-, klasse- en massaal verband. Op de woningwerelden zijn deze scholen georganiseerd in drie algemene groeperingen van honderd afdelingen elk: de scholen voor denken, de scholen voor voelen en de scholen voor handelen. Wanneer ge de constellatie bereikt, komen hier de scholen voor ethiek, de scholen voor bestuur en de scholen voor sociale aanpassing bij. Op de hoofdkwartierwerelden van het universum zult ge onderricht worden aan de scholen voor filosofie, goddelijkheid en zuivere geestelijkheid.

<a name="U48_5_7"></a>*48:5.7 (551.2)* De dingen die ge wel op aarde had kunnen leren, maar niet geleerd hebt, moet ge u nu eigen maken onder het toeziend oog van deze getrouwe, geduldige leraren. Er zijn geen koninklijke wegen, er is geen kortere weg en er lopen geen gemakkelijke paden naar het Paradijs. Wat de individuele variaties op de route ook mogen zijn, ge leert de lessen van de ene wereld voor ge doorgaat naar een volgende; dit is althans het geval wanneer ge eenmaal uw geboortewereld hebt verlaten.

<a name="U48_5_8"></a>*48:5.8 (551.3)* Een der doeleinden van de morontia-loopbaan is om bij de overlevende stervelingen blijvend de sporen uit te roeien van zulke dierlijke trekken als aarzeling en uitstel, ontwijkend gedrag, onoprechtheid, het willen vermijden van problemen, onbillijkheid en gemakzucht. Het leven op de woningwerelden leert de jonge morontia-leerlingen al vroeg dat uitstel in geen enkel opzicht afstel betekent. Na het leven in het vlees staat de tijd niet langer tot uw beschikking als een techniek om bepaalde situaties te ontduiken of om onaangename verplichtingen te omzeilen.

<a name="U48_5_9"></a>*48:5.9 (551.4)* De Woningwereld-Leraren beginnen hun dienst op de laagste oponthoudswereld, en wanneer zij ervaring hebben opgedaan gaan zij verder, via de onderwijswerelden van het stelsel en de constellatie, naar de opleidingswerelden van Salvington. Ze worden niet aan een speciale discipline onderworpen alvorens of nadat zij door de Moeder-Geest van het Universum zijn omhelsd. Zij zijn al opgeleid voor hun werk toen zij dienst deden als medewerkers van de serafijnen op de geboortewerelden van hun leerlingen die nu op de woningwerelden verblijven. Zij hebben reeds werkelijke ervaring gehad met deze voortgaande stervelingen op de bewoonde werelden. Zij zijn praktische, meevoelende leraren, wijze, begripvolle instructeurs, en bekwame, efficiënte gidsen. Zij zijn geheel op de hoogte van de plannen voor de opklimming en zijn door en door ervaren in de beginfasen van de loopbaan van voortgang.

<a name="U48_5_10"></a>*48:5.10 (551.5)* Vele ouderen onder deze leraren, zij die lang dienst hebben gedaan op de werelden van het circuit rond Salvington, worden opnieuw omhelsd door de Moeder-Geest van het Universum en uit deze tweede omhelzing komen deze cherubijnen en sanobijnen tevoorschijn met de status van serafijnen.

### <a name="U48_6_0"></a>6&#8228;&#160;Serafijnen van de morontia-werelden — overgangsdienaren

<a name="U48_6_1"></a>*48:6.1 (551.6)* Ofschoon alle orden der engelen, van de planetaire helpers tot de allerhoogste serafijnen, dienen op de morontia-werelden, worden de overgangsdienaren meer uitsluitend met deze activiteiten belast. Deze engelen horen tot de zesde orde van serafijnse dienaren, en hun dienstbetoon bestaat uit het vergemakkelijken van de overgang van materiële, sterfelijke schepselen uit het tijdelijke leven in het vlees naar de eerste stadia van morontia-bestaan op de zeven woningwerelden.

<a name="U48_6_2"></a>*48:6.2 (551.7)* Ge dient te begrijpen dat het morontia-leven van een opklimmende sterveling werkelijk aanvangt op de bewoonde werelden bij de conceptie van de ziel, op het moment wanneer in het schepsel-bewustzijn met morele status de geest-Richter komt inwonen. Vanaf dat moment heeft de sterfelijke ziel de potentiële capaciteit om op bovensterfelijke wijze te functioneren, zelfs om erkend te worden op de hogere niveaus van de morontia-werelden in het plaatselijk universum.

<a name="U48_6_3"></a>*48:6.3 (552.1)* Ge zult u echter pas bewust worden van het dienstbetoon van de overgangsserafijnen bij het bereiken van de woningwerelden, waar zij onvermoeibaar arbeiden om hun sterfelijke pupillen vooruitgang te doen boeken. Zij zijn aangesteld om dienst te doen in de volgende zeven divisies:

<a name="U48_6_4"></a>*48:6.4 (552.2)* 1. *Serafijnse Evangelisten.* Op het moment dat ge tot bewustzijn komt op de woningwerelden, wordt ge in de archieven van het stelsel gerubriceerd als een evoluerende geest. Weliswaar zijt ge in werkelijkheid nog geen geest, maar ge zijt niet langer een sterfelijk of materieel wezen; ge hebt een aanvang gemaakt met de vóór-geestelijke loopbaan en zijt naar behoren toegelaten tot het morontia-leven.

<a name="U48_6_5"></a>*48:6.5 (552.3)* Op de woningwerelden zullen de serafijnse evangelisten u helpen een verstandige keuze te maken tussen de facultatieve routes naar Edentia, Salvington, Uversa en Havona. Indien een aantal van deze routes gelijkelijk aanbevelenswaardig is, zullen deze u voorgelegd worden en zult ge toestemming krijgen om die route te kiezen die u het meeste trekt. Deze serafijnen doen dan aanbevelingen aan de vierentwintig raadslieden op Jerusem aangaande de koers die iedere opklimmende ziel het meest tot voordeel zal strekken.

<a name="U48_6_6"></a>*48:6.6 (552.4)* Ge zult niet onbeperkt vrij zijn in uw keuze inzake uw toekomstige koers, maar ge moogt wel kiezen binnen de grenzen van wat de overgangsdienaren en hun superieuren in hun wijsheid bepalen dat het meest geschikt is voor uw toekomstige geestelijke niveau. De geest-wereld wordt bestuurd volgens het principe dat uw vrije wilskeuze wordt geres- pecteerd, mits de koers die ge kiest niet nadelig is voor uzelf of schadelijk voor uw metgezellen.

<a name="U48_6_7"></a>*48:6.7 (552.5)* Deze serafijnse evangelisten wijden zich aan de verkondiging van het evangelie van eeuwige progressie, de triomf van het bereiken van volmaaktheid. Op de woningwerelden verkondigen zij de grote wet dat goedheid bewaard blijft en domineert: geen enkele daad die goed is, gaat ooit geheel verloren. Zo’n daad kan wel lang worden tegengewerkt, maar wordt nooit geheel te niet gedaan, en heeft eeuwige kracht naargelang de goddelijkheid van de motivatie waaruit hij werd verricht.

<a name="U48_6_8"></a>*48:6.8 (552.6)* Zelfs op Urantia raden zij de menselijke leraren van waarheid en rechtschapenheid om zich te houden aan de prediking van ‘de goedheid van God, die tot berouw leidt,’ aan de verkondiging van ‘de liefde van God, die alle vrees uitdrijft.’ Precies zo zijn de volgende waarheden op uw wereld verkondigd:

<a name="U48_6_9"></a>*48:6.9 (552.7)* De Goden zijn mijn hoeders; ik zal niet verdwalen;

<a name="U48_6_10"></a>*48:6.10 (552.8)* Zij aan zij leiden zij mij langs de schone wegen en door de heerlijke verfrissing van het eeuwig leven.

<a name="U48_6_11"></a>*48:6.11 (552.9)* In deze Goddelijke Tegenwoordigheid zal ik niet hongeren naar voedsel noch dorsten naar water.

<a name="U48_6_12"></a>*48:6.12 (552.10)* Al daal ik af naar de vallei der onzekerheid of klim ik op naar de werelden van de twijfel,

<a name="U48_6_13"></a>*48:6.13 (552.11)* Al beweeg ik mij in eenzaamheid of tezamen met mijn soortgenoten,

<a name="U48_6_14"></a>*48:6.14 (552.12)* Al triomfeer ik in de koren van het licht of struikel ik op de eenzame plaatsen op de werelden,

<a name="U48_6_15"></a>*48:6.15 (552.13)* Uw goede geest zal mij dienen, en uw heerlijke engel zal mij vertroosten.

<a name="U48_6_16"></a>*48:6.16 (552.14)* Al daal ik neer in de diepten der duisternis en de dood zelve,

<a name="U48_6_17"></a>*48:6.17 (552.15)* Ik zal aan u niet twijfelen noch u vrezen,

<a name="U48_6_18"></a>*48:6.18 (552.16)* Want ik weet dat gij mij in de volheid der tijd en de heerlijkheid van uw naam

<a name="U48_6_19"></a>*48:6.19 (552.17)* &#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;Op zult richten en bij u zult doen nederzitten op de tinnen in den hoge.

<a name="U48_6_20"></a>*48:6.20 (553.1)* Dit is het verhaal dat de herdersjongen werd toegefluisterd in de nacht. Hij kon het nietwoord voor woord onthouden, maar gaf het zo goed als hij het zich kon herinneren weer, vrijwel in de woorden waarin het vandaag nog is vastgelegd.

<a name="U48_6_21"></a>*48:6.21 (553.2)* Deze serafijnen zijn ook degenen die aan het gehele stelsel, evenals aan de individuele opklimmende, het evangelie verkondigen van het bereiken van volmaaktheid. Zelfs nu, in het jonge stelsel Satania, behelzen hun onderrichtingen en plannen reeds voorzieningen voor de toekomstige tijdperken, wanneer de woningwerelden niet meer dienst zullen doen als treden waarlangs men de werelden in den hoge bereikt.

<a name="U48_6_22"></a>*48:6.22 (553.3)* 2. *Raciale tolken.* De rassen der stervelingen zijn niet alle gelijk. Weliswaar loopt er een planetair patroon door de fysieke, mentale en geestelijke natuur en de neigingen van de verscheidene rassen van een bepaalde wereld, maar er zijn ook duidelijke raciale typen, en de nakomelingen van deze verschillende menselijke grondtypen worden door zeer bepaalde sociale neigingen gekenmerkt. Op de werelden in de tijd bevorderen de serafijnse tolken der rassen de inspanningen van de commissarissen voor de rassen om de uiteenlopende gezichtspunten van de verschillende rassen met elkaar te harmoniseren en zij zijn ook nog werkzaam op de woningwerelden, waar dezelfde verschillen dikwijls in zekere mate blijven bestaan. Op een verwarde planeet zoals Urantia, hebben deze schitterende wezens nauwelijks eerlijk de gelegenheid gehad om hun werkzaamheden te verrichten, maar zij zijn de bekwame sociologen en verstandige etnische adviseurs van de eerste hemel.

<a name="U48_6_23"></a>*48:6.23 (553.4)* Wanneer ge de verklaring over ‘de hemel’ en de ‘hemel der hemelen’ in u om laat gaan, is de hemel zoals de meesten van uw profeten zich die voorstelden, de eerste woningwereld van het plaatselijk stelsel. Toen de apostel vertelde dat hij werd ‘opgetrokken tot in de derde hemel,’ verwees hij naar die ervaring waarbij zijn Richter tijdens de slaap uit hem werd losgemaakt en in deze ongewone toestand een projectie maakte naar de derde van de zeven woningwerelden. Sommigen van uw wijze mannen hebben het visioen gezien van de grotere hemel, ‘de hemel der hemelen’ waarvan de zevenvoudige woningwereld-ervaring pas de eerste was; de tweede is Jerusem, de derde Edentia en haar satellieten, de vierde Salvington en de onderrichtwerelden die haar omringen, de vijfde Uversa, de zesde Havona en de zevende, het Paradijs.

<a name="U48_6_24"></a>*48:6.24 (553.5)* 3. *Serafijnen van de bewustzijnsplanning.* Deze serafijnen wijden zich aan het doeltreffend samenbrengen van morontia-wezens in groepen en de organisatie van het teamwork van deze wezens op de woningwerelden. Zij zijn de psychologen van de eerste hemel. Deze speciale divisie serafijnse dienaren heeft voor het merendeel eerder ervaring opgedaan als beschermengelen van de kinderen van de tijd, maar om de een of andere reden zijn hun pupillen op de woningwerelden niet tot personalisatie gekomen, of anders zijn zij tot overleving gekomen door middel van de techniek van fusie met de Geest.

<a name="U48_6_25"></a>*48:6.25 (553.6)* De serafijnen van de bewustzijnsplanning hebben tot taak om de natuur, ervaring en status te bestuderen van de Richter-zielen die onderweg zijn via de woningwerelden en om het gemakkelijker te maken om dezen in groepen aan te stellen en vorderingen te doen maken. Maar deze serafijnen intrigeren niet, manipuleren niet en maken ook anderszins geen misbruik van de onwetenheid of andere beperkingen van studenten op de woningwerelden. Zij zijn volkomen billijk en hoogst rechtvaardig. Zij respecteren uw pasgeboren morontia-wil; zij beschouwen u als onafhankelijke wilswezens en zij trachten u aan te moedigen u snel te ontwikkelen en snelle vorderingen te maken. Bij hen staat ge oog in oog met ware vrienden en begrijpende raadgevers, engelen die werkelijk in staat zijn u te helpen ‘uzelf te zien zoals anderen u zien,’ en ‘uzelf te kennen zoals de engelen u kennen.’

<a name="U48_6_26"></a>*48:6.26 (553.7)* Zelfs op Urantia onderrichten deze serafijnen de eeuwige waarheid dat indien uw eigen bewustzijn u geen goede diensten bewijst, ge het kunt inruilen voor het bewustzijn van Jezus van Nazaret, die u altijd goede diensten bewijst.

<a name="U48_6_27"></a>*48:6.27 (554.1)* 4. *Morontia-Raadslieden.* Deze dienaren dragen deze naam omdat zij worden aangesteld om de overlevende stervelingen van de werelden waar mensen ontstaan — zielen die onderweg zijn naar de hogere academies op het hoofdkwartier van het stelsel — te onderrichten, te leiden en te raden. Dit zijn de leraren van degenen die inzicht trachten te verwerven in de experiëntiële eenheid van uiteenlopende levensniveaus, zij die trachten de integratie van betekenissen en de vereniging van waarden tot stand te brengen. Dit is de functie van de filosofie in het sterfelijke leven, en van mota op de morontia-werelden.

<a name="U48_6_28"></a>*48:6.28 (554.2)* Mota is meer dan een superieure filosofie, het verhoudt zich tot de filosofie als twee ogen tot één: het heeft een stereoscopisch effect op betekenissen en waarden. De materiële mens ziet het universum als het ware met één enkel oog — plat. Studenten op de woningwerelden verwerven een kosmisch perspectief — diepte — door de waarnemingen van het morontia-leven te superponeren op de waarnemingen van het fysieke leven. En zij worden grotendeels in staat gesteld om deze materiële en morontiale gezichtspunten waarlijk scherp te stellen door het onvermoeibare dienstbetoon van hun serafijnse raadgevers, die de woningwereld-studenten en de morontia-voortgaanden zeer geduldig onderrichten. Vele onderwijzende raadgevers van de allerhoogste orde der serafijnen zijn hun loopbaan begonnen als adviseurs van de pas bevrijde zielen van stervelingen uit de tijd.

<a name="U48_6_29"></a>*48:6.29 (554.3)* 5. *Technici.* Dit zijn de serafijnen die nieuwe opklimmenden helpen zich aan te passen aan de nieuwe, betrekkelijk vreemde omgeving van de morontia-werelden. Het leven op de overgangswerelden brengt werkelijk contact met zich mee met de energieën en materialen van zowel het fysische niveau als het morontia-niveau, en tot op zekere hoogte ook met geestelijke werkelijkheden. Opklimmenden moeten acclimatiseren op ieder nieuw morontia-niveau, en hierbij worden zij steeds zeer geholpen door de serafijnse technici. Deze serafijnen treden op als verbinding met de Morontia-Krachtsupervisoren en met de Meester-Fysische Controleurs, en zij hebben veelomvattende werkzaamheden als instructeurs van de opklimmende pelgrims inzake de natuur van de energieën waarvan op de overgangswerelden gebruik wordt gemaakt. Zij dienen als doorkruisers van de ruimte in noodgevallen en verrichten talrijke andere reguliere en speciale plichten.

<a name="U48_6_30"></a>*48:6.30 (554.4)* 6. *Registrator-Leraren.* Deze serafijnen zijn de registrators van de verrichtingen in het grensgebied tussen het geestelijke en het fysieke, van de betrekkingen tussen mensen en engelen, van de morontia-verrichtingen in de lagere gebieden van het universum. Zij doen ook dienst als instructeurs inzake de efficiënte en effectieve technieken om feiten vast te leggen. Er schuilt een zekere artisticiteit in het intelligent verzamelen en coördineren van gegevens die in onderling verband staan en deze kunst verdiept zich in samenwerking met de hemelse kunstenaars; zelfs de opklimmende stervelingen vinden zo aansluiting bij de registrerende serafijnen.

<a name="U48_6_31"></a>*48:6.31 (554.5)* De registrators van alle serafijnse orden besteden een bepaalde hoeveelheid tijd aan het onderricht en de opleiding van de morontia-voortgaanden. Deze engelen, die de bewaarders zijn van de feiten van de tijd, zijn ideale instructeurs van allen die op zoek zijn naar feiten. Voordat ge Jerusem verlaat, zal u de geschiedenis van Satania en zijn 619 bewoonde werelden zeer wel bekend zijn, en dit verhaal zal u grotendeels worden verteld door de serafijnse registrators.

<a name="U48_6_32"></a>*48:6.32 (554.6)* Deze engelen vormen allen schakels in de keten van registrators die reikt van de laagste tot de hoogste bewaarders van de feiten van de tijd en de waarheden der eeuwigheid. Op een dag zullen zij u leren om zowel waarheid als feiten te zoeken, en zowel uw ziel als uw bewustzijn uit te breiden. Zelfs nu al moet ge leren om net zo goed de tuin van uw hart te besproeien als om naar de droge grond van kennis te zoeken. Uiterlijke gestalten zijn zonder waarde wanneer de lessen geleerd zijn. Er kan geen kuiken ontstaan zonder de eierschaal, en geen enkele eierschaal is nog van enige waarde wanneer het kuiken is uitgebroed. Maar soms is de dwaling zo groot, dat wanneer zij door openbaring zou worden gerectificeerd, het noodlottig zou zijn voor die langzaam aan de dag tredende waarheden die onmisbaar zijn om haar experiëntieel omver te werpen. Wanneer kinderen hun eigen idealen hebben, wrik die dan niet los, maar laat ze groeien. En terwijl ge leert te denken als volwassen mensen, zoudt ge ook moeten leren bidden als kinderen.

<a name="U48_6_33"></a>*48:6.33 (555.1)* De wet is het leven zelf en bestaat niet uit de regels volgens welke men het dient te leiden. Het kwaad is een wetsovertreding, niet een inbreuk op de gedragsregels aangaande het leven, dat de wet *is.* Onwaarheid is niet een kwestie van verteltechniek, maar iets dat expres beraamd is als een verdraaiing van de waarheid. Het scheppen van nieuwe beelden uit oude feiten, de herformulering van het leven der ouders in de levens van kinderen — dit zijn de artistieke triomfen der waarheid. De allergeringste vertekening die beraamd is met een onware bedoeling, de minste verdraaiing of perversie van hetgeen principe is — dat is onwaarheid. Maar de fetisj van gefactualiseerde waarheid, versteende waarheid, de ijzeren ring van zogenaamde onveranderlijke waarheid, houdt de mens als een blinde gevangen in een gesloten cirkel van koude feiten. Men kan technisch gelijk hebben wat de feiten betreft, en tegelijk voor eeuwig ongelijk hebben inzake de waarheid.

<a name="U48_6_34"></a>*48:6.34 (555.2)* 7. *Hulpverlenende Reservisten.* Op de eerste woningwereld wordt een groot korps overgangsserafijnen van alle orden in gereedheid gehouden. Na de bestemmingsbehoeders zijn deze overgangsdienaren serafijnen van de orde die de mens het dichtst nabij komt, en veel van uw vrije uren zult ge met hen doorbrengen. Engelen scheppen behagen in dienstverlening, en wanneer ze niet zijn ingedeeld dienen zij vaak als vrijwilliger. De ziel van menige opklimmende sterveling is voor het eerst ontvlamd door het goddelijke vuur van de wil-om-te-dienen, door persoonlijke vriendschap met de vrijwillig dienenden die tot de serafijnse reservisten behoren.

<a name="U48_6_35"></a>*48:6.35 (555.3)* Van hen zult ge leren om door druk stabiliteit en zekerheid te doen ontstaan, om getrouw en eerlijk te zijn, en bovenal vrolijk; om uitdagingen zonder klagen te aanvaarden en moeilijkheden en onzekerheden zonder vrees onder ogen te zien. Zij zullen u vragen: indien ge faalt, zult ge dan onversaagd opstaan om een nieuwe poging te doen? Indien ge slaagt, zult ge dan steeds evenwichtig blijven — een gestabiliseerde, vergeestelijkte houding handhaven — bij elke inspanning in de lange worsteling om de boeien der materiële traagheid te verbreken, en de vrijheid van het geest-bestaan te bereiken?

<a name="U48_6_36"></a>*48:6.36 (555.4)* Evenals stervelingen hebben deze engelen vele teleurstellingen op hun naam staan en zij zullen u duidelijk maken dat uw teleurstellendste teleurstellingen soms uw grootste zegeningen zijn geworden. Als een zaad wordt gezaaid moet het soms eerst sterven — de dood van uw vurigst gekoesterde hoop — voordat het herboren kan worden teneinde de vruchten van nieuw leven en nieuwe kansen te kunnen voortbrengen. Van hen zult ge ook leren om minder te lijden onder verdriet en teleurstelling, ten eerste door minder persoonlijke plannen te maken waarbij andere persoonlijkheden betrokken zijn, en vervolgens door uw lot te aanvaarden wanneer ge getrouw uw plicht hebt gedaan.

<a name="U48_6_37"></a>*48:6.37 (555.5)* Ge zult leren dat ge uw lasten verzwaart en de kans op succes vermindert wanneer ge uzelf te ernstig neemt. Het werk van de wereld van uw status — deze wereld of de volgende — komt vóór alles. Zeer belangrijk is het voorbereidingswerk voor de volgende, hogere wereld, maar niets is zo belangrijk als het werk van de wereld waar ge daadwerkelijk leeft. Maar ofschoon het *werk* belangrijk is, is het *zelf* dit niet. Wanneer ge u belangrijk voelt, verliest ge energie aan de slijtage van de waardigheid van het ego, zodat er weinig energie overblijft voor het werk. Het gevoel van eigen gewichtigheid put onrijpe schepselen uit, niet de gewichtigheid van hun werk; het is het element van het zelf dat uitput, niet de inspanning om prestaties te leveren. Ge kunt gewichtig werk doen indien ge niet een gevoel van eigen gewichtigheid ontwikkelt; ge kunt verscheidene dingen even gemakkelijk doen als één ding, indien ge uzelf er buiten laat. Verscheidenheid geeft ontspanning; eentonigheid is wat vermoeit en uitput. Dag in dag uit is dan hetzelfde — niets meer dan leven, ofwel het alternatief van de dood.

### <a name="U48_7_0"></a>7&#8228;&#160;Morontia-mota

<a name="U48_7_1"></a>*48:7.1 (556.1)* De lagere niveaus van morontia-mota sluiten onmiddellijk aan bij de hogere niveaus van de menselijke filosofie. Op de eerste woningwereld is het gebruikelijk de minder gevorderde studenden te onderrichten door de methode der parallellie — dat wil zeggen dat in de ene kolom de eenvoudiger denkbeelden van de inhoud van mota worden aangeboden, terwijl in de tegenoverliggende kolom analoge uitspraken uit de filosofie van stervelingen worden aangehaald.

<a name="U48_7_2"></a>*48:7.2 (556.2)* Toen ik niet lang geleden een opdracht uitvoerde op de eerste woningwereld van Satania, was ik in de gelegenheid om deze methode van onderricht gade te slaan, en ofschoon ik u de mota-inhoud van de les niet mag voorleggen, is mij wel toestemming verleend om de acht-entwintig uitspraken uit de menselijke filosofie vast te leggen, die door deze morontia-instructeur werden gebruikt als illustratiemateriaal om deze nieuwe woningwereld-bewoners te helpen bij hun eerste pogingen om de betekenis en zin van mota te begrijpen. Deze illustraties uit de menselijke filosofie waren de volgende:

<a name="U48_7_3"></a>*48:7.3 (556.3)* 1. Een vertoon van gespecialiseerde kundigheid betekent nog niet het bezit van geestelijke capaciteit. Schranderheid is geen substituut voor waar karakter.

<a name="U48_7_4"></a>*48:7.4 (556.4)* 2. Slechts weinigen leven in overeenstemming met het geloof dat zij werkelijk hebben. Onberedeneerde vrees is een van de voornaamste vormen van intellectueel bedrog die jegens de zich ontwikkelende sterfelijke ziel kunnen worden gepleegd.

<a name="U48_7_5"></a>*48:7.5 (556.5)* 3. Inherente capaciteiten kunnen niet worden overschreden: een halve litermaat kan nooit een hele liter bevatten. Een geest-denkbeeld kan niet mechanisch in de matrijs van het materiële geheugen worden geperst.

<a name="U48_7_6"></a>*48:7.6 (556.6)* 4. Slechts weinige stervelingen durven ook maar bij benadering de som der persoonlijkheids-tegoeden op te nemen, die door het gecombineerde dienstbetoon van de natuur en van genade tot stand zijn gekomen. De meeste verarmde zielen zijn waarlijk rijk, maar weigeren dit te geloven.

<a name="U48_7_7"></a>*48:7.7 (556.7)* 5. Moeilijkheden kunnen de middelmatigen uitdagen en de vreesachtigen verslaan, maar zij zullen de ware kinderen der Meest Verhevenen slechts stimuleren.

<a name="U48_7_8"></a>*48:7.8 (556.8)* 6. Voorrechten te genieten zonder misbruik, vrijheid te hebben zonder losbandigheid, macht te bezitten en standvastig te weigeren deze te gebruiken ter zelfverheffing — dit zijn de tekenen van hoge beschaving.

<a name="U48_7_9"></a>*48:7.9 (556.9)* 7. Blinde, onvoorziene ongelukken doen zich in de kosmos niet voor. De hemelse wezens verlenen echter geen bijstand aan het lagere wezen dat weigert naar zijn inzicht in de waarheid te handelen.

<a name="U48_7_10"></a>*48:7.10 (556.10)* 8. Inspanning brengt niet altijd vreugde voort, maar er bestaat geen geluk zonder intelligente inspanning.

<a name="U48_7_11"></a>*48:7.11 (556.11)* 9. Actie brengt kracht voort; gematigdheid mondt uit in charme.

<a name="U48_7_12"></a>*48:7.12 (556.12)* 10. Rechtschapenheid doet de harmonische accoorden van waarheid klinken, en deze melodie vibreert door de gehele kosmos en wordt zelfs door de Oneindige als zodanig herkend.

<a name="U48_7_13"></a>*48:7.13 (556.13)* 11. De zwakken doen zich te goed aan goede voornemens, maar de sterken handelen. Het leven is niet meer dan een dagtaak — doe het goed. Aan ons is de daad, de gevolgen zijn voor God.

<a name="U48_7_14"></a>*48:7.14 (556.14)* 12. De grootste ramp in de kosmos is nooit rampen gekend te hebben. Stervelingen verwerven alleen wijsheid door het ervaren van beproevingen.

<a name="U48_7_15"></a>*48:7.15 (556.15)* 13. Sterren worden het best waargenomen vanuit de eenzame isolatie van experiëntiële diepten, niet vanaf de verlichte, extatische bergtoppen.

<a name="U48_7_16"></a>*48:7.16 (556.16)* 14. Wek bij uw metgezellen de begeerte naar waarheid op; geef alleen raad als erom gevraagd wordt.

<a name="U48_7_17"></a>*48:7.17 (557.1)* 15. Gemaaktheid is de lachwekkende inspanning van onwetenden om wijs te lijken, de poging van de onvruchtbare ziel om rijk te schijnen.

<a name="U48_7_18"></a>*48:7.18 (557.2)* 16. Ge kunt geen geestelijke waarheid waarnemen totdat ge haar voelend ervaart, en vele waarheden worden niet werkelijk gevoeld, behalve in tegenspoed.

<a name="U48_7_19"></a>*48:7.19 (557.3)* 17. Ambitie is gevaarlijk totdat zij volledig gesocialiseerd is. Geen enkele deugd hebt ge waarlijk verworven totdat uw daden u deze waardig maken.

<a name="U48_7_20"></a>*48:7.20 (557.4)* 18. Ongeduld is vergif voor de geest; boosheid is als een steen die in een wespennest wordt geslingerd.

<a name="U48_7_21"></a>*48:7.21 (557.5)* 19. Angst moet worden opgegeven. De teleurstellingen die het moeilijkst zijn te verdragen, zijn de teleurstellingen die nooit bewaarheid worden.

<a name="U48_7_22"></a>*48:7.22 (557.6)* 20. Alleen een dichter kan poëzie ontwaren in het gewone proza van het alledaags bestaan.

<a name="U48_7_23"></a>*48:7.23 (557.7)* 21. Iedere kunst heeft de hoge missie om door haar illusies een voorafschaduwing te geven van een hogere universum-realiteit, om de emoties van de tijd uit te kristalliseren tot de gedachten der eeuwigheid.

<a name="U48_7_24"></a>*48:7.24 (557.8)* 22. De evoluerende ziel wordt niet goddelijk gemaakt door wat zij doet, maar door wat zij streeft te doen.

<a name="U48_7_25"></a>*48:7.25 (557.9)* 23. De dood heeft niets toegevoegd aan het intellectueel bezit of aan het geestelijk talent, maar hij heeft aan de experiëntiële status wel de bewustheid van *overleving* toegevoegd.

<a name="U48_7_26"></a>*48:7.26 (557.10)* 24. De bestemming der eeuwigheid wordt van moment tot moment bepaald door wat er in het leven van dag tot dag tot stand wordt gebracht. De daden van vandaag zijn de bestemming van morgen.

<a name="U48_7_27"></a>*48:7.27 (557.11)* 25. Grootsheid ligt niet zozeer in het bezit van kracht, als wel in een wijs en goddelijk gebruik van dergelijke kracht.

<a name="U48_7_28"></a>*48:7.28 (557.12)* 26. Kennis kunt ge alleen bezitten door haar te delen; zij wordt behoed door wijsheid en gesocialiseerd door liefde.

<a name="U48_7_29"></a>*48:7.29 (557.13)* 27. Vooruitgang vereist ontwikkeling van de individualiteit; middelmatigheid streeft naar bestendiging door standaardisatie.

<a name="U48_7_30"></a>*48:7.30 (557.14)* 28. De twistzieke verdediging van een propositie is omgekeerd evenredig aan de waarheid die zij bevat.

<a name="U48_7_31"></a>*48:7.31 (557.15)* Dit is de aard van het werk van de nieuweling op de eerste woningwereld, terwijl de meer gevorderde leerlingen op de latere werelden zich de hogere niveaus van kosmisch inzicht en morontia-mota eigenmaken.

### <a name="U48_8_0"></a>8&#8228;&#160;De Morontia-voortgaanden

<a name="U48_8_1"></a>*48:8.1 (557.16)* Vanaf het moment dat de opleiding op de woningwerelden wordt afgesloten totdat geest-status wordt bereikt in de loopbaan door het superuniversum, worden opklimmende stervelingen morontia-voortgaanden genoemd. De tocht door dit heerlijke leven in het grensgebied zal een onvergetelijke ervaring en een verrukkelijke herinnering zijn. Deze tocht vormt het evolutionaire voorportaal tot het geest-leven en het uiteindelijk bereiken van schepsel-volmaaktheid, waardoor opklimmenden het doel der tijd bereiken — het vinden van God op het Paradijs.

<a name="U48_8_2"></a>*48:8.2 (557.17)* Er schuilt een welomlijnde, goddelijke bedoeling in dit gehele plan van morontia-progressie en latere geest-progressie, deze uitgebreide opleidingsschool van het universum voor opklimmende schepselen. Het is de opzet van de Scheppers om de schepselen in de tijd een trapsgewijs gestructureerde gelegenheid te bieden om zich de details van de werking en het bestuur van het groot universum eigen te maken, en deze lange training wordt het best doorlopen door de overlevende sterveling geleidelijk op te laten klimmen, en hem daadwerkelijk te laten deelnemen in iedere trede van de opklimming.

<a name="U48_8_3"></a>*48:8.3 (558.1)* Het plan voor de overleving van stervelingen heeft een praktisch, nuttig oogmerk; al deze goddelijke arbeid die voor u wordt verricht en en de zorgvuldige opleiding die ge ontvangt, hebben niet alleen tot doel u tot overleving te brengen om alleen maar maar eindeloze zaligheid en eeuwige zielerust te kunnen genieten. Er ligt een doel van transcendente dienstbaarheid verscholen achter de horizon van het huidige universum-tijdperk. Indien het slechts de opzet van de Goden zou zijn om u mee te nemen op één lange, eeuwige vreugde-excursie, zouden zij zeker niet voor zulk een groot gedeelte van het gehele universum één enorme, gecompliceerde praktische opleidingsschool hebben gemaakt, een aanzienlijk deel van de hemelse schepping hebben gerecruteerd als leraren en instructeurs, en zouden zij vervolgens niet eeuw na eeuw bezig zijn om u één voor één door deze gigantische experiëntiële opleidingsschool van het universum heen te loodsen. De bevordering van het plan voor de progressie van stervelingen lijkt een van de voornaamste taken van het huidige georganiseerde universum, en de meerderheid der ontelbare orden geschapen verstandelijke wezens houdt zich direct of indirect bezig met de voortgang van een of andere fase van dit progressieve plan van volmaking.

<a name="U48_8_4"></a>*48:8.4 (558.2)* Bij het bestijgen van de opgaande ladder van levend bestaan, van de sterfelijke mens tot de omarming door de Godheid, leeft ge daadwerkelijk het leven van alle fasen en alle stadia van vervolmaakt schepsel-bestaan die binnen de beperkingen van het huidige universum-tijdperk mogelijk zijn. Tussen de sterfelijke mens tot de volkomene op het Paradijs ligt alles wat nu kan zijn — wordt alles omsloten wat thans mogelijk is voor de levende orden der intelligente, vervolmaakte, eindige geschapen wezens. Indien het de toekomstige bestemming van de Paradijs-volkomenen is om dienst te doen in de nieuwe universa die thans ontstaan, is aldus gewaarborgd dat er in deze nieuwe, toekomstige schepping geen geschapen orden van experiëntiële wezens zullen zijn, wier levens geheel verschillend zullen zijn van de levens die sterfelijke volkomenen op de een of andere wereld geleid hebben als een onderdeel van hun opklimmingstraining, als één van de stadia in hun eeuwenlange vooruitgang van dier tot engel, van engel tot geest en van geest tot God.

<a name="U48_8_5"></a>*48:8.5 (558.3)* [Aangeboden door een Aartsengel van Nebadon.]
