﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling048.md" title="Het morontia-leven">Verhandeling 48</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling050.md" title="De Planetaire Vorsten">Verhandeling 50</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 49

## <a name="U49_0_0"></a>De bewoonde werelden

<a name="U49_0_1"></a>*49:0.1 (559.1)* ALLE door stervelingen bewoonde werelden zijn naar oorsprong en natuur evolutionair. Deze werelden zijn de broedgronden, de evolutionaire wieg, van de rassen der stervelingen in tijd en ruimte. Iedere eenheid van het opklimmingsleven is een ware opleidingsschool voor het stadium van bestaan dat er onmiddellijk op volgt, en dit geldt voor ieder stadium in ’ s mensen progressieve opklimming naar het Paradijs — evenzeer voor de eerste sterfelijke ervaring op een evolutionaire planeet, als voor de laatste school van de Melchizedeks in hun hoofdkwartier in het universum, een school die pas door opklimmende stervelingen wordt bezocht vlak voor zij overgaan naar het regime van het superuniversum en zover zijn gekomen dat zij geesten van het eerste stadium worden.

<a name="U49_0_2"></a>*49:0.2 (559.2)* Alle bewoonde werelden zijn ten behoeve van het hemelse bestuur samengebracht in de basis-eenheden der plaatselijke stelsels, en elk van deze plaatselijke stelsels omvat niet meer dan ongeveer duizend evolutionaire werelden. Deze beperking is een verordening van de Ouden der Dagen en geldt voor eigenlijke evolutionaire planeten waar stervelingen met overlevingsstatus wonen. Noch werelden die finaal bestendigd zijn in licht en leven, noch planeten in het pre-menselijke stadium van levensontwikkeling worden tot deze groep gerekend.

<a name="U49_0_3"></a>*49:0.3 (559.3)* Satania zelf is een onvoltooid stelsel dat slechts 619 bewoonde werelden omvat. Zulke planeten worden in serie genummerd, in de volgorde waarin zij als bewoonde werelden, door wilsschepselen bewoonde werelden, worden geregistreerd. Zo kreeg Urantia het nummer *606* van Satania, dat wil zeggen, de zeshonderdzesde wereld in dit plaatselijke stelsel waar het lange evolutionaire levensproces is geculmineerd in het verschijnen van mensen. Er zijn zesendertig onbewoonde planeten die het stadium naderen dat zij met leven begiftigd kunnen worden, en verscheidene werelden worden op dit moment in gereedheid gebracht voor de Levendragers. Er zijn bijna tweehonderd werelden die zich thans zo ontwikkelen dat zij binnen enkele miljoenen jaren klaar zullen zijn voor de implantatie van leven.

<a name="U49_0_4"></a>*49:0.4 (559.4)* Niet alle planeten zijn geschikt om stervelingen te herbergen. Kleine planeten die snel rond hun as wentelen, zijn totaal ongeschikt als habitat voor levensvormen. In verscheidene materiële stelsels van Satania zijn de planeten die rond de centrale zon wentelen te groot voor bewoning, aangezien hun grote massa een drukkende zwaartekracht veroorzaakt. Veel van deze enorme werelden hebben satellieten, soms wel een half dozijn of meer, en deze manen hebben dikwijls bijna de afmeting van Urantia, zodat zij bijna ideaal zijn voor bewoning.

<a name="U49_0_5"></a>*49:0.5 (559.5)* De oudste bewoonde wereld van Satania, wereld nummer één, is Anova, een van de vierenveertig satellieten die rond een enorme donkere planeet wentelen, maar blootstaan aan de verschillende soorten licht van drie naburige zonnen. Anova is in een vergevorderd stadium van progressieve civilisatie.

### <a name="U49_1_0"></a>1&#8228;&#160;Het planetaire leven

<a name="U49_1_1"></a>*49:1.1 (559.6)* De universa in tijd en ruimte kennen een geleidelijke ontwikkeling; de progressie van het leven — aards of hemels — is willekeurig noch magisch. De kosmische evolutie is misschien niet altijd begrijpelijk (voorspelbaar), maar onder geen beding toevallig.

<a name="U49_1_2"></a>*49:1.2 (560.1)* De biologische eenheid van het materiële leven is de protoplasma-cel, de onderlinge associatie van chemische, elektrische en andere basis-energieën. De chemische formules zijn in ieder stelsel verschillend en de reproductie-techniek van levende cellen is in ieder plaatselijk universum enigszins anders, maar de Levendragers zijn altijd de levende katalysatoren die de primordiale reacties van het materiële leven op gang brengen; zij zetten de energiecircuits van levende materie in beweging.

<a name="U49_1_3"></a>*49:1.3 (560.2)* Alle werelden van een plaatselijk universum vertonen een onmiskenbare fysische verwantschap, maar niettemin heeft iedere planeet zijn eigen scala van levensvormen, want geen twee werelden zijn precies gelijk wat betreft de planten en dieren waarmee zij zijn begiftigd. Deze planetaire variaties in de levenstypen van het stelsel zijn het gevolg van de beslissingen van de Levendragers. Deze wezens zijn echter grillig noch willekeurig; de universa worden naar recht en orde bestuurd. De wetten van Nebadon zijn de goddelijke mandaten van Salvington, en de evolutionaire levensorde in Satania is in overeenstemming met het evolutionaire patroon van Nebadon.

<a name="U49_1_4"></a>*49:1.4 (560.3)* Evolutie is de regel bij de ontwikkeling van mensen, maar het proces zelf varieert sterk van wereld tot wereld. Het leven wordt soms in gang gezet in één centrum, en soms in drie, zoals op Urantia is gebeurd. Op de atmosferische werelden heeft het gewoonlijk zijn oorsprong in de zee, maar niet altijd; veel hangt af van de fysische status van een planeet. De Levendragers hebben een grote vrijheid van handelen bij hun functie als initiators van het leven.

<a name="U49_1_5"></a>*49:1.5 (560.4)* Bij de ontwikkeling van het planetaire leven gaat de plantaardige vorm altijd aan de dierlijke vorm vooraf en is reeds volledig ontwikkeld voordat de dierlijke patronen zich differentiëren. Alle diersoorten worden ontwikkeld uit de basis-patronen van het voorgaande plantenrijk van levende dingen; zij worden niet afzonderlijk georganiseerd.

<a name="U49_1_6"></a>*49:1.6 (560.5)* De vroege stadia van de evolutie van het leven zijn niet geheel zoals u zich deze thans voorstelt. *De sterfelijke mens is geen evolutionaire toevalligheid.* Er bestaat een nauwkeurig systeem, een universele wet, die de ontvouwing van het planetaire levensplan op de werelden in de ruimte bepaalt. De tijd en het voortbrengen van grote aantallen van een soort zijn niet de bepalende invloeden in deze ontvouwing. Muizen vermenigvuldigen zich veel sneller dan olifanten, en toch ontwikkelen olifanten zich sneller dan muizen.

<a name="U49_1_7"></a>*49:1.7 (560.6)* Het proces van planetaire evolutie is ordelijk en beheerst. De ontwikkeling van hogere organismen uit lagere groepen levensvormen is niet toevallig. Soms wordt de evolutionaire vooruitgang tijdelijk vertraagd wanneer bepaalde gunstige linies van levensplasma, die door een daartoe uitgekozen soort werden gedragen, worden vernietigd. Vaak zijn er vele eeuwen nodig om de schade in te halen die wordt veroorzaakt door het verlies van een enkel superieur element in de menselijke erfmassa. Deze geselecteerde, superieure elementen in het levende protoplasma moeten angstvallig en intelligent bewaakt worden, wanneer zij eenmaal verschijnen. En op de meeste bewoonde werelden wordt dit superieure levenspotentieel veel hoger gewaardeerd dan op Urantia.

### <a name="U49_2_0"></a>2&#8228;&#160;Planetaire fysieke soorten

<a name="U49_2_1"></a>*49:2.1 (560.7)* Er is een standaard basispatroon van plantaardig en dierlijk leven in elk stelsel. De Levendragers zien zich echter dikwijls voor de noodzaak gesteld deze basispatronen te modificeren, deze aan te passen aan de uiteenlopende fysische omstandigheden waarmee zij op talrijke werelden in de ruimte worden geconfontreerd. Zij bevorderen een algemeen stelsel-type van sterfelijke schepselen, maar er zijn zeven duidelijk onderscheiden lichamelijke typen, alsook vele duizenden ondergeschikte varianten van deze zeven in het oog lopende differentiaties:

<a name="U49_2_2"></a>*49:2.2 (561.1)* 1. atmosferische typen;

<a name="U49_2_3"></a>*49:2.3 (561.2)* 2. elementaire typen;

<a name="U49_2_4"></a>*49:2.4 (561.3)* 3. zwaartekracht-typen;

<a name="U49_2_5"></a>*49:2.5 (561.4)* 4. temperatuur-typen;

<a name="U49_2_6"></a>*49:2.6 (561.5)* 5. elektrische typen;

<a name="U49_2_7"></a>*49:2.7 (561.6)* 6. energie opnemende typen;

<a name="U49_2_8"></a>*49:2.8 (561.7)* 7. ongenoemde typen.

<a name="U49_2_9"></a>*49:2.9 (561.8)* In het stelsel Satania komen al deze typen voor, plus talrijke groepen die tussen deze typen in liggen, hoewel sommige ervan slechts zeer spaarzaam vertegenwoordigd zijn.

<a name="U49_2_10"></a>*49:2.10 (561.9)* 1. *De atmosferische typen.* De fysieke verschillen tussen de werelden die door stervelingen worden bewoond, worden hoofdzakelijk bepaald door de aard van de atmosfeer. Andere invloeden die bijdragen tot de differentiatie van het planetaire leven zijn van betrekkelijk gering belang.

<a name="U49_2_11"></a>*49:2.11 (561.10)* De huidige atmosferische status van Urantia is welhaast ideaal voor het ademende soort mensen, maar het type mens kan zo worden gemodificeerd, dat hij op zowel de superatmosferische als de subatmosferische planeten kan leven. Deze modificaties zijn ook mogelijk in het dierlijke leven, dat op de diverse bewoonde werelden een grote mate van verscheidenheid vertoont. Er vindt zeer uitgebreide modificatie van dierlijke levensorden plaats, zowel op de sub- als de super-atmosferische werelden.

<a name="U49_2_12"></a>*49:2.12 (561.11)* Van de atmosferische typen in Satania zijn ongeveer tweeëneenhalf procent sub-ademenden, ongeveer vijf procent super-ademenden, en meer dan eenennegentig procent midden-ademenden; samen bewonen zij achtennegentig en een half procent van de werelden in Satania.

<a name="U49_2_13"></a>*49:2.13 (561.12)* Wezens zoals de rassen op Urantia worden tot de midden-ademenden gerekend; gij vertegenwoordigt de gemiddelde of typische ademende orde van sterfelijk bestaan. Indien er intelligente schepselen zouden bestaan op een planeet met een atmosfeer zoals die van uw naaste buurplaneet Venus, zouden zij behoren tot de groep der super-ademenden, terwijl de bewoners van een planeet met een zo dunne atmosfeer als die van uw verste buur Mars, sub-ademenden zouden worden genoemd.

<a name="U49_2_14"></a>*49:2.14 (561.13)* Indien stervelingen een planeet zonder lucht, zoals uw maan, zouden bewonen, zouden zij behoren tot de afzonderlijke orde der niet-ademenden. Dit type vertegenwoordigt een radicale of extreme aanpassing aan de planetaire omgeving en wordt hier apart behandeld. Niet-ademenden zijn de bewoners van de resterende anderhalf procent van de werelden van Satania.

<a name="U49_2_15"></a>*49:2.15 (561.14)* 2. *De elementaire typen.* Deze differentiaties hebben te maken met de relatie van stervelingen tot water, lucht en land, en er zijn vier typen intelligent leven te onderscheiden naar hun relatie tot deze habitats. De Urantia-rassen behoren tot de landorde.

<a name="U49_2_16"></a>*49:2.16 (561.15)* Het is u geheel onmogelijk u een voorstelling te maken van de natuurlijke omstandigheden die zich gedurende de vroege tijdperken op sommige werelden voordoen. Deze ongewone omstandigheden maken het voor het evoluerende dierlijke leven noodzakelijk om langere perioden door te brengen in de zeehabitat, zijn bakermat, dan op de planeten die al zeer vroeg een gastvrije land-en-atmosfeer omgeving bieden. Omgekeerd is het soms nuttig op bepaalde werelden van de super-ademenden, wanneer deze planeten niet te groot zijn, te zorgen voor een type sterveling dat zich gemakkelijk door de atmosfeer kan verplaatsen. Deze lucht-navigators komen soms tussen de watergroepen en de landgroepen in; zij leven altijd in zekere mate op de grond, en evolueren ten slotte tot landbewoners. Maar op sommige werelden blijven zij eeuwenlang vliegen, zelfs nadat ze wezens van het land-type zijn geworden.

<a name="U49_2_17"></a>*49:2.17 (562.1)* Het is zowel verbazingwekkend als amusant om te zien hoe in het ene geval de vroege civilisatie van een primitief ras van menselijke wezens in de lucht en in de boomtoppen plaatsvindt, en in een ander geval in de ondiepe wateren van beschutte, tropische bassins, alsook op de bodem, kanten en oevers van deze zee-tuinen der allereerste rassen op dergelijke buitengewone werelden. Zelfs op Urantia is er een lange tijd geweest waarin de primitieve mens zichzelf in stand hield en zijn primitieve civilisatie vooruitbracht door grotendeels in de boomtoppen te leven, zoals zijn vroegere in bomen levende voorvaderen. Op Urantia hebt ge ook nog steeds een groep zeer kleine zoogdieren (de familie der vleermuizen) die luchtnavigators zijn, en uw zeehonden en walvissen, die hun habitat in de zee hebben, behoren eveneens tot de orde der zoogdieren.

<a name="U49_2_18"></a>*49:2.18 (562.2)* In Satania zijn de elementaire typen onderverdeeld in zeven procent watertypen, tien procent luchttypen, zeventig procent landtypen en dertien procent gecombineerde land-en-lucht typen. Doch deze modificaties van vroege intelligente schepselen zijn geen menselijke vissen of menselijke vogels. Zij behoren tot de menselijke en de voormenselijke typen, en zijn geen supervissen of verheerlijkte vogels, maar duidelijk stervelingen.

<a name="U49_2_19"></a>*49:2.19 (562.3)* 3. *De zwaartekracht-typen.* Door middel van modificaties van het scheppingsontwerp worden intelligente wezens zo gevormd dat zij vrijelijk kunnen functioneren op werelden die zowel kleiner als groter zijn dan Urantia, waarbij zij dus tot op zekere hoogte worden aangepast aan de zwaartekracht van die planeten, wier grootte of dichtheid niet ideaal zijn.

<a name="U49_2_20"></a>*49:2.20 (562.4)* De verschillende planetaire typen stervelingen variëren in lengte, maar het gemiddelde in Nebadon ligt rond de twee meter. Bepaalde grotere werelden zijn bevolkt door wezens die slechts circa vijfenzeventig centimeter lang zijn. De lengte van stervelingen varieert van deze grootte, via de gemiddelde lengte op de planeten van gemiddelde grootte, tot ongeveer drie meter op de kleine bewoonde werelden. In Satania komt slechts één ras voor dat minder dan één meter twintig lang is. Twintig procent van de bewoonde werelden in Satania is bevolkt door stervelingen van de gemodificeerde zwaartekracht-typen, die de grote en kleine planeten bewonen.

<a name="U49_2_21"></a>*49:2.21 (562.5)* 4. *De temperatuur-typen.* Het is mogelijk levende wezens te scheppen die bestand zijn tegen zowel veel hogere als veel lagere temperaturen dan de levenssfeer van de rassen op Urantia. Naar de klassificatie met betrekking tot warmte-regulatie bestaan er vijf duidelijk onderscheiden orden van wezens. In dit gamma nemen de rassen van Urantia de derde plaats in. Dertig procent van de werelden van Satania is bevolkt door rassen van gemodificeerde temperatuur-typen. Vergeleken met Urantianen, die hun plaats hebben in de groep der gemiddelde temperaturen, behoort twaalf procent tot het hogere temperatuurbereik, en achttien tot het lagere.

<a name="U49_2_22"></a>*49:2.22 (562.6)* 5. *De elektrische typen.* Het elektrische, magnetische en elektronische gedrag van de werelden vertoont een grote verscheidenheid. Er bestaan tien ontwerpen van sterfelijk leven, die op verschillende wijzen zijn aangepast teneinde de distinctieve energie der werelden te kunnen weerstaan. Deze tien variëteiten reageren ook enigszins verschillend op de chemische straling van gewoon zonlicht. Maar deze geringe fysieke variaties zijn in geen enkel opzicht van invloed op het intellectuele of het geestelijke leven.

<a name="U49_2_23"></a>*49:2.23 (562.7)* Van de elektrische groeperingen van sterfelijk leven behoort bijna drieëntwintig procent tot klasse nummer vier, de groep die op Urantia bestaat. Deze typen zijn als volgt verdeeld: nummer 1, één procent; nummer 2, twee procent; nummer 3, vijf procent; nummer 4, drieëntwintig procent; nummer 5, zevenentwintig procent; nummer 6, vierentwintig procent; nummer 7, acht procent; nummer 8, vijf procent; nummer 9, drie procent; nummer 10, twee procent — in hele percentages.

<a name="U49_2_24"></a>*49:2.24 (563.1)* 6. *Energie opnemende typen.* Niet alle werelden zijn gelijk in de wijze van energie-opname. Niet alle bewoonde werelden hebben een atmosferische oceaan die geschikt is voor de respiratorische uitwisseling van gassen, zoals Urantia die heeft. Gedurende de vroegste en laatste stadia van vele planeten, zouden wezens van uw huidige orde niet kunnen bestaan. Wanneer de respiratorische factoren van een planeet zeer hoog of zeer laag zijn, maar alle andere voorwaarden voor intelligente levensvormen voldoende zijn, vestigen de Levendragers op dergelijke werelden dan ook dikwijls een gemodificeerde vorm van sterfelijk bestaan, wezens die in staat zijn de uitwisselingen van hun levensproces direct te doen plaatsvinden door middel van licht-energie en de rechtstreekse kracht-transmutaties van de Meester-Fysische Controleurs.

<a name="U49_2_25"></a>*49:2.25 (563.2)* Er zijn zes verschillende typen voeding voor dieren en stervelingen: de sub-ademenden maken gebruik van het eerste soort voeding, de zeebewoners van de tweede, en de midden-ademenden, zoals op Urantia, van het derde soort. De super-ademenden maken gebruik van het vierde soort energie-opname, terwijl de niet-ademenden de vijfde orde van voedsel en energie benutten. De zesde techniek van energie-opname komt alleen bij de middenschepselen voor.

<a name="U49_2_26"></a>*49:2.26 (563.3)* 7. *De ongenoemde typen.* Er zijn nog talrijke andere fysieke variaties in planetair leven, maar al deze verschillen bestaan uitsluitend uit anatomische modificaties, fysiologische differentiaties en elektro-chemische aanpassingen. Dergelijke verschillen hebben niet te maken met het intellectuele of het geestelijke leven.

### <a name="U49_3_0"></a>3&#8228;&#160;De Werelden der niet-ademenden

<a name="U49_3_1"></a>*49:3.1 (563.4)* De meerderheid der bewoonde planeten is bevolkt door intelligente wezens van het ademende type. Er bestaan echter ook orden van stervelingen die in staat zijn op werelden met weinig of geen lucht te leven. Onder de bewoonde werelden in Orvonton beslaat dit type nog geen zeven procent. In Nebadon bedraagt dit percentage nog geen drie. In geheel Satania zijn er slechts negen van deze werelden.

<a name="U49_3_2"></a>*49:3.2 (563.5)* Er zijn in Satania maar zo heel weinig werelden die door het niet-ademende type worden bewoond, omdat er in deze pas recentelijk georganiseerde sectie van Norlatiadek nog een overvloed aan meteorische ruimtelichamen aanwezig is. Werelden zonder beschermende wrijvingsatmosfeer staan bloot aan een onophoudelijk bombardement van deze zwerfstenen. Zelfs sommige kometen bestaan uit zwermen meteoren, maar als regel zijn het kleinere lichamen van uiteengevallen materie.

<a name="U49_3_3"></a>*49:3.3 (563.6)* Vele miljoenen meteorieten komen dagelijks met een snelheid van bijna driehonderd kilometer per seconde de atmosfeer van Urantia binnen. Op de werelden der niet-ademenden moeten de gevorderde rassen vele maatregelen treffen om zich te beschermen tegen beschadiging door meteoren: zij bouwen elektrische installaties die zo werken dat zij de metoren opslokken of afketsen. Wanneer zij zich buiten deze beschermde zones begeven, stellen zij zich aan groot gevaar bloot. Deze werelden zijn ook onderhevig aan rampzalige elektrische onweren van een natuur die op Urantia onbekend is. Gedurende dergelijke perioden van enorme energie-fluctuaties moeten de bewoners zich in veiligheid stellen in hun speciale bouwwerken die dienen als beschermende isolatie.

<a name="U49_3_4"></a>*49:3.4 (563.7)* Het leven op de werelden der niet-ademenden is fundamenteel anders dan op Urantia. De niet-ademenden eten geen voedsel en drinken geen water zoals de rassen op Urantia. De reacties van het zenuwstelsel, het mechanisme dat de warmte en de stofwisseling van deze gespecialiseerde volken reguleert, verschillen radicaal van deze functies bij de stervelingen op Urantia. Behalve de voortplanting is bijna iedere levensdaad anders, en zelfs de methoden der voortplanting zijn enigszins verschillend.

<a name="U49_3_5"></a>*49:3.5 (564.1)* Op de werelden der niet-ademenden zijn de diersoorten radicaal anders dan op de atmosferische planeten. Het niet-ademende levensplan verschilt van de techniek van bestaan op een atmosferische wereld; zelfs in de overleving zijn deze volken anders, want zij zijn kandidaten voor fusie met de Geest. Niettemin genieten deze wezens van het leven en voeren zij de activiteiten van hun gebied uit onder dezelfde betrekkelijke beproevingen en vreugden die worden ondervonden door de stervelingen die op atmosferische werelden wonen. In bewustzijn en karakter verschillen de niet-ademenden niet van stervelingen van andere typen.

<a name="U49_3_6"></a>*49:3.6 (564.2)* Ge zoudt buitengewoon veel belang stellen in het planetaire gedrag van deze soort stervelingen omdat wezens van een dergelijk ras een wereld dichtbij Urantia bewonen.

### <a name="U49_4_0"></a>4&#8228;&#160;Evolutionaire wilsschepselen

<a name="U49_4_1"></a>*49:4.1 (564.3)* Er zijn grote verschillen tussen de stervelingen van de verschillende werelden, zelfs tussen degenen die tot hetzelfde intellectuele en fysieke type behoren, maar alle stervelingen met de waardigheid van wil zijn rechtopgaande dieren, tweevoetigen.

<a name="U49_4_2"></a>*49:4.2 (564.4)* Er bestaan zes evolutionaire grondrassen: drie primaire — rood, geel en blauw — en drie secundaire — oranje, groen en indigo. De meeste bewoonde werelden kennen al deze rassen, maar vele planeten met stervelingen die drie hersendelen bezitten, herbergen alleen de drie primaire typen. Sommige plaatselijke stelsels kennen eveneens alleen deze drie rassen.

<a name="U49_4_3"></a>*49:4.3 (564.5)* Het aantal speciale fysieke zintuigen waarmee de gemiddelde mens is begiftigd bedraagt twaalf, ofschoon de speciale zintuigen van de stervelingen met drie hersendelen een enigszins wijder bereik hebben dan die van de typen met een of twee hersendelen; zij kunnen aanzienlijk meer zien en horen dan de rassen van Urantia.

<a name="U49_4_4"></a>*49:4.4 (564.6)* De jongen worden over het algemeen als eenlingen geboren, meerlingen zijn uitzonderingen en het gezinsleven is op alle typen planeten tamelijk gelijk. De gelijkheid der geslachten is regel op alle gevorderde werelden: man en vrouw zijn gelijk in mentale gaven en geestelijke status. In onze ogen heeft een planeet pas de staat van barbarij achter zich gelaten wanneer de ene sexe de andere niet meer tiranniseert. Dit aspect van de ervaring van schepselen verbetert altijd sterk na de komst van een Materiële Zoon en Dochter.

<a name="U49_4_5"></a>*49:4.5 (564.7)* Seizoenen en temperatuurswisselingen komen voor op alle planeten die door zonnen worden verlicht en verwarmd. Op alle atmosferische werelden komt landbouw algemeen voor; het bewerken van de bodem is de enige bezigheid die de voortschrijdende rassen van al dergelijke planeten gemeen hebben.

<a name="U49_4_6"></a>*49:4.6 (564.8)* Mensen moeten in hun vroege dagen allen dezelfde algemene strijd leveren met microscopische vijanden die gij thans doormaakt op Urantia, ofschoon misschien niet op zo uitgebreide schaal. De levensduur varieert op de verschillende planeten van vijfentwintig jaar op de primitieve werelden, tot bijna vijfhonderd op de meer gevorderde, oudere werelden.

<a name="U49_4_7"></a>*49:4.7 (564.9)* Mensen leven allen in groepen, zowel in stammen als in rassen. Deze groepsafscheidingen zijn inherent aan hun oorsprong en aanleg. Dergelijke neigingen kunnen alleen gemodificeerd worden door voortschrijdende civilisatie en door geleidelijke vergeestelijking. De sociale, economische en bestuurlijke problemen van de bewoonde werelden variëren naargelang de ouderdom van de planeten en de mate waarin zij zijn beïnvloed door de achtereenvolgende perioden dat de goddelijke Zonen er verblijfhouden.

<a name="U49_4_8"></a>*49:4.8 (564.10)* Bewustzijn is de schenking van de Oneindige Geest en functioneert geheel gelijk in uiteenlopende leefmilieus. Stervelingen hebben een bewustzijn dat onderling verwant is, niettegenstaande bepaalde structurele en chemische verschillen die de fysieke natuur der wilsschepselen van de plaatselijke stelsels kenmerken. Ongeacht persoonlijke of fysieke planetaire verschillen, is het mentale leven van al deze verscheidene orden stervelingen zeer gelijksoortig, en hun loopbaan onmiddellijk na de dood is vrijwel geheel dezelfde.

<a name="U49_4_9"></a>*49:4.9 (565.1)* Maar sterfelijk bewustzijn zonder onsterfelijke geest kan niet overleven. Het bewustzijn van de mens is sterfelijk; alleen de geschonken geest is onsterfelijk. Overleving is afhankelijk van vergeestelijking door het dienstbetoon van de Richter — van de geboorte en evolutie van de onsterfelijke ziel. Er moet zich althans geen antagonisme hebben ontwikkeld ten aanzien van de missie van de Richter — het tot stand brengen van de geestelijke transformatie van het materiële bewustzijn.

### <a name="U49_5_0"></a>5&#8228;&#160;De planetaire reeksen van stervelingen

<a name="U49_5_1"></a>*49:5.1 (565.2)* Het zal ietwat moeilijk zijn u een adequaat beeld te schetsen van de planetaire reeksen van stervelingen, omdat ge zo weinig hierover weet en omdat er zo vele variaties bestaan. Sterfelijke schepselen kunnen echter vanuit talrijke gezichtspunten worden bestudeerd, waaronder de volgende:

<a name="U49_5_2"></a>*49:5.2 (565.3)* 1. de aanpassing aan het planetaire leefmilieu;

<a name="U49_5_3"></a>*49:5.3 (565.4)* 2. de reeks der hersentypen;

<a name="U49_5_4"></a>*49:5.4 (565.5)* 3. de reeks van geest-ontvankelijkheid;

<a name="U49_5_5"></a>*49:5.5 (565.6)* 4. de tijdvakken van planetaire stervelingen;

<a name="U49_5_6"></a>*49:5.6 (565.7)* 5. de opeenvolgende series van verwante schepselen;

<a name="U49_5_7"></a>*49:5.7 (565.8)* 6. de reeks van fusie met de Richter;

<a name="U49_5_8"></a>*49:5.8 (565.9)* 7. de methoden om aan de aarde te ontkomen.

<a name="U49_5_9"></a>*49:5.9 (565.10)* De bewoonde werelden in de zeven superuniversa zijn bevolkt door stervelingen die gelijktijdig kunnen worden ingedeeld bij één of meer categorieën van elk van deze zeven algemene klassen van evolutionair geschapen leven. Maar zelfs in deze algemene indelingen is geen plaats voor wezens als de midsonieten of voor bepaalde andere vormen van intelligent leven. Zoals de bewoonde werelden in deze beschrijvingen zijn voorgesteld, zijn zij bevolkt door evolutionaire sterfelijke schepselen, maar er zijn ook andere levensvormen.

<a name="U49_5_10"></a>*49:5.10 (565.11)* 1. *De aanpassing aan het planetaire leefmilieu.* Er zijn drie algemene groepen bewoonde werelden, gezien vanuit het standpunt van de aanpassing van het geschapen leven aan het planetaire leefmilieu: de groep met normale aanpassing, de groep met radicale aanpassing, en de experimentele groep.

<a name="U49_5_11"></a>*49:5.11 (565.12)* Normale aanpassingen aan de omstandigheden op de planeten volgen de algemene fysische patronen die reeds eerder ter sprake zijn gekomen. De werelden van de niet-ademenden zijn kenmerkend voor de radicale of extreme aanpassing, maar andere typen maken ook deel uit van deze groep. Experimentele werelden zijn gewoonlijk ideaal ingericht voor de levensvormen die typerend zijn voor deze decimale planeten, en hier trachten de Levendragers heilzame variaties in de standaard-levensontwerpen te doen ontstaan. Omdat uw wereld een experimentele planeet is, verschilt zij opvallend van haar zusterwerelden in Satania; er zijn vele levensvormen op Urantia verschenen die elders niet worden aangetroffen, en op dezelfde wijze ontbreken er op uw planeet vele typen die elders algemeen voorkomen.

<a name="U49_5_12"></a>*49:5.12 (565.13)* In het universum Nebadon zijn alle werelden waar modificaties in het leven zijn aangebracht, serieel met elkaar verbonden en vormen zij een speciaal domein van universum-zaken dat de aandacht heeft van hiertoe aangestelde bestuurders. Al deze experimentele werelden worden periodiek geïnspecteerd door een korps universum-leidslieden, welks chef de veteraan-volkomene is die in Satania bekend staat als Tabamantia.

<a name="U49_5_13"></a>*49:5.13 (566.1)* 2. *De reeks der hersentypen.* De enige fysieke uniformiteit van stervelingen bestaat uit de hersenen en het zenuwstelsel; niettemin zijn er drie grondvormen van organisatie van het hersenmechanisme: de typen met een, twee of drie hersendelen. Urantianen behoren tot het type met twee hersendelen en zijn enigszins fantasievoller, avontuurlijker en filosofischer dan de stervelingen met één hersendeel, maar iets minder geestelijk, ethisch en godvruchtig dan de orden met drie hersendelen. Deze verschillen in de hersenen kenmerken zelfs de voormenselijke vormen van dierlijk bestaan.

<a name="U49_5_14"></a>*49:5.14 (566.2)* Uitgaande van het Urantia-type van hersenschors met zijn twee hersenhelften, kunt ge door analogie wel iets begrijpen van het soort met slechts één hersendeel. Ge kunt u het derde hersendeel van de orden met drie hersendelen het beste voorstellen als een evolutie van uw lagere of rudimentaire hersenvorm, die ontwikkeld is tot het punt waar zij hoofdzakelijk de fysische activiteiten beheerst, waarbij de twee hogere hersendelen vrijblijven om zich met hogere activiteiten bezig te houden: het ene voor intellectuele functies en het andere voor de activiteiten van de Gedachtenrichter ten behoeve van het creëren van geestelijke duplicaten.

<a name="U49_5_15"></a>*49:5.15 (566.3)* Terwijl de aardse prestaties van de rassen met één hersendeel enigszins beperkt zijn in vergelijking met die van de orden met twee hersenhelften, vertonen de oudere planeten van de groep met drie hersendelen civilisaties die Urantianen zouden verbazen en u wanneer u zich met hen zoudt vergelijken, enigszins beschaamd zouden doen staan. In hun mechanische ontwikkeling en materiële civilisatie en zelfs in hun intellectuele vorderingen, kunnen de werelden van stervelingen met twee hersenhelften de werelden der stervelingen met drie hersendelen evenaren. Maar in de hogere beheersing van het bewustzijn en de ontwikkeling van de wisselwerking tussen het intellectuele en het geestelijke staat ge enigszins beneden hen.

<a name="U49_5_16"></a>*49:5.16 (566.4)* Bij al deze vergelijkende schattingen van de intellectuele vooruitgang of de geestelijke verworvenheden van een wereld of groep werelden moet men, om fair te zijn, rekening houden met de ouderdom van een planeet; veel, zeer veel hangt af van de ouderdom, de hulp van de biologische verheffers, en de hierop volgende missies van de verschillende orden der goddelijke Zonen.

<a name="U49_5_17"></a>*49:5.17 (566.5)* Ofschoon de volkeren met drie hersendelen tot een enigszins hogere planetaire evolutie in staat zijn dan de orden met één hersendeel en die met twee hersenhelften, hebben zij alle hetzelfde type levensplasma en lijken zij in de uitvoering van hun planetaire activiteiten sterk op elkaar, net zoals mensen op Urantia. Deze drie typen stervelingen zijn over alle werelden van de plaatselijke stelsels verspreid. De omstandigheden op de planeten hebben in de meerderheid der gevallen zeer weinig te maken gehad met de beslissingen van de Levendragers om deze uiteenlopende orden stervelingen op de verschillende werelden te projecteren — het is een privilege van de Levendragers om op deze wijze plannen te maken en deze ook uit te voeren.

<a name="U49_5_18"></a>*49:5.18 (566.6)* Deze drie orden zijn elkaars gelijken in de opklimmingsloopbaan. Elk moet dezelfde ladder van intellectuele ontwikkeling beklimmen, en elk moet dezelfde geestelijke proeven van vooruitgang afleggen. Het stelsel-bestuur van en de constellatie-supervisie op deze verschillende werelden zijn uniform vrij van discriminatie — zelfs het bewind van de Planetaire Vorsten is overal identiek.

<a name="U49_5_19"></a>*49:5.19 (566.7)* 3. *De reeks van geest-ontvankelijkheid.* Er bestaan drie groepen ontworpen bewustzijn overeenkomstig het contact met geest-zaken. Deze klassificatie slaat niet op de orden van stervelingen met één, twee of drie hersendelen; zij slaat in de eerste plaats op de chemie van de klieren, en in het bijzonder op de organisatie van bepaalde klieren die vergelijkbaar zijn met de pijnappelklier. Op sommige werelden hebben de rassen één zo’n klier, op andere twee, zoals de Urantianen, terwijl op nog weer andere werelden de rassen drie van deze uitzonderlijke klieren hebben. De inherente verbeeldingskracht en de geestelijke ontvankelijkheid worden duidelijk beïnvloed door deze uiteenlopende chemische eigenschappen.

<a name="U49_5_20"></a>*49:5.20 (566.8)* Van de typen met geest-ontvankelijkheid behoort vijfenzestig procent tot de tweede groep, zoals ook de rassen op Urantia. Twaalf procent behoort tot het eerste soort, en is van nature minder ontvankelijk, terwijl drieëntwintig procent tijdens het aardse leven meer tot het geestelijke geneigd is. Dergelijke verschillen overleven de natuurlijke dood echter niet. Al deze raciale verschillen hebben alleen te maken met het leven in het vlees.

<a name="U49_5_21"></a>*49:5.21 (567.1)* 4. *De tijdvakken der planetaire stervelingen.* Deze klassificatie houdt rekening met de opeenvolging van dispensaties, zoals zij van invloed zijn op de aardse status van de mens en het hemelse dienstbetoon dat hij ontvangt.

<a name="U49_5_22"></a>*49:5.22 (567.2)* De aanzet tot leven op de planeten wordt gegeven door de Levendragers, en dezen behoeden de ontwikkeling van het leven tot enige tijd na de evolutionaire verschijning van de sterfelijke mens. Voordat de Levendragers een planeet verlaten, installeren zij naar behoren een Planetaire Vorst als heerser over dit gebied. Samen met deze heerser arriveert er een volledig contingent ondergeschikte hulptroepen en dienende helpers, en tegelijk met zijn aankomst vindt ook de eerste berechting van de levenden en de doden plaats.

<a name="U49_5_23"></a>*49:5.23 (567.3)* Wanneer er menselijke groeperingen onstaan, arriveert deze Planetaire Vorst om de menselijke civilisatie in te luiden en de menselijke samenleving te focaliseren. Uw verwarde wereld is geen maatstaf voor de eerste periode van de regering van Planetaire Vorsten, want het was nog maar in het begin van zulk een bestuur op Urantia dat uw Planetaire Vorst, Caligastia, zich achter de opstand schaarde van Lucifer, de Stelsel-Soeverein. Nadien heeft uw planeet immer een stormachtige koers gevaren.

<a name="U49_5_24"></a>*49:5.24 (567.4)* Op een normale evolutionaire wereld bereikt de vooruitgang der rassen haar natuurlijke biologische hoogtepunt tijdens het regime van de Planetaire Vorst, en kort daarna stuurt de Stelsel-Soeverein een Materiële Zoon en Dochter naar die planeet. Deze ge ï mporteerde wezens doen dienst als biologische verheffers — hun nalatigheid op Urantia heeft de geschiedenis van uw planeet nog ernstiger gecompliceerd.

<a name="U49_5_25"></a>*49:5.25 (567.5)* Wanneer de intellectuele en ethische vooruitgang van een mensenras de grenzen der evolutionaire ontwikkeling heeft bereikt, komt er een Avonal-Zoon van het Paradijs op een magistraatsmissie; en nog weer later, wanneer de geestelijke status van zulk een wereld de grens nadert van wat van nature bereikbaar is, wordt de planeet bezocht door een zelfschenking-Zoon van het Paradijs. De belangrijkste missie van een zelfschenking-Zoon is het vaststellen van de status van de planeet, het uitzenden van de Geest van Waarheid zodat deze op de planeet kan functioneren, en aldus het bewerkstelligen van de universele komst van de Gedachtenrichters.

<a name="U49_5_26"></a>*49:5.26 (567.6)* Hier wijkt Urantia opnieuw af. Er heeft nimmer een magistraatsmissie plaatsgevonden op uw wereld en uw zelfschenking-Zoon behoorde evenmin tot de orde der Avonals; uw planeet heeft de buitengewone eer genoten dat zij de thuisplaneet is geworden van de Soevereine Zoon, Michael van Nebadon, als sterveling.

<a name="U49_5_27"></a>*49:5.27 (567.7)* Ten gevolge van het dienstbetoon van alle opeenvolgende orden goddelijke zonen, beginnen de bewoonde werelden en de vooruitgaande rassen die deze bewonen, het hoogtepunt van de planetaire evolutie te bereiken. Zulke werelden worden nu rijp voor de culminerende missie, de komst van de Leraar-Zonen van de Triniteit. Dit tijdvak van de Leraar-Zonen is het voorportaal van het finale tijdperk van de planeet, het evolutionaire utopia, het tijdperk van licht en leven.

<a name="U49_5_28"></a>*49:5.28 (567.8)* Deze klassificatie van mensen zal in een navolgende verhandeling speciale aandacht krijgen.

<a name="U49_5_29"></a>*49:5.29 (567.9)* 5. *De opeenvolgende series van verwante schepselen.* Planeten zijn niet alleen verticaal georganiseerd tot stelsels, constellaties en zo voort, maar het bestuur van het universum voorziet ook in horizontale groeperingen naar soort, reeks en andere betrekkingen. Dit laterale bestuur van het universum houdt meer in het bijzonder verband met de coördinatie van activiteiten die van verwante aard zijn en die op verschillende werelden onafhankelijk van elkaar zijn gecultiveerd. Deze verwante klassen van universum-schepselen worden periodiek geïnspecteerd door bepaalde samengestelde korpsen van hoge persoonlijkheden onder leiding van volkomenen met langdurige ervaring.

<a name="U49_5_30"></a>*49:5.30 (568.1)* Deze verwantschapsfactoren zijn manifest op alle niveaus, want opeenvolgende verwantschapsseries bestaan bij niet-menselijke persoonlijkheden evenals bij sterfelijke schepselen — zelfs bij persoonlijkheden tussen menselijke en bovenmenselijke orden in. Intelligente wezens zijn verticaal verwant en vormen twaalf grote groepen, die alle uit zeven grote afdelingen bestaan. De coördinatie van deze op unieke wijze verwante groepen levende wezens wordt waarschijnlijk tot stand gebracht door een techniek van de Allerhoogste die wij niet geheel begrijpen.

<a name="U49_5_31"></a>*49:5.31 (568.2)* 6. *De reeks die met de Richter fuseert.* De geestelijke klassificatie of groepering waartoe alle stervelingen gedurende hun ervaring vóór de fusie behoren, wordt geheel bepaald door de relatie tussen de status van de persoonlijkheid en de inwonende Geheimnisvolle Mentor. Bijna negentig procent van de bewoonde werelden van Nebadon wordt bevolkt door stervelingen die met de Richter kunnen fuseren, dit in tegenstelling tot een nabij gelegen universum, waar slechts iets meer dan de helft der werelden wezens herbergt bij wie Richters inwonen, en die kandidaten zijn voor de eeuwige fusie.

<a name="U49_5_32"></a>*49:5.32 (568.3)* 7. *Technieken om aan de aarde te ontkomen.* In de grond is er slechts één manier waarop individueel menselijk leven op de bewoonde werelden kan worden ge ï nitieerd, en dit is door de voortplanting van schepselen en de natuurlijke geboorte. Er zijn echter talrijke technieken waardoor de mens aan zijn aardse status ontsnapt en toegang krijgt tot de zich binnenwaarts bewegende stroom van opklimmenden naar het Paradijs.

### <a name="U49_6_0"></a>6&#8228;&#160;Het ontkomen aan de aarde

<a name="U49_6_1"></a>*49:6.1 (568.4)* Stervelingen van alle verschillende fysieke typen en planetaire reeksen genieten gelijkelijk het dienstbetoon van Gedachtenrichters, beschermengelen en de verschillende orden der heerscharen van boodschappers van de Oneindige Geest. Allen worden gelijkelijk uit de banden van het vlees bevrijd door de emancipatie der natuurlijke dood, en allen gaan vandaar gelijkelijk naar de morontia-werelden van geestelijke evolutie en bewustzijnsvooruitgang.

<a name="U49_6_2"></a>*49:6.2 (568.5)* Van tijd tot tijd worden er, op voorstel van de planetaire autoriteiten of de heersers van het stelsel, speciale opstandingen van de slapende overlevenden georganiseerd. Deze opstandingen, waarbij niet allen, maar ‘velen van hen die in het stof slapen, ontwaken,’ vinden ten minste eenmaal per millennium, naar de planetaire tijdrekening, plaats. Deze speciale opstandingen vormen de aanleiding om speciale groepen opklimmenden te mobiliseren voor het verrichten van speciale diensten binnen het plan voor de opklimming van stervelingen in het plaatselijk universum. Zowel praktische redenen als gevoelsbanden hangen samen met deze speciale opstandingen.

<a name="U49_6_3"></a>*49:6.3 (568.6)* Gedurende alle vroege tijdperken van een bewoonde wereld worden velen naar de woningwerelden geroepen ten tijde van de speciale en de millennium-opstandingen, maar de meeste overlevenden worden gerepersonaliseerd bij het inluiden van een nieuwe dispensatie die gepaard gaat met de aankomst van een goddelijke Zoon die op de planeet zal dienen.

<a name="U49_6_4"></a>*49:6.4 (568.7)* 1. *Stervelingen van de orde die groepsgewijs tot overleving komt bij een nieuwe dispensatie.* Wanneer de eerste Richter op een bewoonde wereld arriveert, doen ook de beschermserafijnen hun intrede. Dezen zijn onmisbaar bij het ontkomen aan de aarde. Gedurende de gehele periode van de stilstand van het leven van de slapende overlevenden, worden de geestelijke waarden en eeuwige werkelijkheden van hun nieuw ontwikkelde, onsterfelijke zielen als een heilige verantwoordelijkheid bewaard door de persoonlijke beschermserafijnen of door de groeps-beschermserafijnen.

<a name="U49_6_5"></a>*49:6.5 (568.8)* De groepsbeschermers die zijn toegewezen aan de slapende overlevenden, functioneren altijd samen met de oordeel-Zonen bij hun aankomst op de werelden. ‘Hij zal zijn engelen u itzenden, en zij zullen zijn uitverkorenen bijeenvergaderen uit de vier windstreken.’ Samen met iedere serafijn die is aangesteld bij de repersonalisatie van een slapende sterveling, functioneert ook de teruggekeerde Richter, hetzelfde onsterfelijke Vader-fragment dat in de sterveling leefde tijdens de dagen in het vlees, en zo wordt de identiteit hersteld en de persoonlijkheid weer tot leven gebracht. Gedurende de slaap van hun subject doen deze wachtende Richters dienst op Divinington; zij wonen in deze tussenperiode nooit bij een ander sterfelijk bewustzijn in.

<a name="U49_6_6"></a>*49:6.6 (569.1)* Terwijl op de oudere werelden waar stervelingen leven, die hoog ontwikkelde en uitnemend geestelijke mensentypen worden geherbergd die nagenoeg geheel zijn vrijgesteld van het morontia-leven, worden de vroegere tijdperken van de rassen van dierlijke oorsprong gekenmerkt door primitieve stervelingen, die zo onvolgroeid zijn dat de fusie met hun Richter onmogelijk is. De opwekking van deze stervelingen wordt tot stand gebracht door de beschermserafijn in verbinding met een geïndividualiseerd deel van de onsterfelijke geest van de Derde Bron en Centrum.

<a name="U49_6_7"></a>*49:6.7 (569.2)* Zo worden de slapende overlevenden van een planetair tijdperk gerepersonaliseerd bij de appèls van de nieuwe dispensatie. Maar wat betreft de persoonlijkheden van een bepaald gebied die niet te redden zijn, daar verschijnt geen onsterfelijke geest die samen met de groepsbeschermers der bestemming zou kunnen functioneren, en dit vormt de beëindiging van het bestaan van deze schepselen. Ofschoon deze gebeurtenissen in sommige van uw geschriften worden afgeschilderd als zouden zij plaatsvinden op de planeten waar deze stervelingen sterven, vinden zij in werkelijkheid alle plaats op de woningwerelden.

<a name="U49_6_8"></a>*49:6.8 (569.3)* 2. *Stervelingen van de orden der individuele opklimming.* De individuele vooruitgang van mensen wordt gemeten naar hun successieve bereiken en doorlopen (beheersen) van de zeven kosmische cirkels. Deze cirkels der sterfelijke progressie zijn niveaus van onderling verbonden waarden van intellectuele, sociale, en geestelijke aard en van kosmisch inzicht. Stervelingen beginnen in de zevende cirkel en streven naar de eerste, en allen die de derde cirkel hebben bereikt, krijgen onmiddellijk persoonlijke bestemmingsbehoeders toegewezen. Deze stervelingen kunnen onafhankelijk van de gerechtelijke uitspraken die met nieuwe dispensaties of andere omstandigheden samenhangen, in het morontia-leven worden gerepersonaliseerd.

<a name="U49_6_9"></a>*49:6.9 (569.4)* Gedurende de vroege tijdperken van een evolutionaire wereld worden er maar weinig stervelingen op de derde dag beoordeeld. Maar bij het verstrijken der eeuwen krijgen de vorderende stervelingen steeds meer persoonlijke bestemmingsbehoeders toegewezen, en aldus worden er steeds grotere aantallen van deze evoluerende schepselen gerepersonaliseerd op de eerste woningwereld, drie dagen na hun natuurlijke dood. Bij deze gelegenheid is de terugkeer van de Richter het teken van het ontwaken van de menselijke ziel, en dit is de repersonalisatie van de dode, even letterlijk als wanneer de doden en masse bij name worden opgeroepen aan het einde van een dispensatie op de evolutionaire werelden.

<a name="U49_6_10"></a>*49:6.10 (569.5)* Er zijn drie groepen individuele opklimmenden. De minder gevorderden landen op de aanvangs- of eerste woningwereld. De meer gevorderde groep kan zijn morontia-loopbaan op iedere tussenliggende woningwereld aanvangen, naargelang de planetaire vooruitgang die eerder is gemaakt. De meest gevorderden van deze orden beginnen op de zevende woningwereld werkelijk aan hun morontia-ervaring.

<a name="U49_6_11"></a>*49:6.11 (569.6)* 3. *Stervelingen van de orden van opklimming die een proeftijd doormaken en afhankelijk zijn.* In de ogen van het universum vormt de komst van een Richter de identiteit, en alle wezens die inwoning genieten staan op de justitiële appèllijsten. Maar het leven in de tijd op de evolutionaire werelden is onzeker, en velen sterven in hun jeugd voordat zij de loopbaan naar het Paradijs hebben gekozen. Deze kinderen en jongeren bij wie Richters inwonen, volgen de ouder die de meest gevorderde geestelijke status heeft, en gaan dus naar de wereld der volkomenen van het stelsel (de proef-kinderbewaarplaats) op de derde dag, bij een speciale opstanding, of bij de reguliere millennium-appèls en de appèls bij nieuwe dispensa ties.

<a name="U49_6_12"></a>*49:6.12 (570.1)* Kinderen die sterven als ze nog te jong zijn om een Gedachtenrichter te hebben, worden op de volkomenen-wereld van het plaatselijke stelsel gerepersonaliseerd op het moment dat een van hun beide ouders op de woningwerelden aankomt. Een kind verkrijgt fysieke entiteit bij zijn geboorte als sterveling, maar wat de overleving betreft, worden alle Richterloze kinderen beschouwd als nog verbonden aan hun ouders.

<a name="U49_6_13"></a>*49:6.13 (570.2)* Na verloop van tijd komen Gedachtenrichters bij deze kleintjes inwonen, terwijl het serafijnse dienstbetoon aan de beide groepen der orden die een proeftijd doormaken en afhankelijk zijn, in het algemeen gelijk is aan het dienstbetoon dat de meest gevorderde ouder ontvangt, of gelijkwaardig aan dat van de ouder in het geval dat slechts één ouder tot overleving komt. Aan hen die de derde cirkel bereiken, worden persoonlijke beschermers verleend, ongeacht de status van hun ouders.

<a name="U49_6_14"></a>*49:6.14 (570.3)* Soortgelijke proef-kinderbewaarplaatsen worden op de volkomenen-werelden van de constellatie en de hoofdkwartierwereld van het universum in stand gehouden voor de Richterloze kinderen van de primaire en secundaire gemodificeerde orden van opklimmenden.

<a name="U49_6_15"></a>*49:6.15 (570.4)* 4. *Stervelingen van de secundaire gemodificeerde orden van opklimming.* Dit zijn de voortschrijdende mensen van de tussenliggende evolutionaire werelden. Als regel zijn dezen niet immuun voor de natuurlijke dood, maar zij zijn vrijgesteld van het doorlopen van de zeven woningwerelden.

<a name="U49_6_16"></a>*49:6.16 (570.5)* De minst vervolmaakte groep ontwaakt opnieuw op het hoofdkwartier van hun plaatselijke stelsel, en slaat alleen de woningwerelden over. De tussengroep gaat naar de opleidingswerelden van de constellatie, en slaat het gehele morontia-regime van het plaatselijke stelsel over. Nog later in de planetaire tijdperken van geestelijk streven ontwaken vele overlevenden op de hoofdkwartierwereld van de constellatie en beginnen daar aan de opklimming naar het Paradijs.

<a name="U49_6_17"></a>*49:6.17 (570.6)* Maar voordat deze groepen op weg mogen gaan, moeten zij als instructeurs terugreizen naar de werelden die zij gemist hebben, en doen zij veelsoortige ervaringen op als leraren in die gebieden die zij als leerlingen hebben overgeslagen. Vervolgens gaan zij allen door naar het Paradijs langs de verordineerde routes waarlangs stervelingen voortgang kunnen maken.

<a name="U49_6_18"></a>*49:6.18 (570.7)* 5. *Stervelingen van de primaire gemodificeerde orde van opklimming.* Deze stervelingen behoren tot het soort evolutionair leven dat met de Richter is gefuseerd, maar zij vertegenwoordigen meestal de laatste fasen van menselijke ontwikkeling op een evoluerende wereld. Deze verheerlijkte wezens behoeven niet door de poort van de dood te gaan; zij ondergaan de greep van de Zoon: zij worden uit het midden der levenden weggenomen en verschijnen onmiddellijk in de tegenwoordigheid van de Soevereine Zoon op het hoofdkwartier van het plaatselijke universum.

<a name="U49_6_19"></a>*49:6.19 (570.8)* Dit zijn de stervelingen die tijdens het sterfelijk leven met hun Richter fuseren, en deze met de Richter gefuseerde persoonlijkheden doorkruisen de ruimte vrijelijk voordat zij bekleed worden met een morontia-gestalte. Deze gefuseerde zielen worden door de Richter rechtstreeks vervoerd naar de opstandingsgebouwen op de hogere morontia-werelden, waar zij net als alle andere stervelingen die aankomen uit de evolutionaire werelden, hun eerste morontia-kleed ontvangen.

<a name="U49_6_20"></a>*49:6.20 (570.9)* Tot deze primaire gemodificeerde orde van sterfelijke opklimming kunnen individuen behoren van alle planetaire reeksen van het laagste tot het hoogste stadium der werelden waar fusie met de Richter plaatsvindt, maar de orde functioneert vaker op de oudere werelden, wanneer deze de weldaden hebben ontvangen van de talrijke malen dat de goddelijke Zonen daar hebben vertoefd.

<a name="U49_6_21"></a>*49:6.21 (570.10)* Wanneer het planetaire tijdvak van licht en leven is ingesteld, gaan velen naar de morontia-werelden van het universum via de primaire gemodificeerde orde van overgang. Later in de gevorderde stadia van gestabiliseerd bestaan, als de meerderheid der stervelingen die een gebied verlaten tot deze klasse behoort, wordt de planeet beschouwd als behorend tot deze reeks. De natuurlijke dood komt steeds minder frequent voor op deze werelden die reeds lang bestendigd zijn in licht en leven.

<a name="U49_6_22"></a>*49:6.22 (571.1)* [Aangeboden door een Melchizedek van de School voor Planetair Bestuur op Jerusem.]
