﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling050.md" title="De Planetaire Vorsten">Verhandeling 50</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling052.md" title="Planetaire tijdvakken van stervelingen">Verhandeling 52</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 51

## <a name="U51_0_0"></a>De planetaire Adams

<a name="U51_0_1"></a>*51:0.1 (580.1)* GEDURENDE de dispensatie van een Planetaire Vorst bereikt de primitieve mens de grens van zijn natuurlijke evolutionaire ontwikkeling, en het bereiken van deze biologische staat is een teken voor de Stelsel-Soeverein om de tweede orde van zoonschap, de biologische verheffers, naar zulk een wereld uit te zenden. Deze Zonen, want het zijn er twee — de Materiële Zoon en Dochter — staan op een planeet gewoonlijk bekend als Adam en Eva. De oorspronkelijke Materiële Zoon van Satania is Adam, en zij die als biologische verheffers naar de stelselwerelden gaan, dragen altijd de naam van deze eerste, oorspronkelijke Zoon van hun unieke orde.

<a name="U51_0_2"></a>*51:0.2 (580.2)* Deze Zonen zijn het materiële geschenk van de Schepper-Zoon aan de bewoonde werelden. Samen met de Planetaire Vorst blijven zij op de planeet waar zij worden aangesteld voor de duur van de gehele evolutionaire loop van deze wereld. Een dergelijk avontuur op een wereld die een Planetaire Vorst heeft, is niet erg riskant, maar op een afvallige planeet, een gebied zonder geestelijke regeerder dat verstoken is van interplanetaire communicatie, is zo’n missie vol ernstige gevaren.

<a name="U51_0_3"></a>*51:0.3 (580.3)* Ofschoon ge onmogelijk kunt hopen alles te weten te komen aangaande het werk van deze Zonen op alle werelden van Satania en andere stelsels, wordt er in andere verhandelingen een vollediger schets gegeven van het leven en de ervaringen van Adam en Eva, het interessante paar uit het korps der biologische verheffers van Jerusem, dat de rassen van Urantia kwam verhogen. Weliswaar mislukten de ideale plannen ter verbetering van uw inheemse rassen, maar toch was Adams missie niet vergeefs: Urantia heeft immens veel voordeel ondervonden van het geschenk van Adam en Eva, en onder hun gelijken en in de raadsvergaderingen in den hoge wordt hun werk niet als een volledige mislukking beschouwd.

### <a name="U51_1_0"></a>1&#8228;&#160;De Oorsprong en natuur van de Materiële Zonen van God

<a name="U51_1_1"></a>*51:1.1 (580.4)* De materiële of geslachtelijke Zonen en Dochters zijn nakomelingen van de Schepper-Zoon; de Moeder-Geest van het Universum heeft geen deel aan het voortbrengen van deze wezens die bestemd zijn om op de evolutionaire werelden te functioneren als fysieke verheffers.

<a name="U51_1_2"></a>*51:1.2 (580.5)* De materiële orde van zoonschap is niet overal in het plaatselijk universum gelijk. De Schepper-Zoon brengt in elk plaatselijk stelsel slechts één paar van deze wezens voort: deze oorspronkelijke paren zijn uiteenlopend van aard, want zij worden afgestemd op het levens-patroon van hun respectieve stelsels. Dit is een noodzakelijke voorziening, aangezien het reproductieve potentieel van de Adams anders niet samen met dat van de evoluerende stervelingen op de werelden van ieder afzonderlijk stelsel zou kunnen functioneren. De Adam en Eva die naar Urantia kwamen, waren nakomelingen van het oorspronkelijke Materiële Zonen-paar van Satania.

<a name="U51_1_3"></a>*51:1.3 (580.6)* Materiële Zonen variëren in lengte van ongeveer twee meter vijftig tot drie meter, en hun lichaam straalt een schitterend, stralend licht van een violette tint uit. Ofschoon er materieel bloed door hun materiële lichaam circuleert, zijn zij bovendien geladen met goddelijke energie en verzadigd van hemels licht. Deze Materiële Zonen (de Adams) en Materiële Dochters (de Eva’s) zijn elkaars gelijken, en verschillen alleen in hun reproductieve natuur en in bepaalde soorten chemische eigenschappen. Zij zijn gelijk maar gedifferentieerd, mannelijk en vrouwelijk — en dus complementair — en zijn ontworpen om bij bijna alle aanstellingen als paar dienst te doen.

<a name="U51_1_4"></a>*51:1.4 (581.1)* De Materiële Zonen gebruiken twee soorten voedsel: zij zijn werkelijk tweeledig van natuur en constitutie en nemen gematerialiseerde energie tot zich, net als de fysieke wezens van het gebied dit doen, terwijl hun onsterfelijke bestaan geheel in stand wordt gehouden door de rechtstreekse, automatische opname van bepaalde voedende kosmische energieën. Wanneer zij falen op een missie waarop zij zijn aangesteld, of zelfs bewust en opzettelijk in opstand komen, wordt deze orde van Zonen geïsoleerd, afgesneden van de verbinding met de bron van licht en leven in het universum. Daarna worden zij praktisch materiële wezens, voorbestemd om de loop te volgen van het materiële leven op de wereld waar zij waren aangesteld en zijn zij gedwongen om op de magistraten van het universum te vertrouwen voor hun berechting. De materiële dood zal uiteindelijk de planetaire loopbaan van een dergelijke onfortuinlijke en onverstandige Materiële Zoon of Dochter beëindigen.

<a name="U51_1_5"></a>*51:1.5 (581.2)* Een oorspronkelijke of rechtstreeks geschapen Adam en Eva zijn inherent begiftigd met onsterfelijkheid, net zoals alle andere orden van zonen in het plaatselijk universum, maar hun zoons en dochters worden gekenmerkt door een verminderd potentieel tot onsterfelijkheid. Het oorspronkelijke paar kan niet onvoorwaardelijk onsterfelijkheid overdragen op de zoons en dochters die zij voortbrengen. Hun nakomelingen zijn, om in leven te blijven, afhankelijk van ononderbroken intellectuele synchronie met het bewustzijnszwaartekracht-circuit van de Geest. Sinds het ontstaan van het stelsel Satania, zijn er dertien Planetaire Adams verloren gegaan door opstand en nalatigheid, en 681.204 in ondergeschikte vertrouwensposities. De meeste van deze gevallen van desertie vonden plaats ten tijde van de opstand van Lucifer.

<a name="U51_1_6"></a>*51:1.6 (581.3)* Tijdens hun leven als permanente burgers op de hoofdwerelden van de stelsels, en zelfs wanneer zij in functie zijn op missies van afdaling naar de evolutionaire planeten, zijn de Materiële Zonen niet in het bezit van Gedachtenrichters, maar het is juist door deze diensten dat zij de experiëntiële capaciteit verwerven om door Richters ingewoond te worden en de loopbaan van opklimming naar het Paradijs te volgen. Deze unieke, wonderbaarlijk nuttige wezens zijn de verbindingsschakel tussen de geestelijke en de fysieke werelden. Zij wonen hoofdzakelijk op het hoofdkwartier van het stelsel, waar zij zich vermenigvuldigen en zich gedragen als materiële burgers van het gebied, en hiervandaan worden zij uitgezonden naar de evolutionaire werelden.

<a name="U51_1_7"></a>*51:1.7 (581.4)* In tegenstelling tot de andere geschapen Zonen die dienst doen op de planeten, is de materiële orde van zonen van nature niet onzichtbaar voor materiële schepselen zoals de bewoners van Urantia. Deze Zonen van God kunnen gezien en verstaan worden; zij kunnen zich hunnerzijds daadwerkelijk onder de schepselen in de tijd mengen en zouden zich zelfs met dezen kunnen voortplanten, ofschoon deze rol van biologische verheffing gewoonlijk aan de nakomelingen van de Planetaire Adams ten deel valt.

<a name="U51_1_8"></a>*51:1.8 (581.5)* Op Jerusem zijn de getrouwe kinderen van iedere Adam en Eva onsterfelijk, maar de nakomelingen van een Materiële Zoon en Dochter, die verwekt worden na hun aankomst op een evolutionaire planeet, zijn niet aldus tegen de natuurlijke dood bestand. Er vindt een verandering plaats in het mechanisme waarmee het leven wordt overgedragen als deze Zonen worden gerematerialiseerd om zich op een evolutionaire wereld te kunnen voortplanten. De Levendragers ontnemen de Planetaire Adams en Eva’s met opzet de kracht om niet-sterfelijke zoons en dochters voort te brengen. Indien zij niet nalatig zijn op een planetaire missie, kunnen een Adam en Eva onbeperkt blijven voortleven, maar binnen zekere grenzen hebben hun kinderen bij elke volgende generatie een kortere levensduur.

### <a name="U51_2_0"></a>2&#8228;&#160;Het Vervoer der planetaire Adams

<a name="U51_2_1"></a>*51:2.1 (582.1)* Wanneer de Stelsel-Soeverein bericht ontvangt dat opnieuw een bewoonde wereld het hoogtepunt van zijn fysieke evolutie heeft bereikt, roept hij het korps Materiële Zonen en Dochters bijeen op de hoofdwereld van het stelsel. Na een bespreking van de behoeften van zulk een evolutionaire wereld, worden twee leden van de groep vrijwilligers — een Adam en Eva uit het oudere korps Materiële Zonen — gekozen om deze avontuurlijke onderneming op zich te nemen, om de diepe slaap te ondergaan die de voorbereiding vormt voor de opname en het transport door een serafijn, van hun thuiswereld waar zij gezamenlijk dienst doen naar het nieuwe gebied, waar hun nieuwe kansen en nieuwe gevaren wachten.

<a name="U51_2_2"></a>*51:2.2 (582.2)* Adams en Eva’s zijn semi-materiële schepselen en kunnen als zodanig niet door serafijnen worden getransporteerd. Zij moeten dematerialisatie ondergaan op de hoofdwereld van het stelsel, alvorens zij door een serafijn kunnen worden opgenomen voor het transport naar de wereld waar zij zijn aangesteld. De transport-serafijnen kunnen zodanige veranderingen in de Materiële Zonen en in andere semi-materiële wezens teweegbrengen, dat zij wel door een serafijn kunnen worden opgenomen en zo door de ruimte van de ene wereld of het ene stelsel naar een andere wereld of een ander stelsel kunnen worden vervoerd. Deze voorbereiding op het transport kost ongeveer drie dagen standaardtijd en de medewerking van een Levendrager is nodig om zulk een gedematerialiseerd schepsel aan het einde van de reis met het serafijns vervoer terug te brengen tot een normale vorm van bestaan.

<a name="U51_2_3"></a>*51:2.3 (582.3)* Hoewel deze dematerialisatie-techniek bestaat om de Adams voor te bereiden op hun vervoer van Jerusem naar de evolutionaire werelden, is er geen vergelijkbare methode om hen van dergelijke werelden weg te halen, tenzij de gehele planeet ontruimd moet worden; in dit geval wordt de dematerialisatie-techniek als noodmaatregel geïnstalleerd ten behoeve van de gehele bevolking die te redden is. In het geval dat een fysische catastrofe de planetaire verblijfplaats van een evoluerend ras ten ondergang zou doemen, zouden de Melchizedeks en de Levendragers de dematerialisatie-techniek voor alle overlevenden installeren, en zouden deze wezens door middel van serafijns transport weggebracht worden naar de nieuwe wereld die in gereedheid zou zijn gebracht om hun bestaan voort te zetten. Indien een mensenras eenmaal op een wereld in de ruimte tot aanzijn is gebracht, moet de evolutie hiervan geheel onafhankelijk van de fysische overleving van die planeet voortgang vinden, maar gedurende de evolutionaire tijdperken is het voor het overige niet de bedoeling dat een Planetaire Adam of Eva de wereld van hun keuze verlaten.

<a name="U51_2_4"></a>*51:2.4 (582.4)* Na aankomst op hun planetaire bestemming, worden de Materiële Zoon en Dochter gerematerialiseerd onder leiding van de Levendragers. Dit gehele proces beslaat tien tot achtentwintig dagen Urantia-tijd. De bewusteloosheid van de serafijnse sluimer blijft gedurende deze gehele reconstructieperiode voortduren. Wanneer het herstel van het fysieke organisme is voltooid, staan deze Materiële Zonen en Dochters in hun nieuwe behuizing op hun nieuwe wereld nagenoeg geheel zoals zij waren voordat zij het dematerialisatie-proces op Jerusem ondergingen.

### <a name="U51_3_0"></a>3&#8228;&#160;De Adamische missies

<a name="U51_3_1"></a>*51:3.1 (582.5)* Op de bewoonde werelden bouwen de Materiële Zonen en Dochters hun eigen hof-woning, waarbij zij al spoedig worden geholpen door hun eigen kinderen. Gewoonlijk is de plaats van de hof gekozen door de Planetaire Vorst, en zijn lichamelijke staf verricht veel van het voorbereidende werk, bijgestaan door vele mensen van de hogere typen der inheemse rassen.

<a name="U51_3_2"></a>*51:3.2 (583.1)* Deze Hoven van Eden worden zo genoemd ter ere van Edentia, de hoofdwereld van de constellatie, en ook omdat zij gebouwd zijn volgens het patroon van de botanische pracht van de hoofdkwartierwereld van de Meest Verheven Vaders. Dergelijke hof-woningen liggen gewoonlijk in een afgezonderde streek in een subtropische zone. Op gemiddelde werelden zijn dit prachtige scheppingen. Uit het fragmentarische relaas over de mislukking van de ontwikkeling van zulk een onderneming op Urantia kunt ge u geen oordeel vormen over deze schone centra van cultuur.

<a name="U51_3_3"></a>*51:3.3 (583.2)* Qua mogelijkheden zijn een Planetaire Adam en Eva de volledige gave aan fysieke gratie die de rassen der stervelingen ontvangen. Zulk een geïmporteerd paar heeft tot voornaamste taak om zich te vermenigvuldigen en de kinderen van de tijd te verheffen. Er vindt echter geen rechtstreekse onderlinge voortplanting plaats tussen de mensen van de hof en die van de wereld: vele generaties lang blijven Adam en Eva biologisch afgescheiden van de evolutionaire stervelingen, terwijl zij een sterk ras van hun eigen orde opbouwen. Dit is de oorsprong van het violette ras op de bewoonde werelden.

<a name="U51_3_4"></a>*51:3.4 (583.3)* De plannen om het ras te verheffen worden voorbereid door de Planetaire Vorst en zijn staf, en uitgevoerd door Adam en Eva. Op dit punt nu zagen uw Materiële Zoon en zijn metgezellin zich in een zeer nadelige positie geplaatst toen zij op Urantia arriveerden. Caligastia bood sluwe, doeltreffende tegenstand aan de Adamische missie, en niettegenstaande het feit dat de Melchizedek-curatoren van Urantia zowel Adam als Eva naar behoren gewaarschuwd hadden voor de planetaire gevaren die inherent waren aan de aanwezigheid van de opstandige Planetaire Vorst, was deze aartsrebel het Edenische paar door een geslepen list te slim af en verlokte hij hen tot een schending van de overeenkomst waarbij zij als zichtbare regeerders het beheer over uw wereld hadden gekregen. De verraderlijke Planetaire Vorst slaagde er wel in om uw Adam en Eva te compromitteren, maar hij faalde in zijn poging om hen te doen deelnemen aan de opstand van Lucifer.

<a name="U51_3_5"></a>*51:3.5 (583.4)* De engelen van de vijfde orde, de planetaire helpers, zijn aan de Adamische missie toegevoegd en vergezellen de Planetaire Adams altijd bij hun riskante ondernemingen op de werelden. Het korps dat aanvankelijk wordt aangesteld, telt gewoonlijk ongeveer honderdduizend engelen. Toen het werk van de Adam en Eva op Urantia voortijdig op gang werd gebracht, toen zij van het verordineerde plan afweken, was het een van de serafijnse Stemmen van de Hof die hun verwijten maakte aangaande hun laakbare gedrag. Uw relaas aangaande deze gebeurtenis is dan ook een goede illustratie van de manier waarop in uw planetaire overleveringen alle bovennatuurlijke zaken in het algemeen zijn toegeschreven aan de Here God. Hierdoor zijn Urantianen dikwijls in verwarring geraakt aangaande de natuur van de Universele Vader, want de woorden en daden van al zijn medewerkers en ondergeschikten zijn in het algemeen aan hem toegeschreven geworden. In het geval van Adam en Eva was de engel van de Hof niemand anders dan het hoofd van de planetaire helpers die toen dienst hadden. Deze serafijn, Solonia, kondigde af dat het goddelijke plan was mislukt en diende een verzoek in tot terugzending van de Melchizedek-curatoren naar Urantia.

<a name="U51_3_6"></a>*51:3.6 (583.5)* De secundaire middenschepselen worden geboren uit de Adamische missies. Zoals ook het geval is met de lichamelijke staf van de Planetaire Vorst, hebben de Materiële Zonen en Dochters nakomelingen van twee orden: hun fysieke kinderen en de secundaire orde van middenschepselen. Deze materiële maar gewoonlijk onzichtbare planetaire dienaren dragen veel bij tot de vooruitgang der civilisatie en zelfs tot de onderwerping van opstandige minderheden, die soms trachten de sociale ontwikkeling en geestelijke vooruitgang omver te werpen.

<a name="U51_3_7"></a>*51:3.7 (583.6)* De secundaire middenschepselen moeten niet verward worden met de primaire orde, die ontstaat ten tijde van de aankomst van de Planetaire Vorst, niet lang tevoren. Op Urantia kwam een meerderheid van deze eerdere middenschepselen, samen met Caligastia, in opstand en is sinds Pinksteren geïnterneerd. Vele leden van de Adamische groep die niet trouw bleven aan het planetaire bestuur, zijn eveneens geïnterneerd.

<a name="U51_3_8"></a>*51:3.8 (584.1)* Op de dag van Pinksteren sloten de getrouwe primaire middenwezens en de secundaire middenwezens een vrijwillig verbond en sindsdien hebben zij in de zaken van uw wereld immer als een eenheid gefunctioneerd. Zij dienen onder de leiding van getrouwe middenwezens, die afwisselend uit de beide groepen worden gekozen.

<a name="U51_3_9"></a>*51:3.9 (584.2)* Uw wereld is door zonen van vier orden bezocht: Caligastia, de Planetaire Vorst; Adam en Eva van de Materiële Zonen van God; Machiventa Melchizedek, de ‘wijze van Salem’ in de dagen van Abraham; en Christus Michael, die kwam als de zelfschenking-Zoon van het Paradijs. Hoeveel doeltreffender en schoner ware het geweest indien Michael, de allerhoogste regeerder van het universum Nebadon, op uw wereld zou zijn verwelkomd door een getrouwe, efficiënte Planetaire Vorst en een toegewijde, welgeslaagde Materiële Zoon, die beiden zo veel hadden kunnen doen om het levenswerk en de missie van de zelfschenking-Zoon te verhogen! Niet alle werelden zijn echter zo onfortuinlijk geweest als Urantia, en evenmin is de missie van de Planetaire Adams altijd zo moeilijk of hachelijk geweest. Wanneer zij slagen, dragen zij bij tot de ontwikkeling van een groot volk, en blijven zij zichtbaar aan het hoofd staan van de zaken van de planeet, zelfs tot ver in het tijdperk dat zulk een wereld bestendigd is in licht en leven.

### <a name="U51_4_0"></a>4&#8228;&#160;De zes evolutionaire rassen

<a name="U51_4_1"></a>*51:4.1 (584.3)* Het ras dat gedurende de vroege tijdperken van de bewoonde werelden domineert, is de rode mens, die gewoonlijk de eerste is die menselijke niveaus van ontwikkeling bereikt. Maar ofschoon de rode mens het oudste ras is op de planeten, beginnen de gekleurde volkeren die na hem komen ook reeds zeer vroeg in het tijdperk van de opkomst van stervelingen te verschijnen.

<a name="U51_4_2"></a>*51:4.2 (584.4)* De eerste rassen zijn enigszins superieur aan de latere: de rode mens staat ver boven het indigo — zwarte — ras. De Levendragers delen de gehele gave van de levende energieën toe aan het eerste, of rode, ras, en iedere volgende evolutionaire manifestatie van een afzonderlijke groep stervelingen betekent variatie ten koste van de oorspronkelijke schenking. Zelfs de lichaamslengte van stervelingen neemt van de rode mens tot het indigo ras meestal af, ofschoon er op Urantia onverwachte elementen van reuzengroei zijn verschenen bij de groene en oranje volkeren.

<a name="U51_4_3"></a>*51:4.3 (584.5)* Op de werelden waar de evolutionaire rassen alle zes voorkomen, zijn de superieure volkeren het eerste, derde en vijfde ras — het rode, het gele en het blauwe. De evolutionaire rassen hebben zo afwisselend de capaciteit tot intellectuele groei en geestelijke ontwikkeling, want het tweede, vierde en zesde ras zijn ietwat minder begaafd. Deze secundaire rassen zijn de volkeren die op bepaalde werelden ontbreken, het zijn de rassen die op veel andere werelden zijn uitgeroeid. Het is een tegenslag dat ge op Urantia in zo grote mate uw superieure blauwe mensen hebt verloren, behalve voorzover zij zijn blijven voortbestaan in uw gemengde ‘witte ras.’ Het verlies van uw oranje en groene geslachten is niet zo’n ernstige reden tot bezorgdheid.

<a name="U51_4_4"></a>*51:4.4 (584.6)* De evolutie van zes — of drie — gekleurde rassen lijkt weliswaar de oorspronkelijke eigenschappen van de rode mens te doen degenereren, maar voorziet wel in bepaalde zeer wenselijke variaties in typen stervelingen en maakt een uitdrukking van uiteenlopend menselijk potentieel mogelijk, die anders onbereikbaar zou zijn. Deze modificaties zijn gunstig voor de vooruitgang van de mensheid als geheel, mits zij daarna worden verheven door het geïmporteerde Adamische of violette ras. Op Urantia is dit gebruikelijke plan tot vermenging niet op uitgebreide schaal ten uitvoer gebracht, en door de mislukking van dit plan van de raciale evolutie is het u niet mogelijk om de status van deze volkeren op een gemiddelde bewoonde planeet goed te begrijpen door de restanten van deze vroege rassen op uw wereld in ogenschouw te nemen.

<a name="U51_4_5"></a>*51:4.5 (585.1)* In de vroege periode van de ontwikkeling der rassen bestaat er een lichte neiging bij de rode, de gele en de blauwe mens om zich onderling voort te planten, en bij de oranje, groene en indigo rassen bestaat er eveneens een neiging om zich onderling te vermengen.

<a name="U51_4_6"></a>*51:4.6 (585.2)* De lager ontwikkelde mensen worden door de meer progressieve rassen gewoonlijk als arbeiders te werk gesteld. Dit is de reden waarom er in de vroege tijdperken slavernij ontstaat op de planeten. De oranje mensen worden gewoonlijk door de rode mensen onderworpen en verlaagd tot de status van dienaren — soms worden zij uitgeroeid. De gele en de rode mens verbroederen zich dikwijls, maar niet altijd. Het gele ras maakt het groene ras dikwijls tot slaaf, terwijl de blauwe mens de indigo mens onderwerpt. Deze primitieve mensenrassen zien er even weinig problemen in om gebruik te maken van de diensten van hun minder ontwikkelde soortgenoten voor dwangarbeid, als Urantianen om paarden en vee te kopen en te verkopen.

<a name="U51_4_7"></a>*51:4.7 (585.3)* Op de meeste normale werelden duurt onvrijwillige arbeid niet langer dan de dispensatie van de Planetaire Vorst, ofschoon mensen met mentale gebreken, en maatschappelijke delinquenten, nog vaak gedwongen worden om onvrijwillige arbeid te verrichten. Maar op alle normale werelden wordt deze soort primitieve slavernij spoedig afgeschaft wanneer het geïmporteerde violette of Adamische ras is aangekomen.

<a name="U51_4_8"></a>*51:4.8 (585.4)* Deze zes evolutionaire rassen zijn bestemd om zich te mengen en zich te verheffen door verbintenissen met de nakomelingen van de Adamische verheffers. Maar voordat deze volkeren zich mengen, worden de inferieure, ongezonde individuën grotendeels geëlimineerd. De Planetaire Vorst en de Materiële Zoon beslissen samen met andere planetaire autoriteiten die daarvoor in aanmerking komen, over de geschiktheid van de reproducerende elementen. De moeilijkheid bij de uitvoering van zulk een radicaal programma op Urantia is dat er geen competente beoordelaars aanwezig zijn die kunnen beslissen inzake de biologische geschiktheid of ongeschiktheid van de individuën uit de rassen op uw wereld. Ondanks dit obstakel, lijkt het ons toe dat ge wel in staat zoudt moeten zijn om overeenstemming te bereiken inzake de discontinuering van de biologische omgang met de elementen die het duidelijkst ongezond, gebrekkig, gedegenereerd en antisociaal zijn.

### <a name="U51_5_0"></a>5&#8228;&#160;Raciale Vermenging —<br />Schenking van het Adamische bloed

<a name="U51_5_1"></a>*51:5.1 (585.5)* Wanneer een Planetaire Adam en Eva op een bewoonde wereld aankomen, zijn zij door hun superieuren reeds volledig geïnstrueerd ten aanzien van de beste manier om de verbetering van de bestaande rassen van intelligente wezens te bewerkstelligen. Het plan voor deze procedure is niet uniform: er wordt veel aan het oordeel van het dienende paar overgelaten en er komen niet zelden vergissingen voor, vooral op wanordelijke, opstandige werelden zoals Urantia.

<a name="U51_5_2"></a>*51:5.2 (585.6)* Gewoonlijk beginnen de violette volkeren zich pas met de inheemse bewoners van de planeet te vermengen, wanneer hun eigen groep meer dan een miljoen telt. Intussen verkondigt de staf van de Planetaire Vorst echter dat de kinderen der Goden zijn neergedaald, als het ware om één te worden met de rassen der mensen, en de mensen verlangen vurig naar de dag dat er zal worden aangekondigd dat zij bewezen hebben tot de superieure elementen der rassen te behoren en naar de Hof van Eden mogen gaan om daar door de zonen en dochters van Adam uitgekozen te worden om de evolutionaire vaders en moeders te worden van de nieuwe, gemengde orde van de mensheid.

<a name="U51_5_3"></a>*51:5.3 (585.7)* Op normale werelden paren de Planetaire Adam en Eva nooit met de evolutionaire rassen. Dit werk van biologische verbetering is een functie van de nakomelingen van Adam. Deze Adamieten begeven zich echter niet onder de rassen; de staf van de vorst brengt de superieure mannen en vrouwen naar de Hof van Eden om daar vrijwillig te paren met de kinderen van Adam. Op de meeste werelden wordt het dan ook als de hoogste eer beschouwd om te worden uitgekozen als kandidaat voor paring met de zonen en dochters van de hof.

<a name="U51_5_4"></a>*51:5.4 (586.1)* Nu nemen voor het eerst de oorlogen tussen de rassen en andere gevechten tussen de stammen af, terwijl de rassen der wereld meer en meer gaan streven naar erkenning en toelating tot de hof. In het gunstigste geval kunt ge u er maar een zeer povere voorstelling van maken hoe deze competitieve strijd op een normale planeet in het middelpunt van alle activiteiten komt te staan. Dit gehele plan ter verbetering van de rassen heeft reeds vroeg schipbreuk geleden op Urantia.

<a name="U51_5_5"></a>*51:5.5 (586.2)* Het violette ras is een monogaam volk, en iedere evolutionaire man of vrouw die zich met de zonen en dochters van Adam verenigt, belooft plechtig geen andere partners te nemen en zijn of haar kinderen te onderrichten in monogamie. De kinderen uit elk van deze verbintenissen worden opgevoed en opgeleid in de scholen van de Planetaire Vorst en krijgen vervolgens toestemming om uit te gaan naar het ras van hun evolutionaire ouder, en daar te huwen binnen de geselekteerde groepen superieure stervelingen.

<a name="U51_5_6"></a>*51:5.6 (586.3)* Wanneer dit element der Materiële Zonen wordt toegevoegd aan de evoluerende rassen der werelden, wordt er een nieuw, grootser tijdvak van evolutionaire vooruitgang ingeluid. Na deze procreatieve uitstorting van geïmporteerde bekwaamheid en super-evolutionaire trekken, volgt er een opeenvolging van snelle vorderingen in de civilisatie en de ontwikkeling der rassen; nu wordt er in honderdduizend jaar meer vooruitgang geboekt dan in een miljoen jaar van de worstelingen die eraan vooraf zijn gegaan. Er heeft op uw wereld grote vooruitgang plaatsgevonden sinds het geschenk van het levensplasma van Adam aan uw volkeren, zelfs ondanks het mislukken van de verordineerde plannen.

<a name="U51_5_7"></a>*51:5.7 (586.4)* Ofschoon de kinderen die in de zuivere lijn uit een planetaire Hof van Eden stammen, zich aan de superieure leden der evolutionaire rassen kunnen schenken en daardoor het biologische niveau van het mensdom kunnen verhogen, zou het toch niet heilzaam zijn indien de hogere elementen onder de stervelingen van Urantia zouden paren met de lagere rassen; zulk een onverstandige procedure zou de gehele civilisatie op uw wereld in gevaar brengen. Nu ge er niet in geslaagd zijt om de harmonisatie der rassen te bereiken door de Adamische methode, dient ge het planetaire probleem van de verbetering van uw rassen uit te werken met andere, grotendeels menselijke methoden van aanpassing en beheersing.

### <a name="U51_6_0"></a>6&#8228;&#160;Het regime van Eden

<a name="U51_6_1"></a>*51:6.1 (586.5)* Op de meeste bewoonde werelden blijft de Hof van Eden als een luisterrijk centrum van cultuur in stand, en blijft zij eeuwenlang functioneren als het sociale patroon voor het gedrag en de gebruiken op de planeet. Zelfs in de vroege tijden, wanneer het violette volk nog betrekkelijk afgescheiden leeft, neemt het op zijn scholen geschikte kandidaten op uit de rassen der wereld, terwijl er door de ontwikkelingen op het gebied van de nijverheid nieuwe kanalen voor handelsbetrekkingen ontstaan. Zo dragen de Adams en Eva’s en hun nakomelingen bij tot de plotselinge uitbreiding van de cultuur en tot de snelle verbetering van de evolutionaire rassen op hun werelden. Al deze betrekkingen worden versterkt en bezegeld door de vermenging van de evolutionaire rassen met de zonen van Adam, waardoor de biologische status onmiddellijk wordt verhoogd, het intellectuele potentieel wordt gestimuleerd en de geestelijke ontvankelijkheid wordt vergroot.

<a name="U51_6_2"></a>*51:6.2 (586.6)* Op normale werelden wordt het hof-hoofdkwartier van het violette ras het tweede centrum van de cultuur der wereld, en geeft dit, samen met de hoofdkwartier-stad van de Planetaire Vorst, het tempo aan voor de ontwikkeling van de civilisatie. Eeuwenlang bestaan de scholen van het stad-hoofdkwartier van de Planetaire Vorst en de hof-scholen van Adam en Eva naast elkaar. Gewoonlijk liggen zij niet ver van elkaar af, en zij werken samen in een harmonieus verband.

<a name="U51_6_3"></a>*51:6.3 (587.1)* Probeert u zich eens in te denken wat het zou betekenen op uw wereld als er ergens in de Levant een wereldcentrum van civilisatie zou bestaan, een grote planetaire universiteit voor cultuur, die 37.000 jaar lang ononderbroken zou hebben gefunctioneerd. En denkt u zich dan ook eens in hoe de morele autoriteit van zelfs zulk een oud centrum versterkt zou worden als er niet ver vandaar nog een ander, ouder hoofdkwartier van hemelse bijstand zou zijn gelegen, met tradities die een cumulatieve kracht zouden uitoefenen van 500.000 jaar geïntegreerde evolutionaire invloed. Juist door gewoonte worden de idealen van Eden uiteindelijk over een gehele wereld verbreid.

<a name="U51_6_4"></a>*51:6.4 (587.2)* De scholen van de Planetaire Vorst houden zich in de eerste plaats bezig met filosofie, religie, de moraal en de hogere intellectuele en artistieke vaardigheden. De hof-scholen van Adam en Eva wijden zich gewoonlijk aan praktische vaardigheden, de grondslagen van intellectuele training, sociale cultuur, economische ontwikkeling, handelsbetrekkingen, materiële doelmatigheid en burgerlijk bestuur. Uiteindelijk gaan deze wereldcentra samen, maar deze aaneensluiting vindt in feite soms pas plaats in de tijden van de eerste Magistraat-Zoon.

<a name="U51_6_5"></a>*51:6.5 (587.3)* Door het voortleven van de Planetaire Adam en Eva, samen met de kern van het violette ras die uit hun zuivere afstammelingen bestaat, krijgt de cultuur van Eden die stabiele groei waardoor zij met de dwingende kracht van traditie op de civilisatie der wereld gaat inwerken. In deze onsterfelijke Materiële Zonen en Dochters ontmoeten wij de laatste, onmisbare schakel die God met de mens verbindt, die de welhaast oneindige kloof tussen de eeuwige Schepper en de laagste eindige persoonlijkheden in de tijd overbrugt. Hier zien wij een wezen van hoge oorsprong, dat fysiek, materieel is, zelfs een geslachtelijk schepsel zoals de stervelingen op Urantia, een wezen dat de onzichtbare Planetaire Vorst kan zien en begrijpen en hem kan vertolken voor de sterfelijke schepselen van het gebied, want de Materiële Zonen en Dochters kunnen alle lagere orden van geest-wezens zien; zij maken zich een duidelijke voorstelling van de Planetaire Vorst en zijn gehele staf, zowel de zichtbare als de onzichtbare leden.

<a name="U51_6_6"></a>*51:6.6 (587.4)* Wanneer er eeuwen voorbij zijn gegaan, en de nakomelingen van deze zelfde Materiële Zoon en Dochter zich vermengd hebben met de rassen der mensen, worden zij aanvaard als de gemeenschappelijke voorouders van het mensdom, de gemeenschappelijke ouders van het dan gemengde nageslacht van de evolutionaire rassen. Het is de bedoeling dat stervelingen, die hun vertrekpunt hebben op een bewoonde wereld, de ervaring krijgen van het erkennen van zeven vaders:

<a name="U51_6_7"></a>*51:6.7 (587.5)* 1. de biologische vader — de vader in het vlees;

<a name="U51_6_8"></a>*51:6.8 (587.6)* 2. de vader van het gebied — de Planetaire Adam;

<a name="U51_6_9"></a>*51:6.9 (587.7)* 3. de vader der werelden — de Stelsel-Soeverein;

<a name="U51_6_10"></a>*51:6.10 (587.8)* 4. de Meest Verheven Vader — de Constellatie-Vader;

<a name="U51_6_11"></a>*51:6.11 (587.9)* 5. de universum-Vader — de Schepper-Zoon en allerhoogste regeerder over de plaatselijke scheppingen;

<a name="U51_6_12"></a>*51:6.12 (587.10)* 6. de Super-Vaders — de Ouden der Dagen die het superuniversum besturen;

<a name="U51_6_13"></a>*51:6.13 (587.11)* 7. de geest- of Havona-Vader — de Universele Vader, die op het Paradijs verblijft en zijn geest schenkt om te leven en te werken in het bewustzijn van de nederige schepselen die het universum van universa bewonen.

### <a name="U51_7_0"></a>7&#8228;&#160;Het verenigde bestuur

<a name="U51_7_1"></a>*51:7.1 (587.12)* Van tijd tot tijd komen de Avonal-Zonen van het Paradijs naar de bewoonde werelden voor gerechtelijke handelingen, maar de eerste Avonal die op een magistraatsmissie arriveert, inaugureert de vierde dispensatie op een evolutionaire wereld in tijd en ruimte. Op sommige planeten waar deze Magistraat-Zoon algemeen wordt aanvaard, blijft hij gedurende één tijdperk. Zo gedijt de planeet onder de gezamenlijke heerschappij van drie Zonen: de Planetaire Vorst, de Materiële Zoon en de Magistraat-Zoon, van wie de laatste twee voor alle bewoners van het gebied zichtbaar zijn.

<a name="U51_7_2"></a>*51:7.2 (588.1)* Voordat de eerste Magistraat-Zoon zijn missie op een normale evolutionaire wereld afsluit, is er een vereniging tot stand gebracht van het onderrichts- en bestuurswerk van de Planetaire Vorst en dat van de Materiële Zoon. Deze vermenging van het tweevoudige toezicht op de planeet brengt een nieuwe, doeltreffende orde van wereldbestuur voort. Wanneer de Magistraat-Zoon zich terugtrekt, neemt de Planetaire Adam het uiterlijke bestuur van de wereld over. De Materiële Zoon en Dochter treden aldus gezamenlijk op als planetaire bestuurders totdat de wereld bestendigd is in het tijdperk van licht en leven, waarop de Planetaire Vorst verheven wordt tot de positie van Planetair Soeverein. In dit tijdperk van gevorderde evolutie worden Adam en Eva wat ge de gezamenlijke eerste ministers van het verheerlijkte gebied zoudt kunnen noemen.

<a name="U51_7_3"></a>*51:7.3 (588.2)* Zodra de nieuwe, verenigde hoofdstad van de evoluerende wereld zich heeft geconsolideerd en zo spoedig als er bekwame ondergeschikte bestuurders naar behoren kunnen worden opgeleid, worden er sub-hoofdsteden gesticht bij de verschillende volkeren op verafgelegen landformaties. Vóór de aankomst van Zoon van de volgende dispensatie zullen er tussen de vijftig en honderd van deze sub-centra zijn opgezet.

<a name="U51_7_4"></a>*51:7.4 (588.3)* De Planetaire Vorst en zijn staf verzorgen dan nog steeds het geestelijke en het filosofische domein van activiteiten. Adam en Eva letten vooral op de fysische, wetenschappelijke en economische status van het gebied. De beide groepen wijden hun energie gelijkelijk aan de bevordering van de kunsten, van sociale betrekkingen en intellectuele prestaties.

<a name="U51_7_5"></a>*51:7.5 (588.4)* Tegen de tijd dat de vijfde dispensatie in de zaken der wereld wordt ingeluid, is er een schitterend bestuur van de activiteiten op de planeet tot stand gebracht. Het sterfelijke bestaan op zulk een goedbestuurde wereld is werkelijk stimulerend en nuttig. En indien Urantianen het leven op een dergelijke planeet zouden kunnen bekijken, zouden zij onmiddellijk de waarde onderkennen van die dingen die hun wereld heeft verloren door de omhelzing van het kwaad en de deelname in een opstand.

<a name="U51_7_6"></a>*51:7.6 (588.5)* [Aangeboden door een Secundaire Lanonandek-Zoon van het Korps der Reserve.]
