﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling051.md" title="De planetaire Adams">Verhandeling 51</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="08-Verhandeling053.md" title="De opstand van Lucifer">Verhandeling 53</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 52

## <a name="U52_0_0"></a>Planetaire tijdvakken van stervelingen

<a name="U52_0_1"></a>*52:0.1 (589.1)* TUSSEN de aanvang van het leven op een evolutionaire planeet tot de finale bloei ervan in de era van licht en leven, verschijnen er ten minste zeven tijdvakken van menselijk leven op het toneel waar zich de handeling van de wereld afspeelt. Deze opeenvolgende tijdperken worden bepaald door de planetaire missies van de goddelijke Zonen. Op de gemiddelde bewoonde wereld treden deze tijdperken in de volgende orde aan de dag:

<a name="U52_0_2"></a>*52:0.2 (589.2)* 1. de Mens voor de Planetaire Vorst;

<a name="U52_0_3"></a>*52:0.3 (589.3)* 2. de Mens na de Planetaire Vorst;

<a name="U52_0_4"></a>*52:0.4 (589.4)* 3. de Mens na Adam;

<a name="U52_0_5"></a>*52:0.5 (589.5)* 4. de Mens na de Magistraat-Zoon;

<a name="U52_0_6"></a>*52:0.6 (589.6)* 5. de Mens na de Zelfschenking-Zoon;

<a name="U52_0_7"></a>*52:0.7 (589.7)* 6. de Mens na de Leraar-Zoon;

<a name="U52_0_8"></a>*52:0.8 (589.8)* 7. de Era van Licht en Leven.

<a name="U52_0_9"></a>*52:0.9 (589.9)* De werelden in de ruimte worden opgenomen in de registers van de Levendragers zodra zij fysiek geschikt zijn voor leven, en ten gepasten tijde worden deze Zonen naar zulke planeten gezonden met het doel daar de aanzet tot leven te geven. De gehele periode vanaf het begin van het leven tot aan het verschijnen van de mens wordt aangeduid als het pre-menselijke tijdperk en gaat vooraf aan de opeenvolgende tijdvakken van stervelingen die in deze verhandeling worden besproken.

### <a name="U52_1_0"></a>1&#8228;&#160;De primitieve mens

<a name="U52_1_1"></a>*52:1.1 (589.10)* Vanaf het moment dat de mens het dierlijke niveau ontstijgt — wanneer hij kan kiezen om de Schepper te aanbidden — tot aan de komst van de Planetaire Vorst, worden sterfelijke wilsschepselen *primitieve mensen* genoemd. Primitieve mensen komen voor in zes grondtypen of rassen, en deze vroege volkeren verschijnen na elkaar in de volgorde van de kleuren van het spectrum, beginnend met de rode mens. De tijd die gemoeid is met de evolutie van het vroege leven varieert sterk van wereld tot wereld, tussen de honderdvijftigduizend jaar en meer dan een miljoen jaar Urantia-tijd.

<a name="U52_1_2"></a>*52:1.2 (589.11)* De evolutionaire gekleurde rassen — het rode, oranje, gele, groene, blauwe en indigo ras — beginnen te verschijnen rond de tijd dat de primitieve mens bezig is een eenvoudige taal te ontwikkelen en hij zijn scheppende voorstellingsvermogen begint te gebruiken. Tegen die tijd is de mens reeds lang gewend rechtop te gaan.

<a name="U52_1_3"></a>*52:1.3 (589.12)* Primitieve mensen zijn geweldige jagers en felle vechters. De wet van dit tijdperk is de fysieke overleving van de sterkste; het bestuur in deze tijden is geheel tribaal. Op vele werelden worden tijdens de vroegste onderlinge strijd tussen de rassen bepaalde evolutionaire rassen uitgeroeid, zoals ook op Urantia is gebeurd. De overlevenden raken vervolgens ge- woonlijk vermengd met het latere, geïmporteerde violette ras, de Adamische volkeren.

<a name="U52_1_4"></a>*52:1.4 (589.13)* Gezien in het licht van de latere civilisatie, vormt dit tijdperk van de primitieve mens een lang, duister en bloedig hoofdstuk. De ethiek van de jungle en de moraal van het oerbos zijn niet in overeenstemming met de normen van latere dispensaties van geopenbaarde religie en hogere geestelijke ontwikkeling. Op normale, niet-experimentele werelden verloopt dit tijdvak heel anders dan in de lange, buitengewoon meedogenloze strijd die zich op Urantia heeft afgespeeld. Als ge de ervaring van uw eerste wereld zijt ontstegen, zult ge beginnen te begrijpen waarom deze lange, pijnlijke strijd zich op de evolutionaire werelden afspeelt, en naarmate ge voorwaarts gaat op de weg naar het Paradijs, zult ge de wijsheid van deze ogenschijnlijk vreemde handelingen steeds beter begrijpen. Niettegenstaande alle wisselvalligheden in de vroegste tijdperken van de wording van de mens, vormen de prestaties van de primitieve mens echter een schitterend en zelfs heroïsch hoofdstuk in de annalen van een evolutionaire wereld in tijd en ruimte.

<a name="U52_1_5"></a>*52:1.5 (590.1)* De vroege evolutionaire mens is geen kleurrijk schepsel. In het algemeen bewonen deze primitieve stervelingen holen of steile rotsen. Zij bouwen ook zeer eenvoudige hutten in hoge bomen. Voordat de planeten een hogere orde van intelligentie verwerven, worden zij soms onder de voet gelopen door de grotere typen dieren. Maar reeds vroeg in dit tijdvak leren stervelingen hoe zij vuur kunnen ontsteken en brandend kunnen houden, en wanneer zijn inventieve fantasie toeneemt en zijn werktuigen beter worden, verslaat de evoluerende mens spoedig de grote, loggere dieren. De vroege rassen maken ook een uitgebreid gebruik van de grotere vliegende dieren. Deze enorme vogels zijn in staat om een of twee man van gemiddelde grootte zonder tussenstop vliegende te vervoeren over een afstand van meer dan achthonderd kilometer. Op sommige planeten verrichten deze vogels belangrijke diensten, aangezien zij een hoge vorm van intelligentie bezitten en vaak vele woorden in de talen van het gebied kunnen zeggen. Deze vogels zijn uiterst intelligent, zeer gehoorzaam en ongelooflijk aanhankelijk. Dergelijke transportvogels zijn op Urantia reeds lang uitgestorven, maar uw vroege voorouders konden gebruik maken van hun diensten.

<a name="U52_1_6"></a>*52:1.6 (590.2)* s Mensen verwerven van ethisch onderscheidingsvermogen, de morele wil, valt gewoonlijk samen met het verschijnen van de vroege vorm van taal. Wanneer deze wezens het menselijke niveau hebben bereikt, wanneer deze sterfelijke wil tevoorschijn is getreden, worden zij ontvankelijk voor de tijdelijke inwoning van de goddelijke Richters, en na de dood worden velen hunner dan ook als overlevenden uitgekozen en door de aartsengelen verzegeld, zodat zij later kunnen worden opgewekt en met de Geest kunnen fuseren. De Planetaire Vorsten worden altijd door de aartsengelen vergezeld, en gelijktijdig met de aankomst van de vorst vindt er een dispensationele berechting van zijn gebied plaats.

<a name="U52_1_7"></a>*52:1.7 (590.3)* Alle stervelingen bij wie Gedachtenrichters inwonen, zijn potentiële godsvereerders; zij zijn ‘verlicht door het ware licht,’ en bezitten de capaciteit om wederkerig contact met goddelijkheid te zoeken. Niettemin bestaat de vroege of biologische religie van de primitieve mens grotendeels uit een doorwerken van dierlijke vrees, gekoppeld aan een onwetend ontzag en tribaal bijgeloof. Het voortbestaan van bijgeloof bij de rassen van Urantia is geenszins een compliment voor uw evolutionaire ontwikkeling, en evenmin is het verenigbaar met uw overigens grootse prestaties op het gebied der materiële vooruitgang. Maar deze vroege religie van vrees dient een zeer waardevol doel, doordat zij de felle inborst van deze primitieve schepselen tempert. Zij is de voorloper der civilisatie en de bodem waarin vervolgens door de Planetaire Vorst en diens dienaren de zaden der geopenbaarde religie kunnen worden geplant.

<a name="U52_1_8"></a>*52:1.8 (590.4)* De Planetaire Vorst arriveert gewoonlijk binnen honderdduizend jaar na het tijdstip waarop de mens rechtop gaat lopen, want de Vorst wordt door de Stelsel-Soeverein uitgezonden wanneer de Levendragers rapporteren dat er wil functioneert, zelfs als nog slechts betrekkelijk weinig individuen deze ontwikkeling vertonen. Primitieve stervelingen verwelkomen gewoonlijk de Planetaire Vorst en zijn zichtbare staf; in feite zien zij dikwijls met ontzag en eerbied, bijna in aanbidding, naar hen op, als zij hiervan niet worden weerhouden.

### <a name="U52_2_0"></a>2&#8228;&#160;De mens na de Planetaire Vorst

<a name="U52_2_1"></a>*52:2.1 (591.1)* Met de komst van de Planetaire Vorst begint er een nieuwe dispensatie. Er verschijnen regeringen op aarde, en het gevorderde tribale tijdperk wordt bereikt. Als er enkele duizenden jaren van dit regime zijn verstreken, is er grote vooruitgang geboekt op sociaal gebied. Onder normale omstandigheden bereiken stervelingen tijdens dit tijdperk een hoog niveau van civilisatie. Zij zwoegen niet zo lang in barbarij als de rassen op Urantia hebben gedaan. Maar het leven op een bewoonde wereld verandert door opstand zozeer, dat ge u maar een flauwe of geen voorstelling kunt maken van dit regime op een normale planeet.

<a name="U52_2_2"></a>*52:2.2 (591.2)* Gemiddeld duurt deze dispensatie rond de vijfhonderdduizend jaar, soms langer, soms iets korter. Gedurende deze era krijgt de planeet zijn plaats in de circuits van het stelsel, en wordt het volle aantal serafijnse en andere hemelse helpers aangesteld om haar te besturen. De Gedachtenrichters komen in groeiende aantallen, en de serafijnse beschermers breiden hun regime van supervisie over de stervelingen uit.

<a name="U52_2_3"></a>*52:2.3 (591.3)* Wanneer de Planetaire Vorst op een primitieve wereld aankomt, is de geëvolueerde religie van vrees en onwetendheid wijd verspreid. De vorst en zijn staf geven de eerste openbaringen van hogere waarheid en universum-organisatie. Deze eerste aanbiedingen van geopenbaarde religie zijn zeer eenvoudig en hebben gewoonlijk te maken met de zaken van het plaatselijke stelsel. Voor de aankomst van de Planetaire Vorst is religie geheel en al een evolutionair proces. Daarna maakt de religie voortgang door geleidelijke openbaring en ook door evolutionaire groei. Iedere dispensatie, elk tijdvak van stervelingen, ontvangt een grotere presentatie van geestelijke waarheid en religieuze ethiek. Het tempo van de geestelijke vorderingen van, en de mate van religieuze openbaring aan de bewoners van een wereld, worden grotendeels bepaald door de evolutie van de religieuze capaciteit tot ontvankelijkheid.

<a name="U52_2_4"></a>*52:2.4 (591.4)* Deze dispensatie is getuige van een geestelijke dageraad en de verschillende rassen met hun verscheidene stammen ontwikkelen nu meestal gespecialiseerde stelsels van religieus en filosofisch denken. Er komen onveranderlijk twee elementen voor in al deze raciale religies: de vroege angsten van de primitieve mens en de latere openbaringen van de Planetaire Vorst. In sommige opzichten lijken Urantianen dit stadium van planetaire evolutie nog niet geheel te boven te zijn gekomen. Wanneer ge deze studie verder doorleest, zult ge duidelijker onderscheiden hoever uw wereld wel afwijkt van de gemiddelde koers van evolutionaire vooruitgang en ontwikkeling.

<a name="U52_2_5"></a>*52:2.5 (591.5)* De Planetaire Vorst is echter niet ‘de Vredevorst.’ Strijd tussen de rassen en oorlogen tussen stammen gaan tot in deze dispensatie door, maar de frequentie en hevigheid nemen af. Dit is het grote tijdperk van de verspreiding der rassen, dat culmineert in een periode van intens nationalisme. De huidskleur is de basis van tribale en nationale groeperingen en de verschillende rassen ontwikkelen dikwijls afzonderlijke talen. Iedere zich uitbreidende groep stervelingen heeft de neiging zich te isoleren. Deze afzondering wordt begunstigd door het bestaan van vele talen. Vóór de eenwording van de verschillende rassen heeft hun meedogenloze oorlogvoering soms de vernietiging van hele volkeren tot gevolg. De oranje en de groene mens staan vooral bloot aan dergelijke uitroeiing.

<a name="U52_2_6"></a>*52:2.6 (591.6)* Op een gemiddelde wereld begint gedurende de latere periode van de heerschappij van de vorst in het nationale leven de plaats in te nemen van de tribale organisatie, of liever gezegd, wordt het gesuperponeerd op de tribale groeperingen. Maar de grote sociale prestatie van het tijdperk van de vorst is de opkomst van het gezinsleven. Tot dan toe zijn de menselijke betrekkingen hoofdzakelijk tribaal geweest, maar nu begint het huisgezin vaste vorm aan te nemen.

<a name="U52_2_7"></a>*52:2.7 (591.7)* Dit is de dispensatie waarin de gelijkheid der geslachten tot stand komt. Op sommige planeten overheersen de mannen de vrouwen, maar op andere is het omgekeerde het geval. In dit tijdperk wordt op normale werelden de volledige gelijkheid der geslachten ingesteld, aangezien deze voorafgaat aan een meer volledige verwerkelijking van de idealen van het gezinsleven. Dit is de dageraad van de gouden eeuw van het huisgezin. Het idee van de heerschappij van de stam wordt geleidelijk vervangen door het tweevoudige denkbeeld van het nationale leven en het gezinsleven.

<a name="U52_2_8"></a>*52:2.8 (592.1)* In dit tijdperk verschijnt de landbouw op het toneel. De groei van het idee van de familie is onverenigbaar met het zwervende, wisselvallige leven van de jager. Geleidelijk raken de gewoonten ingeburgerd die bij een vaste woonplaats en het bewerken van de aarde horen. De domesticatie van dieren en de ontwikkeling van vormen van huisvlijt vorderen snel. Wanneer het hoogtepunt van de biologische evolutie is bereikt, heeft ook de civilisatie een hoog niveau bereikt, doch er is maar weinig ontwikkeling van mechanische aard — uitvindingen zijn het kenmerk van het volgende tijdperk.

<a name="U52_2_9"></a>*52:2.9 (592.2)* Voor het einde van dit tijdvak zijn de rassen gezuiverd en zijn zij tot een hoog niveau van fysieke volmaaktheid en intellectuele kracht gekomen. De vroege ontwikkeling van een normale wereld wordt zeer bevorderd door het plan waarbij de vermenigvuldiging van stervelingen der hogere typen worden bevorderd, terwijl deze bij de lagere typen proportioneel wordt ingeperkt. Dat uw vroege volkeren hebben nagelaten om aldus onderscheid te maken tussen deze typen, is dan ook de reden dat er zoveel onvolwaardige, gedegenereerde individuen onder de huidige rassen van Urantia voorkomen.

<a name="U52_2_10"></a>*52:2.10 (592.3)* Een van de grote prestaties van de tijd van de vorst is deze beperking van de vermenigvuldiging van zwakzinnige en sociaal onbekwame individuen. Lang voor de tijden van de aankomst van de de tweede Zonen, de Adams, wijden de meeste werelden zich ernstig aan de taken van het zuiveren van de rassen, iets waaraan de volkeren op Urantia zelfs nu nog niet in ernst zijn begonnen.

<a name="U52_2_11"></a>*52:2.11 (592.4)* Dit probeem van de verbetering van het ras is niet zo’n uitgebreide onderneming wanneer het zo vroeg in de menselijke evolutie ter hand wordt genomen. Door de voorgaande periode van tribale strijd en harde wedijver in de overleving van het ras, zijn de meeste abnormale en onvolwaardige elementen reeds vernietigd. Een idioot heeft niet veel overlevingskans in een primitieve, oorlogvoerende, tribale, sociale organisatie. Het is het valse sentiment dat in uw slechts gedeeltelijk vervolmaakte civilisaties heerst, waardoor de hopeloos onvolwaardige elementen in de evolutionaire geslachten der mensen worden bevorderd, beschermd en in stand gehouden.

<a name="U52_2_12"></a>*52:2.12 (592.5)* Het is noch teergevoeligheid noch altruïsme om tot niets leidend medegevoel te hebben met gedegenereerde mensen, abnormale en inferieure stervelingen die niet te redden zijn. Op zelfs de normaalste evolutionaire werelden bestaan er genoeg verschillen tussen de individuen en tussen de talrijke sociale groeperingen om al deze nobele trekken van altruïstische gevoelens en onbaatzuchtig dienstbetoon van stervelingen aan bod te laten komen, zonder de sociaal ongebekwame en de moreel gedegenereerde elementen in het evoluerende mensdom in stand te houden. Er is gelegenheid in overvloed om verdraagzaamheid te beoefenen en om altruïsme een rol te laten spelen ten behoeve van die onfortuinlijke, noodlijdende individuen die hun morele erfenis niet onherroepelijk hebben verloren en hun geestelijk geboorterecht niet voor altijd hebben vernietigd.

### <a name="U52_3_0"></a>3&#8228;&#160;De post-Adamische mens

<a name="U52_3_1"></a>*52:3.1 (592.6)* Wanneer de oorspronkelijke impuls van het evolutionaire leven zijn biologische beloop heeft gehad, wanneer de mens de top van de dierlijke ontwikkeling heeft bereikt, arriveert de tweede orde van zoonschap, en wordt de tweede dispensatie van genade en bijstand ingeluid. Dit geldt voor alle evolutionaire werelden. Als het hoogst mogelijke niveau van het evolutionaire leven is bereikt, als de primitieve mens zo hoog mogelijk is opgeklommen op de biologische ladder, verschijnen er op de planeet altijd een Materiële Zoon en Dochter die gestuurd zijn door de Soeverein van het Stelsel.

<a name="U52_3_2"></a>*52:3.2 (593.1)* In toenemende mate worden er aan de post-Adamische mensen Gedachtenrichters geschonken, en deze stervelingen verwerven in steeds grotere aantallen het vermogen om later met de Richter te fuseren. Terwijl de Adams functioneren als afdalende Zonen, bezitten zij geen Richters, maar hun nakomelingen op de planeet — de rechtstreekse en de gemengde — worden rechtmatige kandidaten om te hunner tijd Geheimnisvolle Mentors te ontvangen.

<a name="U52_3_3"></a>*52:3.3 (593.2)* Tegen de tijd dat het post-Adamische tijdperk wordt afgesloten, beschikt de planeet over het volle aantal hemelse dienaren dat haar toekomt; alleen de fusie-Richters worden nog niet universeel verleend. Het belangrijkste doel van het Adamische regime is de evoluerende mens ertoe te brengen de overgang te voltooien van het civilisatiestadium van de jager en de veehoeder naar dat van de landbouwer en de tuinbouwer, een stadium dat later zal worden aangevuld door de verschijning van de stedelijke en industriële toevoegingen aan de civilisatie. Tienduizend jaar van deze dispensatie van de biologische verheffers is voldoende om een wonderbaarlijke transformatie tot stand te brengen. Vijfentwintigduizend jaar van zulk een bestuur van de vereende wijsheid van de Planetaire Vorst en de Materiële Zonen maakt de wereld gewoonlijk rijp voor de komst van een Magistraat-Zoon.

<a name="U52_3_4"></a>*52:3.4 (593.3)* In dit tijdperk voltooit zich gewoonlijk de eliminatie van de onbekwamen en de verdere zuivering van de raciale elementen; op normale werelden worden bij de zich voortplantende geslachten van het gebied de onvolwaardige bestiale tendenties bijna geheel geëlimineerd.

<a name="U52_3_5"></a>*52:3.5 (593.4)* De Adamische nakomelingschap mengt zich nooit met de inferieure elementen der evolutionaire rassen. Evenmin is het een onderdeel van het goddelijke plan dat de Planetaire Adam of Eva persoonlijk met de evolutionaire volkeren paren. Dit project van rassenverbetering is de taak van hun nakomelingschap. De nakomelingen van de Materiële Zoon en Dochter worden echter generaties lang gemobiliseerd, alvorens het dienstbetoon van de raciale vermenging wordt ingesteld.

<a name="U52_3_6"></a>*52:3.6 (593.5)* Het gevolg van het geschenk van het Adamische levensplasma aan de rassen der stervelingen is een onmiddellijke verhoging van de intellectuele capaciteit en een versnelling van de geestelijke vooruitgang. Gewoonlijk vindt er ook enige fysieke verbetering plaats. Op een gemiddelde wereld is de post-Adamische dispensatie een tijdperk van grote uitvindingen, energiebeheersing en mechanische ontwikkeling. Dit is het tijdvak waarin er vele vormen van industrie verschijnen en de krachten der natuur beheersbaar worden. Het is de gouden eeuw van ontdekkingsreizen en de finale ontginning van de planeet. De materiële vooruitgang van een wereld vindt grotendeels plaats in deze periode, tijdens welke de ontwikkeling van de natuurwetenschappen wordt ingeluid — een tijdvak zoals Urantia thans ervaart. Uw wereld ligt een hele dispensatie en meer achter op het gemiddelde planetaire schema.

<a name="U52_3_7"></a>*52:3.7 (593.6)* Op een normale wereld hebben de rassen zich tegen het eind van de Adamische dispensatie praktisch vermengd, zodat er waarlijk kan worden verkondigd dat ‘God alle naties uit één bloed gemaakt heeft’ en dat zijn Zoon ‘alle volkeren uit één kleur gemaakt heeft.’ De kleur van zulk een gemengd ras is violet van een enigszins olijfkleurige schakering, het raciale ‘blank’ van de werelden.

<a name="U52_3_8"></a>*52:3.8 (593.7)* De primitieve mens is voor het merendeel carnivoor; de Materiële Zonen en Dochters eten geen vlees, maar binnen enkele generaties komt hun nageslacht meestal op het niveau van alleseters terecht, ofschoon hele groepen van hun nakomelingen soms vegetariër blijven. Deze dubbele oorsprong van de post-Adamische rassen verklaart waarom dergelijke gemengde mensenstammen anatomische rudimenten vertonen die zowel tot de plantenetende als tot de vleesetende diergroep behoren.

<a name="U52_3_9"></a>*52:3.9 (593.8)* Binnen tienduizend jaar van raciale vermenging vertonen de geslachten die hieruit voortkomen anatomische vermenging van wisselende graad, waarbij bepaalde elementen meer kenmerken dragen van hun niet-vleesetende voorvaderen en andere meer kenmerkende trekken en fysieke eigenschappen van hun vleesetende evolutionaire voorouders. Het merendeel van deze wereldrassen wordt al spoedig alleseters, en voedt zich met een ruime keuze aan spijzen uit zowel het dierenrijk als het plantenrijk.

<a name="U52_3_10"></a>*52:3.10 (594.1)* Het post-Adamische tijdvak is de dispensatie van het internationalisme. Wanneer de taak van der vermenging der rassen bijna voltooid is, neemt het nationalisme af en begint de broederschap der mensen werkelijk een feit te worden. Regeringen door volksvertegenwoordigers beginnen in de plaats te komen van de monarchale of paternalistische regeringsvorm. Het onderwijsstelsel wordt mondiaal en geleidelijk beginnen de talen der rassen het veld te ruim voor de taal van het violette volk. Universele vrede en samenwerking worden slechts zelden bereikt voordat de rassen tamelijk goed vermengd zijn en zij een gemeenschappelijke taal spreken.

<a name="U52_3_11"></a>*52:3.11 (594.2)* Gedurende de laatste eeuwen van de post-Adamische tijd ontwikkelt zich een nieuwe belangstelling voor kunst, muziek en literatuur, en dit wereldwijde ontwaken is het signaal voor de verschijning van een Magistraat-Zoon. Het hoogtepunt van de ontwikkeling van dit tijdvak is de universele belangstelling voor intellectuele realiteiten, ware filosofie. De religie wordt minder nationalistisch, en meer en meer een planetaire zaak. Deze tijden worden gekenmerkt door nieuwe openbaringen van waarheid, en de Meest Verhevenen van de constellaties beginnen te regeren in de zaken der mensen. De waarheid wordt geopenbaard tot en met het bestuur van de constellaties.

<a name="U52_3_12"></a>*52:3.12 (594.3)* Dit tijdvak kenmerkt zich door grote ethische vooruitgang: de broederschap der mensen is het doel van de samenleving. Wereldwijde vrede — het verdwijnen van raciale conflicten en van vijandigheid tussen de naties — is de aanwijzing dat de planeet rijp is voor de komst van de derde orde van zoonschap, de Magistraat-Zoon.

### <a name="U52_4_0"></a>4&#8228;&#160;De mens na de Magistraat-Zoon

<a name="U52_4_1"></a>*52:4.1 (594.4)* Op normale, getrouwe planeten begint deze tijd als de rassen der stervelingen gemengd en biologisch gezond zijn. Er bestaan geen problemen meer van ras of kleur, alle naties en rassen zijn letterlijk van één bloed. De broederschap der mensen floreert en de naties leren in vrede en rust op aarde te leven. Zulk een wereld staat op de drempel van een grote, culminerende intellectuele ontwikkeling.

<a name="U52_4_2"></a>*52:4.2 (594.5)* Wanneer een evolutionaire wereld aldus rijp wordt voor het magistraatstijdperk, verschijnt er een lid der hoge orde van Avonal-Zonen op een magistraatsmissie. De Planetaire Vorst en de Materiële Zonen hebben hun oorsprong in het plaatselijke universum; de Magistraat-Zoon is afkomstig van het Paradijs.

<a name="U52_4_3"></a>*52:4.3 (594.6)* Wanneer de Paradijs-Avonals naar de werelden der stervelingen komen ten behoeve van gerechtelijke acties, alleen als scheidsrechters van een dispensatie, zijn zij nimmer geïncar-neerd. Maar als zij op magistraatsmissies komen, in ieder geval de eerste, zijn zij altijd geïncarneerd, ofschoon zij geen geboorte doormaken en evenmin de dood van dat gebied sterven. Een Avonal-Zoon kan generaties lang blijven leven in het geval dat hij als regeerder op een bepaalde planeet blijft. Als hun missie is afgelopen, doen deze zonen afstand van hun planetaire leven en keren zij terug naar hun vroegere status van goddelijk zoonschap.

<a name="U52_4_4"></a>*52:4.4 (594.7)* Met iedere nieuwe dispensatie wordt de horizon der geopenbaarde religie wijder, en de Magistraat-Zonen breiden de openbaring der waarheid uit met een afschildering van de zaken van het plaatselijk universum en alle onderafdelingen daarvan.

<a name="U52_4_5"></a>*52:4.5 (594.8)* Na de eerste visitatie van een Magistraat-Zoon brengen de rassen spoedig hun economische bevrijding tot stand. Het dagelijks werk dat vereist is om onafhankelijk te kunnen leven, komt neer op twee en een half uur van uw tijd. Het is volkomen veilig om zulke ethische, intelligente stervelingen te bevrijden. Dergelijke verfijnde volkeren weten heel goed hoe zij hun vrije tijd kunnen gebruiken om zichzelf te verbeteren en de planeet vooruit te helpen. In dit tijdperk vindt de verdere zuivering van de raciale stammen plaats door een beperking van de voortplanting van minder gezonde en zwak begaafde individuen.

<a name="U52_4_6"></a>*52:4.6 (595.1)* De politieke regering en het sociale bestuur van de rassen worden steeds beter, en zelfbestuur is tegen het einde van dit tijdperk reeds op tamelijk grote schaal doorgevoerd. Met zelfbestuur bedoelen wij de hoogste vorm van regering door gekozen volksvertegenwoordigers. Dergelijke werelden bevorderen en eren slechts die leiders en regeerders die het meest geschikt zijn om sociale en politieke verantwoordelijkheid te dragen.

<a name="U52_4_7"></a>*52:4.7 (595.2)* Gedurende dit tijdvak geniet de meerderheid der stervelingen op zo’n wereld de inwoning van een Richter. Maar zelfs nu is de schenking der goddelijk Mentoren nog niet altijd universeel. De Richters die fusie tot bestemming hebben, worden nog niet aan alle planetaire stervelingen verleend — het is nog steeds noodzakelijk voor de wilsschepselen om de Geheimnisvolle Mentoren te verkiezen.

<a name="U52_4_8"></a>*52:4.8 (595.3)* In de laatste eeuwen van deze dispensatie begint de maatschappij terug te keren tot vereenvoudigde levenswijzen. De complexe aard van een vorderende civilisatie heeft zijn beloop en stervelingen leren natuurlijker en doelmatiger te leven. Deze tendens wordt bij ieder volgend tijdperk sterker. Dit is de bloeitijd van kunst, muziek en hogere wetenschappen. De natuurwetenschappen hebben het hoogtepunt van hun ontwikkeling reeds bereikt. Op een ideale wereld ziet men bij de afsluiting van deze tijd de volheid van een groots religieus ontwaken, een wereldwijde geestelijke verlichting. Deze uitgebreide opwekking van de geestelijke natuur der rassen is het signaal voor de komst van de zelfschenking-Zoon en voor de inauguratie van het vijfde tijdvak der stervelingen.

<a name="U52_4_9"></a>*52:4.9 (595.4)* Op vele werelden komt het voor dat de planeet niet door één magistraatsmissie kan worden voorbereid voor een zelfschenking-Zoon. In dat geval komt er een tweede Magistraat-Zoon, en zelfs een serie van dergelijke Zonen, van welke ieder de rassen van de ene dispensatie naar de volgende bevordert, totdat de planeet klaar is voor het geschenk van de zelfschenking-Zoon. Op hun tweede en volgende missies kunnen de Magistraat-Zonen al dan niet geïncar-neerd zijn. Hoeveel Magistraat-Zonen er echter ook mogen verschijnen — en zij kunnen ook als zodanig verschijnen na de zelfschenking-Zoon — de komst van ieder van hen markeert het einde van een dispensatie en het begin van een volgende.

<a name="U52_4_10"></a>*52:4.10 (595.5)* Deze dispensaties van de Magistraat-Zonen kunnen tussen de twintigduizend en vijftigduizend jaar Urantia-tijd duren. Soms is dit tijdperk veel korter en in zeldzame gevallen nog langer. Maar in de volheid der tijd zal één van deze zelfde Magistraat-Zonen geboren worden als de zelfschenking-Zoon van het Paradijs.

### <a name="U52_5_0"></a>5&#8228;&#160;De mens na de Zelfschenking-Zoon

<a name="U52_5_1"></a>*52:5.1 (595.6)* Wanneer een bewoonde wereld een bepaald peil van verstandelijke en geestelijke ontwikkeling heeft bereikt, arriveert daar altijd een zelfschenking-Zoon van het Paradijs. Op normale werelden verschijnt hij pas in het vlees wanneer de rassen zijn opgeklommen tot de hoogste niveaus van verstandelijke ontwikkeling en verworven ethiek. Doch op Urantia is de zelfschenking-Zoon, ja uw eigen Schepper-Zoon, verschenen aan het einde van de Adamische dispensatie; dit is echter niet de gewone gang van zaken op de werelden in de ruimte.

<a name="U52_5_2"></a>*52:5.2 (595.7)* Als de werelden rijp zijn geworden voor vergeestelijking, komt de zelfschenking-Zoon. Deze Zonen behoren altijd tot de Magistraat- of Avonal-orde, behalve in het geval, één maal in ieder plaatselijk universum, dat de Schepper-Zoon zich opmaakt voor zijn laatste zelfschenking op een evolutionaire wereld, zoals gebeurde toen Michael van Nebadon op Urantia verscheen om zich aan uw sterfelijke rassen te schenken. Slechts één op de bijna tienmiljoen werelden kan het voordeel van zulk een geschenk ontvangen; alle andere werelden worden geestelijk vooruitgebracht door de zelfschenking van een Paradijs-Zoon van de Avonal-orde.

<a name="U52_5_3"></a>*52:5.3 (596.1)* De zelfschenking-Zoon arriveert op een wereld met een hoog niveau van onderwijscultuur en treft daar een mensenras aan dat geestelijk is opgeleid en voorbereid om gevorderd onderricht te kunnen opnemen en om de zelfschenkingsmissie naar waarde te kunnen schatten. Dit is een tijdperk dat wordt gekenmerkt door een wereldwijd streven naar morele cultuur en geestelijke waarheid. De grootste passie van stervelingen van deze dispensatie is het doordringen in de kosmische werkelijkheid, en gemeenschap met de geestelijke werkelijkheid. De openbaringen van waarheid breiden zich uit tot en met het superuniversum. Er ontwikkelen zich geheel nieuwe stelsels van onderwijs en bestuur ter vervanging van de grove regimes uit vroegere tijden. De levensvreugde krijgt een nieuwe kleur en de levensreacties worden verheven tot hemelse hoogten van toon en timbre.

<a name="U52_5_4"></a>*52:5.4 (596.2)* De zelfschenking-Zoon leeft en sterft ten behoeve van de geestelijke verheffing van de sterfelijke rassen van een wereld. Hij stelt de ‘nieuwe en levende weg’ in; zijn leven is een incarnatie van Paradijs-waarheid in het sterfelijke vlees, dezelfde waarheid — zelfs de Geest van Waarheid — door de kennis waarvan de mens vrij zal zijn.

<a name="U52_5_5"></a>*52:5.5 (596.3)* Op Urantia was de instelling van deze ‘nieuwe en levende weg’ zowel een feit als waarheid. De isolatie van Urantia tijdens de opstand van Lucifer had de procedure opgeschort waardoor stervelingen na hun dood rechtstreeks naar de kusten van de woningwerelden konden gaan. Vóór de dagen van Christus Michael op Urantia, bleven alle zielen slapen tot de opstanding bij het einde van een dispensatie of de speciale opstanding aan het einde van een millennium. Zelfs Mozes kreeg geen toestemming om over te gaan naar gene zijde voordat er een speciale opstanding zou plaatsvinden, aangezien de gevallen Planetaire Vorst, Caligastia, deze verlossing aanvocht. Maar sinds de dag van Pinksteren mogen stervelingen van Urantia weer rechtstreeks doorgaan naar de morontia-werelden.

<a name="U52_5_6"></a>*52:5.6 (596.4)* Wanneer een zelfschenking-Zoon wordt opgewekt uit de dood, op de derde dag nadat hij zijn geïncarneerde leven heeft opgegeven, vaart hij op tot de rechterhand van de Universele Vader, ontvangt de verzekering dat zijn zelfschenkingsmissie is aanvaard en keert terug naar de Schepper-Zoon op het hoofdkwartier van het plaatselijk universum. Vervolgens zenden de zelfschenking-Avonal en de Schepper-Michael hun vereende geest, de Geest van Waarheid, uit in de wereld van de zelfschenking. Dit is de gelegenheid waarbij de ‘geest van de triomferende Zoon wordt uitgestort op alle vlees.’ De Moeder-Geest van het Universum neemt ook deel in deze schenking van de Geest van Waarheid, en samenvallend hiermee wordt het edict aangaande de schenking der Gedachtenrichters uitgevaardigd. Hierna zullen alle wilsschepselen met een normaal bewustzijn op die wereld Richters ontvangen zodra zij de leeftijd van morele verantwoordelijkheid, van geestelijke keuze, bereiken.

<a name="U52_5_7"></a>*52:5.7 (596.5)* Indien zulk een zelfschenking-Avonal zou terugkeren naar een wereld na zijn zelfschenking-missie, zou hij niet incarneren, maar ‘in heerlijkheid met de serafijnse heerscharen’ komen.

<a name="U52_5_8"></a>*52:5.8 (596.6)* Het tijdperk na de zelfschenking-Zoon kan tienduizend tot honderdduizend jaar duren. Voor geen van deze dispensatie-era’s is er een bepaalde tijd vastgesteld. Dit is een tijd van grote ethische en geestelijke vooruitgang. Onder de geestelijke invloed van deze tijdperken ondergaat het karakter van de mens enorme transformaties en maakt het een fenomenale ontwikkeling door. Het wordt mogelijk om de gulden regel praktisch ten uitvoer te brengen. Het onderricht van Jezus kan werkelijk worden toegepast op een sterfelijke wereld die de inleidende scholing heeft genoten van de pre-zelfschenking-Zonen met hun dispensaties waarin het karakter is geadeld en de cultuur zich heeft uitgebreid.

<a name="U52_5_9"></a>*52:5.9 (596.7)* In deze era worden de problemen van ziekte en criminaliteit praktisch geheel opgelost. Door selectieve voortplanting is degeneratie reeds grotendeels geëlimineerd. Ziekten zijn praktisch overwonnen door de sterke resistente eigenschappen van de Adamische elementen en door de intelligente, wereldwijde toepassing van de ontdekkingen van de natuurwetenschappen van voorgaande eeuwen. De gemiddelde levensduur in deze periode stijgt ver boven het equivalent van driehonderd jaar Urantia-tijd.

<a name="U52_5_10"></a>*52:5.10 (597.1)* Dit hele tijdvak lang vindt er een geleidelijke afname plaats van het bestuurlijke toezicht. Er begint waar zelfbestuur te functioneren: er zijn steeds minder beperkende wetten nodig. De militaire afdelingen van de nationale weerbaarheid zijn aan het verdwijnen: het tijdvak der internationale harmonie breekt werkelijk aan. Er bestaan vele naties, voor het merendeel bepaald door de ligging van het land, maar slechts één ras, één taal en één religie. De aangelegenheden der stervelingen zijn bijna, maar nog niet geheel, utopisch. Dit is waarlijk een groots en glorieus tijdperk!

### <a name="U52_6_0"></a>6&#8228;&#160;Urantia in het tijdperk na de zelfschenking

<a name="U52_6_1"></a>*52:6.1 (597.2)* De zelfschenking-Zoon is de Vredevorst. Hij komt met de boodschap: ‘Vrede op aarde en goede wil onder de mensen.’ Op normale werelden is dit een dispensatie van wereldwijde vrede: de naties leren geen oorlogvoering meer. De komst van uw zelfschenking-Zoon, Christus Michael, ging echter niet gepaard met dergelijke heilzame invloeden. Urantia volgt geen normale koers. Uw wereld loopt uit de pas in de processie der planeten. Toen uw Meester op aarde was, waarschuwde hij zijn discipelen dat zijn komst niet het gebruikelijke vredesbewind op Urantia zou brengen. Hij vertelde hun duidelijk dat er ‘oorlogen en geruchten van oorlogen’ zouden komen, en dat de naties tegen elkaar zouden opstaan. Bij een andere gelegenheid zei hij: ‘Denk niet dat ik gekomen ben om vrede op aarde te brengen.’

<a name="U52_6_2"></a>*52:6.2 (597.3)* Zelfs op normale evolutionaire werelden is de verwezenlijking van de wereldwijde broederschap der mensen niet gemakkelijk te bewerkstelligen. Op een verwarde, wanordelijke planeet zoals Urantia, vereist zulk een prestatie veel meer tijd en veel grotere inspanning. Zonder bijstand kunnen deze gelukkige resultaten helemaal niet door sociale evolutie bereikt worden op een wereld die geestelijk geïsoleerd is. Religieuze openbaring is van wezenlijk belang voor de verwezenlijking van broederschap op Urantia. Ofschoon Jezus u de weg heeft gewezen om onmiddellijk geestelijke broederschap te bereiken, hangt de verwezenlijking van sociale broederschap op uw wereld voor een belangrijk deel af van het bereiken van de volgende persoonlijke transformaties en planetaire aanpassingen:

<a name="U52_6_3"></a>*52:6.3 (597.4)* 1. *Sociale broederschap.* De vermeerdering van internationale en interraciale sociale contacten en broederlijke vormen van omgang door reizen, handel en competitieve spelen. De ontwikkeling van een gemeenschappelijke taal en de vermeerdering van sprekers van meerdere talen. De raciale en nationale uitwisseling van studenten, leraren, industriëlen en religieuze filosofen.

<a name="U52_6_4"></a>*52:6.4 (597.5)* 2. *Intellectuele kruisbevruchting.* Broederschap is onmogelijk op een wereld waar de bewoners zo primitief zijn, dat zij de dwaasheid van pure zelfzucht niet inzien. Er moet een uitwisseling van nationale en raciale literatuur plaatsvinden. Ieder ras moet de gedachten van alle rassen leren kennen; iedere natie moet de gevoelens van alle naties kennen. Onwetendheid kweekt wantrouwen en wantrouwen is onverenigbaar met de wezenlijk noodzakelijke geesteshouding van sympathie en liefde.

<a name="U52_6_5"></a>*52:6.5 (597.6)* 3. *Ethisch ontwaken.* Alleen het ethische bewustzijn kan de immoraliteit van de menselijke onverdraagzaamheid en de zondigheid van op broedermoord uitlopende twisten ontmaskeren. Alleen een moreel geweten kan de kwaden van de naijver tussen naties en de jaloezie tussen de rassen veroordelen. Alleen morele wezens zullen echt op zoek gaan naar het geestelijke inzicht dat nodig is om de gulden regel te kunnen naleven.

<a name="U52_6_6"></a>*52:6.6 (598.1)* 4. *Politieke wijsheid* Voor zelfbeheersing is emotionele volwassenheid vereist. Alleen emotionele volwassenheid kan garanderen dat de barbaarse arbitrage door oorlog vervangen wordt door internationale methoden van geciviliseerde arbitrage. Eens zullen wijze staatslieden arbeiden voor het welzijn der mensheid, zelfs terwijl zij ernaar streven het belang van hun eigen nationale of raciale groep te bevorderen. Zelfzuchtige politieke scherpzinnigheid staat uiteindelijk gelijk aan zelfmoord — zij vernietigt al die blijvende kwaliteiten die de overleving van de planetaire groep verzekeren.

<a name="U52_6_7"></a>*52:6.7 (598.2)* 5. *Geestelijk inzicht* De broederschap der mensen stoelt per slot van rekening op de erkenning van het vaderschap van God. De snelste manier om de broederschap der mensen op Urantia te verwezenlijken is het tot stand brengen van de geestelijke transformatie van het huidige mensdom. De enige methode om de natuurlijke tendens van de sociale evolutie te versnellen is het uitoefenen van geestelijke druk van boven af, waardoor het morele inzicht wordt verdiept, terwijl het zielsvermogen van iedere sterveling om iedere andere sterveling te begrijpen en lief te hebben wordt vergroot. Onderling begrip en broederlijke liefde hebben een transcendente civiliserende invloed en zijn machtige factoren in de wereldwijde verwezenlijking van de broederschap der mensen.

<a name="U52_6_8"></a>*52:6.8 (598.3)* Indien ge van uw achterlijke, verwarde wereld zoudt kunnen worden overgeplaatst naar een normale planeet die nu het tijdperk na de zelfschenking-Zoon doormaakt, zoudt ge denken dat ge waart overgebracht naar de hemel van uw overleveringen. Ge zoudt niet geloven dat wat ge zoudt zien het normale evolutionaire functioneren is van een wereld met sterfelijke menselijke bewoners. Deze werelden zijn opgenomen in de geestelijke circuits van hun gebied en zij genieten alle voordelen van de universum-nieuwsdienst en de reflectiviteitsdiensten van het superuniversum.

### <a name="U52_7_0"></a>7&#8228;&#160;De mens na de Leraar-Zonen

<a name="U52_7_1"></a>*52:7.1 (598.4)* De Zonen van de volgende orde die op de gemiddelde evolutionaire wereld aankomt, zijn de Leraar-Zonen van de Triniteit, de goddelijke Zonen van de Paradijs-Triniteit. Wederom zien wij dat Urantia uit de pas loopt met haar zusterwerelden, want uw Jezus heeft beloofd terug te zullen komen. Deze belofte zal hij zeker vervullen, maar niemand weet of zijn wederkomst aan de verschijningen van Magistraat- of Leraar-Zonen op Urantia zal voorafgaan of op deze zal volgen.

<a name="U52_7_2"></a>*52:7.2 (598.5)* De Leraar-Zonen komen groepsgewijs naar de vergeestelijkende werelden. Een planetaire Leraar-Zoon wordt bijgestaan en ondersteund door zeventig primaire Zonen, twaalf secundaire Zonen en drie van de hoogste, meest ervaren leden van de allerhoogste orde der Dagelingen. Dit korps blijft enige tijd op de wereld, lang genoeg om de overgang van de evolutionaire tijdperken naar de era van licht en leven tot stand te brengen — ten minste duizend jaar in de tijdrekening van de planeet en dikwijls aanzienlijk langer. Deze missie is een bijdrage van de Triniteit aan de voorgaande inspanningen van alle goddelijke persoonlijkheden die een bewoonde wereld hebben bijgestaan.

<a name="U52_7_3"></a>*52:7.3 (598.6)* De openbaring van waarheid wordt nu uitgebreid tot het centrale universum en tot het Paradijs. De rassen worden thans zeer geestelijk. Een groots volk heeft zich ontwikkeld en een groots tijdperk nadert. Het onderwijsstelsel, de economie en het de bestuursstelsel van de planeet ondergaan radicale transformaties. Nieuwe waarden en betrekkingen worden ingesteld. Het koninkrijk des hemels verschijnt thans op aarde, en de heerlijkheid Gods wordt alom in de wereld verbreid.

<a name="U52_7_4"></a>*52:7.4 (598.7)* Dit is de dispensatie waarin vele stervelingen uit het midden der levenden ten hemel worden opgenomen. Bij de voortgang van het tijdvak van de Leraar-Zonen van de Triniteit wordt de geestelijke getrouwheid van de stervelingen uit de tijd steeds meer universeel. De natuurlijke dood vindt minder vaak plaats, terwijl de Richters steeds vaker met hun subjecten fuseren tijdens het leven in het vlees. De planeet wordt uiteindelijk geklassificeerd als behorende tot de primaire gemodificeerde orde van sterfelijke opklimming.

<a name="U52_7_5"></a>*52:7.5 (599.1)* Het leven in dit tijdvak is aangenaam en nuttig. Degeneratie en de antisociale eindproducten van de lange evolutionaire worsteling zijn nagenoeg uitgewist. De levensduur nadert thans vijfhonderd Urantia-jaar, en de snelheid waarmee de rassen zich voortplanten wordt intelligent beheerst. Er is een geheel nieuwe maatschappelijke orde gekomen. Er bestaan nog steeds grote verschillen tussen stervelingen, maar de status der samenleving benadert steeds dichter de idealen van sociale broederschap en geestelijke gelijkheid. Regeringen door volksvertegenwoordigers zijn bezig te verdwijnen, en de wereld komt onder het bewind van individuele zelfbeheersing. De functie van de regering is hoofdzakelijk gericht op collectieve taken van sociaal bestuur en economische coördinatie. De gouden eeuw komt snel nader, het doel van de lange, intense evolutionaire worsteling van de planeet in de tijd is in zicht. De beloning van alle tijdperken zal spoedig verwerkelijkt worden: de wijsheid der Goden staat op het punt gemanifesteerd te worden.

<a name="U52_7_6"></a>*52:7.6 (599.2)* Het materiële bestuur van een wereld in dit tijdperk vraagt ongeveer één uur per dag van ieder volwassen individu, dat wil zeggen, het equivalent van één uur op Urantia. De planeet onderhoudt nauw contact met de zaken van het universum, en haar bewoners speuren de laatste nieuwsberichten na met dezelfde intense belangstelling die gij thans aan de dag legt voor de laatste edities van uw dagbladen. Deze rassen houden zich met duizenden belangwekkende zaken bezig die op uw wereld onbekend zijn.

<a name="U52_7_7"></a>*52:7.7 (599.3)* In toenemende mate groeit de ware planetaire getrouwheid aan de Allerhoogste. Bij iedere nieuwe generatie sluiten zich zeer meer mensen aan bij hen die rechtvaardigheid beoefenen en de barmhartigheid naleven. Langzaam maar zeker laat de wereld zich winnen voor het vreugdevol dienen dat de Zonen van God doen. De fysische moeilijkheden en materiële opgaven zijn grotendeels opgelost, de planeet wordt rijp voor het gevorderde leven en een meer stabiel bestaan.

<a name="U52_7_8"></a>*52:7.8 (599.4)* Leraar-Zonen blijven van tijd tot tijd naar deze vredige werelden komen, zolang hun dispensatie duurt. Zij verlaten een wereld pas wanneer zij kunnen waarnemen dat het evolutionaire plan, voor zover het die planeet aangaat, soepel verloopt. Gewoonlijk worden de Leraar-Zonen op hun opeenvolgende missies vergezeld door een Magistraat-Zoon die oordeelt, terwijl een tweede van deze Zonen optreedt ten tijde van hun vertrek, en deze gerechtelijke acties worden tijdperk in, tijdperk uit voortgezet, gedurende het gehele sterfelijke regime in tijd en ruimte.

<a name="U52_7_9"></a>*52:7.9 (599.5)* Met elke nieuwe missie van Leraar-Zonen van de Triniteit wordt zulk een hemelse wereld tot steeds hogere niveaus van wijsheid, geestelijkheid en kosmische verlichting opgeheven. Maar de edele wezens die op zulk een wereld geboren worden, zijn nog steeds eindig en sterfelijk. Niets is nog volmaakt; niettemin ontwikkelt er zich een kwaliteit van bijna-volmaaktheid in de wijze waarop zulk een onvolmaakte wereld werkt, en in de levens van haar menselijke bewoners.

<a name="U52_7_10"></a>*52:7.10 (599.6)* De Leraar-Zonen van de Triniteit kunnen vele malen naar dezelfde wereld terugkeren. Maar vroeg of laat wordt, in verband met de beëindiging van één van hun missies, de Planetaire Vorst verheven tot de functie van Planetaire Soeverein, en verschijnt de Stelsel-Soeverein met de proclamatie dat zulk een wereld het tijdvak van licht en leven binnengaat.

<a name="U52_7_11"></a>*52:7.11 (599.7)* Over de afsluiting van de laatste missie van de Leraar-Zonen (dit zou ten minste de chronologie op een normale wereld zijn) schreef Johannes: ‘Ik zag een nieuwe hemel en een nieuwe aarde, en het nieuwe Jeruzalem neerdalende van God uit de hemel, toebereid als een prinses die voor de prins is getooid.’

<a name="U52_7_12"></a>*52:7.12 (600.1)* Dit is dezelfde vernieuwde aarde, het gevorderde stadium van de planeet, die de oude ziener voor ogen zweefde toen hij schreef: ‘Want zoals de nieuwe hemel en de nieuwe aarde die ik maken zal voor mijn aangezicht zullen blijven bestaan, luidt het woord des Heren, zo zullen ook gij en uw kinderen overleven; en het zal geschieden van nieuwe maan tot nieuwe maan en van sabbat tot sabbat, dat al wat leeft voor mijn aangezicht zal komen aanbidden.’

<a name="U52_7_13"></a>*52:7.13 (600.2)* Het zijn de stervelingen van zulk een tijdperk die beschreven worden als ‘een uitverkoren geslacht, een koninklijk priesterschap, een heilige natie, een verheven volk; en gij zult verkondigen de lof van Hem die u uit de duisternis geroepen heeft tot dit wonderbaar licht.’

<a name="U52_7_14"></a>*52:7.14 (600.3)* Ongeacht wat de speciale natuurlijke geschiedenis van een individuele planeet moge zijn, onverschillig of een gebied geheel getrouw is geweest, bezoedeld is geweest met kwaad, of de vloek der zonde heeft gedragen — wat de antecendenten ook mogen zijn — vroeg of laat zal, door de genade van God en de bijstand der engelen, de dag aanbreken van de advent van de Leraar-Zonen van de Triniteit. En het vertrek van deze Leraar-Zonen, na hun laatste missie, zal deze schitterende era van licht en leven inluiden.

<a name="U52_7_15"></a>*52:7.15 (600.4)* Alle werelden in Satania kunnen delen in de hoop van hem die heeft gescheven: ‘Wij verwachten echter, naar zijn belofte, een nieuwe hemel en een nieuwe aarde, waarin gerechtigheid woont. Daarom, geliefden, beijvert u in deze verwachting onbevlekt en onberispelijk te mogen gevonden worden door hem, in vrede.’

<a name="U52_7_16"></a>*52:7.16 (600.5)* Het vertrek van het korps der Leraar-Zonen, aan het einde van hun eerste of een latere regeringsperiode, luidt de dageraad in van de era van licht en leven — de drempel van de overgang uit de tijd naar het voorportaal der eeuwigheid. De planetaire verwezenlijking van deze era van licht en leven reikt veel verder dan de hoogste verwachtingen van stervelingen op Urantia, die aangaande het toekomstige leven slechts denkbeelden hebben gekoesterd die niet verder reikten dan de inhoud van geloofsovertuigingen waarin de hemel wordt uitgebeeld als de rechtstreekse bestemming en laatste woonplaats van overlevende stervelingen.

<a name="U52_7_17"></a>*52:7.17 (600.6)* [Onder verantwoordelijkheid van een Machtige Boodschapper, tijdelijk toegevoegd aan de staf van Gabriël.]
