﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="08-Verhandeling055.md" title="De werelden van licht en leven">Verhandeling 55</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="09-Deel3.md" title="DEEL III: De Geschiedenis van Urantia">DEEL III</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 56

## <a name="U56_0_0"></a>Universele eenheid

<a name="U56_0_1"></a>*56:0.1 (637.1)* GOD is eenheid. De Godheid is universeel gecoördineerd. Het universum van universa is één enorm geïntegreerd mechanisme dat absoluut beheerst wordt door één oneindig bewustzijn. De fysische, intellectuele en geestelijke domeinen van de universele schepping zijn goddelijk gecorreleerd. Het volmaakte en onvolmaakte zijn waarlijk onderling verbonden, en daarom kan het eindige evolutionaire schepsel opklimmen naar het Paradijs, gehoorgevend aan het mandaat van de Universele Vader: ‘Weest volmaakt, evenals ik volmaakt ben.’

<a name="U56_0_2"></a>*56:0.2 (637.2)* De uiteenlopende niveaus van de schepping zijn alle verenigd in de plannen en het bestuur van de Architecten van het Meester-Universum. Voor het beperkte bewustzijn van tijd-ruimte stervelingen moge het universum vele problemen en situaties opleveren die een afspiegeling lijken te zijn van disharmonie en wijzen op de afwezigheid van effectieve coördinatie, maar degenen onder ons die in staat zijn om universum-verschijnselen gedurende langere perioden waar te nemen en die meer ervaren zijn in de kunst om de fundamentele eenheid te bespeuren die aan alle creatieve diversiteit ten grondslag ligt en om de goddelijke eenheid te ontdekken die zich over al dit functioneren van pluraliteit uitspreidt, nemen de goddelijke, enkelvoudige bedoeling die in al deze veelvoudige manifestaties van universele creatieve energie wordt tentoongespreid, beter waar.

### <a name="U56_1_0"></a>1&#8228;&#160;Fysische coördinatie

<a name="U56_1_1"></a>*56:1.1 (637.3)* De fysische of materiële schepping is niet oneindig, maar zij is wel volmaakt gecoördineerd. Er is Paradijskracht, energie en universum-kracht, maar in oorsprong zijn deze alle één. De zeven superuniversa zijn schijnbaar tweevoudig, het centrale universum drieënig, maar het Paradijs is van enkelvoudige constitutie. En het Paradijs is de actuele bron van alle materiële universa — vroegere, huidige en toekomende. Deze kosmische derivatie is echter een *eeuwigheids* gebeurtenis: op geen enkel *tijdsmoment —* vroeger, huidig of toekomstig — komt noch de ruimte, noch de materiële kosmos voort uit het nucleaire Eiland van Licht. Als kosmische bron functioneert het Paradijs voorafgaand aan de ruimte en vóór de tijd; vandaar dat de afgeleiden van het Paradijs weeskinderen in tijd en ruimte zouden zijn als zij niet tevoorschijn zouden treden via het Ongekwalificeerd Absolute, hun ultieme bewaarplaats in de ruimte en hun onthuller en regulator in de tijd.

<a name="U56_1_2"></a>*56:1.2 (637.4)* Het Ongekwalificeerd Absolute schraagt het fysische universum, terwijl het Godheid-Absolute aanzet tot de verfijnde albeheersing van alle materiële werkelijkheid; en beide Absoluten worden functioneel verenigd door het Universeel Absolute. Deze coherente correlatie van het materiële universum wordt door alle persoonlijkheden — materiëel, morontiaal, absoniet of geestelijk — het best begrepen door de waarneming van de zwaartekrachtrespons van alle bonafide materiële werkelijkheid op de zwaartekracht die geconcentreerd is op de onderzijde van het Paradijs.

<a name="U56_1_3"></a>*56:1.3 (638.1)* Unificatie door de zwaartekracht is universeel en onveranderlijk; zuivere energie-respons is eveneens universeel en onvermijdelijk. Zuivere energie (primordiale kracht) en zuivere geest zijn geheel preresponsief op de zwaartekracht. Deze primaire krachten die inhereren in de Absoluten, worden persoonlijk beheerst door de Universele Vader; hieruit volgt dat alle zwaartekracht haar centrum heeft in de persoonlijke tegenwoordigheid van de Paradijs-Vader van zuivere energie en zuivere geest, en in zijn bovenmateriële verblijfplaats.

<a name="U56_1_4"></a>*56:1.4 (638.2)* Zuivere energie is de voorouder van alle relatieve, niet-geestelijke functionele realiteiten, terwijl zuivere geest het potentieel is van de goddelijke, sturende albeheersing van alle fundamentele energiesystemen. En deze realiteiten, in alle diversiteit waarin zij overal in de ruimte worden gemanifesteerd en waargenomen in de bewegingen van de tijd, zijn beide geconcentreerd in de persoon van de Paradijs-Vader. In hem zijn zij één — moeten zij verenigd zijn — omdat God één is. De persoonlijkheid van de Vader is absoluut verenigd.

<a name="U56_1_5"></a>*56:1.5 (638.3)* Binnen de oneindige natuur van God de Vader zou er onmogelijk dualiteit van werkelijkheid, zoals fysische en geestelijke werkelijkheid, kunnen bestaan; maar op het moment dat wij opzij zien, naast de oneindige niveaus en absolute werkelijkheid van de persoonlijke waarden van de Paradijs-Vader, merken wij het bestaan op van deze twee realiteiten en erkennen wij dat zij geheel responsief zijn op zijn persoonlijke tegenwoordigheid: alle dingen hebben hun bestaan in hem.

<a name="U56_1_6"></a>*56:1.6 (638.4)* Op het moment dat ge het ongekwalificeerde denkbeeld van de oneindige persoonlijkheid van de Paradijs-Vader verlaat, moet ge bewustzijn postuleren als de onvermijdelijke techniek ter vereniging van deze immer wijder divergerende, tweevoudige universum-manifestaties van de oorspronkelijke, monothetische Schepper-persoonlijkheid, de Eerste Bron en Centrum — de IK BEN.

### <a name="U56_2_0"></a>2&#8228;&#160;Intellectuele eenheid

<a name="U56_2_1"></a>*56:2.1 (638.5)* De Gedachten-Vader verwezenlijkt geest-uitdrukking in de Woord-Zoon en bereikt door het Paradijs realiteitsuitbreiding in de wijdverbreide materiële universa. De geestelijke uitdrukkingen van de Eeuwige Zoon worden gecorreleerd met de materiële niveaus der schepping door de functies van de Oneindige Geest, door wiens geest-responsieve dienstbetoon van bewustzijn en in wiens fysisch-directieve bewustzijnshandelingen, de geestelijke realiteit van de Godheid en de materiële repercussies van de Godheid met elkaar worden gecorreleerd.

<a name="U56_2_2"></a>*56:2.2 (638.6)* Bewustzijn is de functionele gift van de Oneindige Geest; daarom is het oneindig in potentieel en wordt het universeel verleend. De oergedachte van de Universele Vader vereeuwigt zich in tweevoudige uitdrukking: het Paradijs-Eiland en zijn Godheid-gelijke, de geestelijke Eeuwige Zoon. Deze dualiteit van de eeuwige realiteit maakt de God van bewustzijn, de Oneindige Geest, onvermijdelijk. Bewustzijn is het onmisbare communicatie-kanaal tussen geestelijke en materiële realiteiten. Het materiële evolutionaire schepsel kan zich alleen door het dienstbetoon van het bewustzijn de inwonende geest voorstellen en deze bevatten.

<a name="U56_2_3"></a>*56:2.3 (638.7)* Dit oneindige, universele bewustzijn wordt in de universa van tijd en ruimte toegediend als het kosmische bewustzijn, en ofschoon het reikt van het primitieve dienstbetoon van de assistent-geesten tot het luisterrijke bewustzijn van de hoofdbestuurder van een universum, wordt zelfs dit kosmische bewustzijn adequaat geünificeerd in de supervisie van de zeven Meester-Geesten, die op hun beurt worden gecoördineerd met het Allerhoogste Bewustzijn van tijd en ruimte, en volmaakt worden gecorreleerd met het alomvattende bewustzijn van de Oneindige Geest.

### <a name="U56_3_0"></a>3&#8228;&#160;Geestelijke unificatie

<a name="U56_3_1"></a>*56:3.1 (639.1)* Zoals de universele bewustzijnszwaartekracht zijn centrum heeft in de persoonlijke tegenwoordigheid van de Oneindige Geest op het Paradijs, zo heeft de universele geest-zwaartekracht haar centrum in de persoonlijke tegenwoordigheid van de Eeuwige Zoon op het Paradijs. De Universele Vader is één, maar aan tijd-ruimte wordt hij geopenbaard in de tweevoudige verschijnselen van zuivere energie en zuivere geest.

<a name="U56_3_2"></a>*56:3.2 (639.2)* Geest-werkelijkheden van het Paradijs zijn eveneens één, maar in alle tijd-ruimtesituaties en betrekkingen wordt deze enkelvoudige geest geopenbaard in de tweevoudige verschijnselen van de geest-persoonlijkheden en -emanaties van de Eeuwige Zoon, en de geest-persoonlijkheden en -invloeden van de Oneindige Geest en scheppingen die met dezen zijn verbonden; voorts bestaat er een derde verschijnsel — fragmentaties van zuivere geest — de Gedachtenrichters en andere geest-entiteiten die door de Vader worden geschonken en voorpersoonlijk zijn.

<a name="U56_3_3"></a>*56:3.3 (639.3)* Ongeacht het niveau van universum-activiteiten waarop ge geconfronteerd wordt met geestelijke verschijnselen of in contact treedt met geest-wezens, kunt ge weten dat zij allen afstammen van de God die geest is, door het dienstbetoon van de Geest-Zoon en de Oneindige Bewustzijnsgeest. En deze wijdverbreide geest functioneert als een verschijnsel op de evolutionaire werelden in de tijd zoals zij uit het hoofdkwartier van de plaatselijke universa wordt gedirigeerd. Van deze hoofdwerelden van de Schepper-Zonen komen de Heilige Geest en de Geest van Waarheid, alsmede het dienstbetoon van de assistent-bewustzijnsgeesten, naar de lagere, nog evoluerende niveaus van het materiële bewustzijn.

<a name="U56_3_4"></a>*56:3.4 (639.4)* Terwijl bewustzijn meer geünificeerd is op het niveau van de Meester-Geesten in associatie met de Allerhoogste, en als het kosmische bewustzijn in ondergeschiktheid aan het Absolute Bewustzijn, wordt het geest-dienstbetoon aan de evoluerende werelden meer rechtstreeks verenigd in de persoonlijkheden die resideren op de hoofdkwartieren van de plaatselijke universa en in de personen van de Goddelijke Hulp en Bijstandverleensters die aan het hoofd staan en op hun beurt welhaast volmaakt gecorreleerd zijn met het Paradijs-zwaartekrachtcircuit van de Eeuwige Zoon, waarbinnen finale eenwording van alle tijd-ruimte geest-manifestaties plaatsvindt.

<a name="U56_3_5"></a>*56:3.5 (639.5)* Het vervolmaakte bestaan van schepselen kan worden bereikt, in stand gehouden en ver- eeuwigd door de fusie van zelf-bewustzijn met een fragment van de pre-Triniteit geest-kwaliteit van één der personen van de Paradijs-Triniteit. Het sterfelijke bewustzijn is de schepping van de Zonen en Dochters van de Eeuwige Zoon en de Oneindige Geest, en wanneer het gefuseerd is met de Gedachtenrichter van de Vader, heeft het deel aan de drievoudige geest-kwaliteit aan de evolutionaire gebieden. Deze drie geest-expressies worden echter pas volmaakt verenigd in de volkomenen, precies zoals zij in de eeuwigheid verenigd waren in de Universele IK BEN, voordat deze ooit de Universele Vader van de Eeuwige Zoon en de Oneindige Geest was.

<a name="U56_3_6"></a>*56:3.6 (639.6)* Geest moet immer en uiteindelijk drievoudig worden in uitdrukking en Triniteit-verenigd in finale verwezenlijking. Geest ontspringt aan één bron door een drievoudige uitdrukking; en in finaliteit moet zij haar volle verwezenlijking bereiken, en doet dit ook, in de goddelijke unificatie die ervaren wordt door het vinden van God — eenheid met goddelijkheid — in de eeuwigheid, en door middel van het dienstbetoon van het kosmische bewustzijn dat het eeuwige woord van de universele gedachte van de Vader oneindig tot uitdrukking brengt.

### <a name="U56_4_0"></a>4&#8228;&#160;Persoonlijkheidsunificatie

<a name="U56_4_1"></a>*56:4.1 (639.7)* De Universele Vader is een goddelijk verenigde persoonlijkheid; hieruit volgt dat al zijn opklimmende kinderen die naar het Paradijs worden gedragen door de terugwerkende impuls van de Gedachtenrichters, welke van het Paradijs zijn uitgegaan teneinde in gehoorzaamheid aan het mandaat van de Vader hun intrek te nemen in materiële stervelingen, eveneens volledig verenigde persoonlijkheden zullen zijn voordat zij Havona bereiken.

<a name="U56_4_2"></a>*56:4.2 (640.1)* Het is inherent aan persoonlijkheid om zich uit te strekken naar alle constituerende realiteiten teneinde deze tot eenheid te brengen. De oneindige persoonlijkheid van de Eerste Bron en Centrum, de Universele Vader, verenigt alle zeven constituerende Absoluten der Oneindigheid. De persoonlijkheid van de sterveling, die een exclusieve, rechtstreekse schenking is van de Universele Vader, bezit eveneens het potentieel om de constituerende factoren van het sterfelijke schepsel te verenigen. Deze verenigende creativiteit van alle schepsel-persoonlijkheid is een merkteken dat zij uit een hoge, exclusieve bron is geboren en bewijst voorts dat zij met deze zelfde bron een ononderbroken betrekking onderhoudt via het persoonlijkheidscircuit, waardoor de persoonlijkheid van het schepsel rechtstreeks, voedend contact onderhoudt met de Vader van alle persoonlijkheid op het Paradijs.

<a name="U56_4_3"></a>*56:4.3 (640.2)* Niettegenstaande het feit dat God manifest is in de domeinen van de Zevenvoudige, en in het bewind van de Allerhoogste en Ultieme tot aan God de Absolute toe, voorziet het persoonlijkheidscircuit met zijn centrum op het Paradijs en in de persoon van God de Vader, in de volledige, volmaakte unificatie van al deze uiteenlopende uitdrukkingen van goddelijke persoonlijkheid, ten aanzien van alle geschapen persoonlijkheden op alle niveaus van intelligent bestaan en in alle gebieden van de volmaakte, vervolmaakte en zich nog vervolmakende universa.

<a name="U56_4_4"></a>*56:4.4 (640.3)* Terwijl God voor en in de universa alles is wat wij u hebben beschreven, is hij niettemin voor u en alle andere Godkennende schepselen één, uw Vader en hun Vader. Voor persoonlijkheid kan God niet meervoudig zijn. God is Vader voor elk van zijn schepselen, en het is letterlijk onmogelijk voor een kind om meer dan één vader te hebben.

<a name="U56_4_5"></a>*56:4.5 (640.4)* Filosofisch, kosmisch, en met betrekking tot distinctieve niveaus en locaties van manifestatie, kunt ge en moet ge u noodzakelijkerwijs de werkzaamheid van meervoudige Godheden voorstellen en het bestaan van meervoudige Triniteiten postuleren, doch in de eerbiedige ervaring van het persoonlijke contact in de godsverering van iedere persoonlijkheid in het gehele meester-universum is God één; en deze verenigde, persoonlijke Godheid is onze Paradijs-ouder, God de Vader, de schenker, bewaarder en Vader van alle persoonlijkheden, van de sterfelijke mens op de bewoonde werelden tot en met de Eeuwige Zoon op het centrale Eiland van Licht.

### <a name="U56_5_0"></a>5&#8228;&#160;Godheidseenheid

<a name="U56_5_1"></a>*56:5.1 (640.5)* De eenheid, de ondeelbaarheid, van de Paradijs-Godheid is existentieel en absoluut. Er zijn drie eeuwige personalisaties van de Godheid — de Universele Vader, de Eeuwige Zoon, en de Oneindige Geest — maar in de Paradijs-Triniteit zijn zij *in actualiteit* één Godheid, ongedeeld en ondeelbaar.

<a name="U56_5_2"></a>*56:5.2 (640.6)* Er hebben zich van het oorspronkelijke Paradijs-Havona-niveau der existentiële werkelijkheid twee sub-absolute niveaus gedifferentieerd, en op deze hebben de Vader, Zoon en Geest de schepping op zich genomen van talrijke persoonlijke deelgenoten en ondergeschikten. En ofschoon het in dit verband niet op zijn plaats is een beschouwing te geven over absoniete godheidsvereniging op transcendentale niveaus van ultimiteit, is het wel doenlijk om bepaalde aspecten te bezien van de unificerende werkzaamheid van de verscheidene Godheidspersonalisaties in wie goddelijkheid functioneel manifest is voor de diverse sectoren der schepping en voor de verschillende orden der intelligente wezens.

<a name="U56_5_3"></a>*56:5.3 (640.7)* Het huidige functioneren van goddelijkheid in de superuniversa is actief manifest in de verrichtingen van de Allerhoogste Scheppers — de Schepper-Zonen en Scheppende Geesten van de plaatselijke universa, de Ouden der Dagen van de superuniversa, en de Zeven Meester-Geesten van het Paradijs. Deze wezens vormen de eerste drie niveaus van God de Zevenvoudige die binnenwaarts leiden naar de Universele Vader, en dit gehele domein van God de Zevenvoudige coördineert zich thans op het eerste niveau van de experiëntiële godheid in de evoluerende Allerhoogste.

<a name="U56_5_4"></a>*56:5.4 (641.1)* Op het Paradijs en in het centrale universum is Godheidseenheid een bestaansfeit. Overal in de evoluerende universa in tijd en ruimte is Godheidseenheid een voltooiing.

### <a name="U56_6_0"></a>6&#8228;&#160;De Vvreniging van de evolutionaire Godheid

<a name="U56_6_1"></a>*56:6.1 (641.2)* Wanneer de drie eeuwige personen van de Godheid in de Paradijs-Triniteit functioneren als ongedeelde Godheid, bereiken zij volmaakte eenheid; wanneer zij scheppen, hetzij in onderlinge samenwerking, hetzij apart, vertoont hun Paradijs-nakomelingschap eveneens de karakteristieke eenheid van goddelijkheid. En deze goddelijkheid van bedoeling die door de Allerhoogste Scheppers en Regeerders van de tijd-ruimte-domeinen wordt gemanifesteerd, resulteert in het unificerende krachtpotentieel van de soevereiniteit van het experiëntiële allerhoogst bewind, dat tegenover de onpersoonlijke energie-eenheid van het universum, een werkelijkheidsspanning vormt welke alleen kan worden opgelost door adequate vereniging met de experiëntiële persoonlijkheidsrealiteiten van de experiëntiële Godheid.

<a name="U56_6_2"></a>*56:6.2 (641.3)* De persoonlijkheidsrealiteiten van de Allerhoogste komen voort uit de Paradijs-Godheden en verenigen zich op de loodswereld van het buitenste Havona-circuit met de krachtprerogatieven van de Almachtig Allerhoogste, die opkomen uit de Schepper-goden van het groot universum. God de Allerhoogste als persoon bestond reeds in Havona vóór de schepping van de zeven superuniversa, maar hij functioneerde alleen op geestelijke niveaus. De evolutie van de Almachtige kracht van het Allerhoogst bewind, door goddelijkheidssynthese van uiteenlopende aard in de evoluerende universa, resulteerde in een nieuwe kracht-tegenwoordigheid van de Godheid, die zich coördineerde met de geestelijke persoon van de Allerhoogste in Havona door middel van het Allerhoogst Bewustzijn; als bijkomend verschijnsel ging dit Allerhoogst Bewustzijn van het potentieel dat in het oneindige bewustzijn van de Oneindige Geest berust, over naar het actieve, functionele bewustzijn van de Allerhoogste.

<a name="U56_6_3"></a>*56:6.3 (641.4)* De met materieel bewustzijn toegeruste schepselen van de evolutionaire werelden in de zeven superuniversa, kunnen Godheidseenheid alleen begrijpen voorzover deze evoluerende is in deze kracht-persoonlijkheid-synthese van de Allerhoogste. Op geen enkel niveau van bestaan kan God de conceptuele capaciteit van de wezens die op dit niveau leven, overschrijden. De sterfelijke mens moet, door het onderkennen van waarheid, het waarderen van schoonheid en het vereren van goedheid, de herkenning van een God van liefde ontwikkelen, en daarna via opklimmende godheidsniveaus voortschrijden tot hij de Allerhoogste begrijpt. Wanneer de Godheid op deze wijze begrepen is als verenigd in kracht, kan hij vervolgens voor het begrip van schepselen gepersonaliseerd worden in geest, en voor hen bereikbaar worden.

<a name="U56_6_4"></a>*56:6.4 (641.5)* Ofschoon opklimmende stervelingen krachtbegrip van de Almachtige verwerven op de hoofdwerelden van de superuniversa, en persoonlijkheidsbegrip van de Allerhoogste op de buitenste circuits van Havona, vinden zij de Allerhoogste niet in eigenlijke zin, zoals zij wel voorbestemd zijn om de Paradijs-Godheden vinden. Zelfs de volkomenen, geesten van het zesde stadium, hebben de Allerhoogste nog niet gevonden, en het is niet waarschijnlijk dat zij hem zullen vinden voordat zij de status van geesten van het zevende stadium hebben bereikt en voordat de Allerhoogste daadwerkelijk functioneel is geworden in de activiteiten van de toekomstige universa in de buiten-ruimte.

<a name="U56_6_5"></a>*56:6.5 (641.6)* Maar wanneer opklimmenden de Universele Vader vinden als het zevende niveau van God de Zevenvoudige, dan hebben zij de persoonlijkheid bereikt van de Eerste Persoon van *alle* godheidsniveaus van persoonlijke betrekkingen met universum-schepselen.

### <a name="U56_7_0"></a>7&#8228;&#160;Universele evolutionaire repercussies

<a name="U56_7_1"></a>*56:7.1 (642.1)* De gestage vooruitgang der evolutie in de tijd-ruimte-universa gaat vergezeld van zich steeds uitbreidende openbaringen van de Godheid aan alle intelligente schepselen. Het bereiken van het hoogtepunt der evolutionaire vooruitgang op een wereld, in een stelsel, constellatie, universum, een superuniversum of in het groot universum, markeert hiermee corresponderende uitbreidingen van godheidswerkzaamheid voor en in deze progressieve scheppingseenheden. En elk van deze plaatselijke verdiepingen van goddelijkheidsrealisatie gaat vergezeld van bepaalde duidelijk omlijnde repercussies van vermeerderde godheidsmanifestatie aan alle andere sectoren der schepping. Zich van het Paradijs naar buiten uitstrekkend, vormt ieder nieuw domein van gerealiseerde, bereikte evolutie een nieuwe, vermeerderde openbaring van de experiëntiële Godheid aan het universum van universa.

<a name="U56_7_2"></a>*56:7.2 (642.2)* Naargelang de samenstellende delen van een plaatselijk universum stap voor stap in licht en leven worden bestendigd, wordt God de Zevenvoudige in toenemende mate manifest gemaakt. Tijd-ruimte-evolutie begint op een planeet onder de leiding van de eerste uitdrukking van God de Zevenvoudige — de associatie van Schepper-Zoon en Scheppende Geest. Bij de bestendiging van een stelsel in licht bereikt deze Zoon-Geest-verbintenis haar volheid van functioneren; en wanneer een gehele constellatie aldus wordt bestendigd, wordt de tweede fase van God de Zevenvoudige in geheel zulk een gebied actiever. De voltooide bestuurlijke evolutie van een plaatselijk universum gaat vergezeld van nieuwe, meer rechtstreekse vormen van bijstand van de Meester-Geesten van de superuniversa. Op dit punt begint ook die immer uitbreidende openbaring en realisering van God de Allerhoogste, die culmineert in het begrip van de Allerhoogste dat door de opklimmende wordt bereikt op zijn tocht langs de werelden van het zesde circuit van Havona.

<a name="U56_7_3"></a>*56:7.3 (642.3)* De Universele Vader, de Eeuwige Zoon en de Oneindige Geest zijn existentiële godheidsmanifestaties aan intelligente schepselen en worden om deze reden niet op dezelfde wijze uitgebreid in persoonlijkheidsbetrekkingen met de bewustzijns- en geestschepselen van de gehele schepping.

<a name="U56_7_4"></a>*56:7.4 (642.4)* Wij dienen hier op te merken dat opklimmende stervelingen de onpersoonlijke aanwezigheid van opeenvolgende niveaus van de Godheid kunnen ervaren lang voordat zij voldoende geestelijk zijn geworden en voldoende zijn onderricht om experiëntiële persoonlijke herkenning van, en experiëntieel persoonlijk contact met deze Godheden als persoonlijke wezens te bereiken.

<a name="U56_7_5"></a>*56:7.5 (642.5)* Ieder nieuw evolutionair niveau dat binnen een scheppingssector wordt bereikt, en ook iedere nieuwe invasie der ruimte door goddelijkheidsmanifestaties, gaat vergezeld van gelijktijdige uitbreidingen van Godheid-functionele openbaring binnen de dan bestaande en reeds eerder georganiseerde eenheden van de gehele schepping. Deze nieuwe invasie van het bestuurlijke werk van de universa en hun samenstellende eenheden, lijkt misschien niet altijd te worden uitgevoerd in exacte overeenstemming met de methode die wij hier uiteenzetten, omdat het gebruikelijk is groepen bestuurders vooruit te zenden als wegbereiders voor de volgende era en de era’s daarna, wanneer er nieuwe bestuurlijke supervisie zal zijn. Zelfs God de Ultieme kondigt zijn transcendentale supervisie over de universa reeds aan gedurende de latere stadia van een plaatselijk universum dat in licht en leven is bestendigd.

<a name="U56_7_6"></a>*56:7.6 (642.6)* Het is een feit dat naargelang de scheppingen in tijd en ruimte stap voor stap bestendigd worden in evolutionaire status, er een nieuw, vollediger functioneren van God de Allerhoogste wordt waargenomen, samenvallend met een hiermee corresponderend terugwijken van de eerste drie manifestaties van God de Zevenvoudige. Wat zal, indien en wanneer het groot universum in licht en leven wordt bestendigd, de toekomstige functie zijn van de Schepper-Scheppende manifestaties van God de Zevenvoudige, indien God de Allerhoogste de directe leiding over deze scheppingen in tijd en ruimte op zich neemt? Zullen deze organisatoren en pioniers van de tijd-ruimte-universa vrijgemaakt worden voor soortgelijke activiteiten in de buitenruimte? Wij weten het niet, maar wij speculeren veel over deze en hiermede verband houdende zaken.

<a name="U56_7_7"></a>*56:7.7 (643.1)* Aangezien het gebied van de experiëntiële Godheid reikt tot in de domeinen van het Ongekwalificeerd Absolute, stellen wij ons voor dat God de Zevenvoudige actief zal zijn gedurende de vroegere evolutionaire tijdvakken van deze scheppingen in de toekomst. Wij zijn het niet allen eens over de toekomstige status van de Ouden der Dagen en de Meester-Geesten van de superuniversa. Ook weten wij niet of de Allerhoogste daar zal functioneren zoals hij dit in de zeven superuniversa doet. Maar wij veronderstellen allen dat de Michaels, de Schepper-Zonen, voorbestemd zijn om in deze buitenste universa te gaan functioneren. Sommigen zijn van mening dat er in de toekomstige tijdperken een intiemere vorm van verbintenis te zien zal zijn tussen de geassocieerde Schepper-Zonen en en hun Goddelijke Hulp en Bijstand; het is zelfs mogelijk dat zulk een vereniging van scheppers zal resulteren in een bepaalde nieuwe uitdrukking van mede-schepper-identiteit van een ultieme natuur. Maar wij weten eigenlijk niets over deze mogelijkheden in de ongeopenbaarde toekomst.

<a name="U56_7_8"></a>*56:7.8 (643.2)* Wij weten echter wel dat in de universa van tijd en ruimte God de Zevenvoudige een progressieve toegangsweg tot de Universele Vader verschaft, en dat deze evolutionaire toegangsweg experiëntieel wordt verenigd in God de Allerhoogste. Wij zouden kunnen veronderstellen dat zulk een plan ook in de buitenste universa in werking zal zijn. Aan de andere kant zullen de wezens van nieuwe orden, die eens deze universa kunnen bewonen, de Godheid wellicht naderen op ultieme niveaus en door absoniete methoden. Wij hebben, kortom, niet de flauwste voorstelling van de methode van godheidsbenadering die in de toekomstige universa in de buitenruimte gevolgd zal worden.

<a name="U56_7_9"></a>*56:7.9 (643.3)* Niettemin zijn wij van mening dat voor de wezens die deze buitenste scheppingen zullen bewonen, de vervolmaakte superuniversa op de een of andere manier deel zullen gaan uitmaken van hun opklimmingsloopbaan naar het Paradijs. Het is zeer wel mogelijk dat wij, in dat toekomstige tijdperk, wezens uit de buiten-ruimte Havona zullen zien naderen via de zeven superuniversa, die dan bestuurd zullen worden door God de Allerhoogste, al dan niet in samenwerking met de Zeven Meester-Geesten.

### <a name="U56_8_0"></a>8&#8228;&#160;De Allerhoogste Vereniger

<a name="U56_8_1"></a>*56:8.1 (643.4)* De Allerhoogste heeft een drievoudige functie in de ervaring van de sterveling. In de eerste plaats is hij de unificeerder van tijd-ruimte-goddelijkheid, God de Zevenvoudige; ten tweede is hij het maximum aan Godheid dat eindige schepselen daadwerkelijk kunnen begrijpen, en ten derde is hij voor stervelingen de enige toegangsweg tot de transcendentale ervaring van het omgaan met absoniet bewustzijn, eeuwige geest en Paradijs-persoonlijkheid.

<a name="U56_8_2"></a>*56:8.2 (643.5)* Opklimmende volkomenen, die zijn geboren in de plaatselijke universa, opgevoed in de su- peruniversa en opgeleid in het centrale universum, omvatten hierdoor in hun persoonlijke erva- ring het volle potentieel tot begrip van de tijd-ruimte-goddelijkheid van God de Zevenvoudige, die tot eenheid komt in de Allerhoogste. Volkomenen doen achtereenvolgens dienst in andere super-universa dan vanwaar zij afkomstig zijn, en superponeren hierdoor ervaring op ervaring, totdat de volheid van de zevenvoudige diversiteit van de mogelijke ervaring van schepselen is bereikt. Door het dienstbetoon van de inwonende Richters worden de volkomenen in staat ge- steld de Universele Vader te *vinden,* maar juist door deze methoden van ervaring leren deze vol-komenen de Allerhoogste werkelijk *kennen;* zij zijn voorbestemd voor de dienst en de open- baring van deze Allerhoogste Godheid in en aan de toekomstige universa in de buiten-ruimte.

<a name="U56_8_3"></a>*56:8.3 (644.1)* Houdt in gedachten dat wij de gelegenheid hebben om al wat God de Vader en zijn Paradijs-Zonen voor ons doen, op onze beurt en in geest te doen voor en in de wordende Allerhoogste. De ervaring van liefde, vreugde en dienstbaarheid in het universum is wederkerig. God de Vader heeft niet van node dat zijn zonen hem alles teruggeven wat hij hun schenkt, maar op hun beurt schenken zij dit alles wel aan hun mede-zonen en aan de evoluerende Allerhoogste (of kunnen dit althans doen).

<a name="U56_8_4"></a>*56:8.4 (644.2)* Alle scheppingsverschijnselen weerspiegelen voorafgaande schepper-geest-activiteiten. Jezus zei, en dit is letterlijk waar: ‘De Zoon doet alleen die dingen die hij de Vader ziet doen.’ Mettertijd zult gij stervelingen mogen beginnen de Allerhoogste aan uw soortgenoten te openbaren, en bij uw opklimming naar het Paradijs zult ge deze openbaring steeds verder mogen uitbreiden. In de eeuwigheid zal u, als volkomenen van het zevende stadium, wellicht worden toegestaan om steeds grotere openbaringen van de God van evolutionaire schepselen te doen op allerhoogste en zelfs ultieme niveaus.

### <a name="U56_9_0"></a>9&#8228;&#160;Universele absolute eenheid

<a name="U56_9_1"></a>*56:9.1 (644.3)* Het Ongekwalificeerd Absolute en het Godheid-Absolute worden geünificeerd in het Universeel Absolute. De Absoluten worden gecoördineerd in de Ultieme, bepaald in de Allerhoogste, en tijd-ruimte-gemodificeerd in God de Zevenvoudige. Op sub-oneindige niveaus zijn er *drie* Absoluten, maar in de oneindigheid blijken zij *één* te zijn. Op het Paradijs zijn er drie personalisaties van de Godheid, maar in de Triniteit *zijn* zij één.

<a name="U56_9_2"></a>*56:9.2 (644.4)* De grootste filosofische kwestie van het meester-universum is deze: bestond het Absolute (de drie Absoluten als één in de oneindigheid) vóór de Triniteit? En is het Absolute de voorloper van de Triniteit? Of gaat de Triniteit vooraf aan het Absolute?

<a name="U56_9_3"></a>*56:9.3 (644.5)* Is het Ongekwalificeerd Absolute een kracht-presentie onafhankelijk van de Triniteit? Impliceert de presentie van het Godheid-Absolute de onbeperkte functie van de Triniteit? En is het Universeel Absolute de finale functie van de Triniteit, zelfs van een Triniteit van Triniteiten?

<a name="U56_9_4"></a>*56:9.4 (644.6)* Op het eerste gezicht lijkt een voorstelling van het Absolute als voorloper van alle dingen — zelfs van de Triniteit — de voorbijgaande voldoening te schenken dat zij de behoefte aan consistentie bevredigt en filosofische unificatie mogelijk maakt, maar alle gevolgtrekkingen van deze aard worden ontzenuwd door de actualiteit van de eeuwigheid van de Paradijs-Triniteit. Ons wordt geleerd en wij geloven dat de Universele Vader en zijn deelgenoten in de Triniteit eeuwig zijn van natuur en bestaan. Er is dan slechts één consistente filosofische gevolgtrekking mogelijk, namelijk dat het Absolute voor alle denkende universum-wezens de onpersoonlijke, coördinatieve reactie is van de Triniteit (van Triniteiten) op alle fundamentele, primaire ruimte-situaties, intra-universeel en extra-universeel. Voor alle denkende wezens met persoonlijkheid in het groot universum bestaat de Paradijs-Triniteit eeuwig in finaliteit, eeuwigheid, allerhoogste macht en ultieme macht, en voor alle praktische doeleinden van persoonlijk begrip en schepsel-besef, als absoluut.

<a name="U56_9_5"></a>*56:9.5 (644.7)* De wijze waarop schepselen dit probleem in hun denken kunnen beschouwen, brengt hen tot het finale postulaat van de Universele IK BEN als de primaire oorzaak en ongekwalificeerde bron van zowel de Triniteit als het Absolute. Wanneer wij ernaar hunkeren ons een persoonlijk denkbeeld van het Absolute te vormen, vallen wij derhalve terug op onze ideeën en idealen aangaande de Paradijs-Vader. Wanneer wij wensen dit overigens onpersoonlijk Absolute begrijpelijker te maken, of het besef ervan te vergroten, vallen wij terug op het feit dat de Universele Vader de existentiële Vader is van absolute persoonlijkheid: de Eeuwige Zoon is de Absolute Persoon, ofschoon niet, in de experiëntiële zin van het woord, de personalisatie van het Absolute. En vervolgens stellen wij ons de experiëntiële Triniteiten voor als culminerende in de experiëntiële personalisatie van het Godheid-Absolute, terwijl wij het Universeel Absolute opvatten als bestaande uit de universum-en extra-universum-fenomenen van de manifeste aanwezigheid van de onpersoonlijke activiteiten van de geünificeerde en gecoördineerde Godheidsassociaties van het allerhoogste bewind, het ultieme bewind en de oneindigheid — de Triniteit van Triniteiten.

<a name="U56_9_6"></a>*56:9.6 (645.1)* God de Vader is bespeurbaar op alle niveaus, van het eindige tot het oneindige, en ofschoon zijn schepselen hem vanaf het Paradijs tot en met de evolutionaire werelden op verscheidene wijzen hebben waargenomen, kennen alleen de Eeuwige Zoon en de Oneindige Geest hem als een oneindigheid.

<a name="U56_9_7"></a>*56:9.7 (645.2)* Geestelijke persoonlijkheid is alleen op het Paradijs absoluut en het denkbeeld van het Absolute is alleen in de oneindigheid ongekwalificeerd. Godheidstegenwoordigheid is alleen op het Paradijs absoluut, en de openbaring van God moet altijd partieel, relatief en progressief zijn, totdat zijn macht experiëntieel oneindig wordt in de ruimte-potentie van het Ongekwalificeerd Absolute, terwijl zijn persoonlijkheidsmanifestatie experiëntieel oneindig wordt in de manifeste tegenwoordigheid van het Godheid-Absolute, en terwijl deze twee mogelijkheden van oneindigheid realiteit-verenigd worden in het Universeel Absolute.

<a name="U56_9_8"></a>*56:9.8 (645.3)* Maar voorbij suboneindige niveaus *zijn* de drie Absoluten één, en hierdoor wordt de oneindigheid Godheid-gerealiseerd ongeacht of enige andere orde van bestaan ooit uit zichzelf bewustheid van oneindigheid realiseert.

<a name="U56_9_9"></a>*56:9.9 (645.4)* Existentiële status in de eeuwigheid houdt existentiële zelf-bewustheid van oneindigheid in, ook al is er misschien nóg een eeuwigheid nodig om zelf-verwerkelijking te ervaren van de experiëntiële potentialiteiten die inherent zijn in een oneindigheidseeuwigheid — een eeuwige oneindigheid.

<a name="U56_9_10"></a>*56:9.10 (645.5)* En God de Vader is de persoonlijke bron van alle manifestaties van Godheid en realiteit aan alle intelligente schepselen en geest-wezens in het ganse universum van universa. Als persoonlijkheden, nu of in de opeenvolgende universum-ervaringen in de eeuwige toekomst, zult ge tot uw eeuwige voldoening ontdekken dat ge, of ge nu er in slaagt God de Zevenvoudige te bereiken, God de Allerhoogste begrijpt, God de Ultieme vindt, of tracht het denkbeeld van God de Absolute te vatten, bij de voltooiing van elk van deze avontuurlijke ondernemingen op nieuwe experiëntiële niveaus de eeuwige God herontdekt hebt — de Paradijs-Vader van alle universum-persoonlijkheden.

<a name="U56_9_11"></a>*56:9.11 (645.6)* De Universele Vader is de verklaring van de universele eenheid zoals deze op het allerhoogste en zelfs het ultieme niveau gerealiseerd moet worden in de post-ultieme eenheid van absolute waarden en betekenissen — ongekwalificeerde Realiteit.

<a name="U56_9_12"></a>*56:9.12 (645.7)* De Meester-Krachtorganisatoren gaan uit in de ruimte en mobiliseren de ruimte-energieën zodat zij reactief worden op zwaartekracht, op de Paradijs-aantrekking van de Universele Vader; vervolgens komen de Schepper-Zonen die deze op zwaartekracht reagerende krachten organiseren tot bewoonde universa en daarin intelligente schepselen tot ontwikkeling doen komen, die de geest van de Paradijs-Vader in zich ontvangen en vervolgens tot de Vader opklimmen, om hem gelijk te worden in alle mogelijke goddelijkheidsattributen.

<a name="U56_9_13"></a>*56:9.13 (645.8)* De onophoudelijke, expanderende opmars van de scheppende krachten van het Paradijs door de ruimte lijkt een voorbode van het zich immer uitbreidende domein van de zwaartekrachtgreep van de Universele Vader en de nimmer eindigende vermenigvuldiging van gevarieerde typen van verstandelijke schepselen die in staat zijn om God lief te hebben en door hem bemind te worden, en die, door op deze wijze Godkennend te worden, kunnen verkiezen te zijn zoals hij is, kunnen verkiezen het Paradijs te bereiken en God te vinden.

<a name="U56_9_14"></a>*56:9.14 (646.1)* Het universum van universa is in alle opzichten verenigd. God is één in kracht en persoonlijkheid. Er is coördinatie van alle niveaus van energie en alle fasen van persoonlijkheid. Filosofisch en experiëntieel, in onze voorstelling en in werkelijkheid, hebben alle dingen en wezens hun middelpunt in de Paradijs-Vader. God is alles en in alles en allen, en geen ding of wezen bestaat zonder hem.

### <a name="U56_10_0"></a>10&#8228;&#160;Waarheid, schoonheid en goedheid

<a name="U56_10_1"></a>*56:10.1 (646.2)* Naarmate de in licht en leven bestendigde werelden voortschrijden van het eerste stadium tot het zevende tijdvak, spannen zij zich successievelijk in om de realiteit van God de Zevenvoudige te beseffen, een besef dat reikt van de adoratie van de Schepper-Zoon tot de aanbidding van zijn Paradijs-Vader. Bij het voortduren van het zevende stadium van de geschiedenis van zulk een wereld, groeien de immer voortschrijdende stervelingen in de kennis van God de Allerhoogste, terwijl zij vagelijk de realiteit waarnemen van het dienstbetoon van God de Ultieme, dat hen overschaduwt.

<a name="U56_10_2"></a>*56:10.2 (646.3)* In dit hele glorieuze tijdperk houdt de steeds vorderende sterveling zich voornamelijk bezig met de queeste naar een beter begrip en een vollediger besef van de begrijpelijke elementen van de Godheid — waarheid, schoonheid en goedheid. Hieruit bestaat ’s mensen inspanning om God te onderscheiden in bewustzijn, materie en geest. En wanneer de sterveling deze queeste voortzet, merkt hij dat hij steeds meer in beslag wordt genomen door de experiëntiële bestudering van filosofie, kosmologie en goddelijkheid.

<a name="U56_10_3"></a>*56:10.3 (646.4)* Ge hebt wel enig begrip van filosofie, en ge begrijpt goddelijkheid in godsverering, sociaal dienstbetoon en persoonlijke geestelijke ervaring, maar het zoeken naar schoonheid — kosmologie — beperkt ge maar al te vaak tot de bestudering van ’s mensen primitieve artistieke inspanningen. Schoonheid, kunst, is grotendeels een zaak van het verenigen van contrasten. Verscheidenheid is van wezenlijk belang voor het begrip schoonheid. De allerhoogste schoonheid, het hoogtepunt van eindige kunst, is het drama van de unificatie van de enorme kosmische uitersten van Schepper en schepsel. De mens die God vindt en God die de mens vindt — het schepsel dat volmaakt wordt zoals de Schepper volmaakt is — dat is het verheven bereiken van het allerhoogst schone, het bereiken van het toppunt van kosmische kunst.

<a name="U56_10_4"></a>*56:10.4 (646.5)* Hieruit volgt dat het materialisme, het atheïsme, de maximalisering is van lelijkheid, de climax van de eindige antithese van het schone. De hoogste schoonheid bestaat in het panorama van de unificatie van de variaties die geboren zijn uit de preëxistente harmonieuze werkelijkheid.

<a name="U56_10_5"></a>*56:10.5 (646.6)* Het bereiken van kosmologische niveaus van denken houdt het volgende in:

<a name="U56_10_6"></a>*56:10.6 (646.7)* 1. *Nieuwsgierigheid.* Een hongeren naar harmonie en dorsten naar schoonheid. Volhardende pogingen om nieuwe niveaus van harmonieuze kosmische betrekkingen te ontdekken.

<a name="U56_10_7"></a>*56:10.7 (646.8)* 2. *Esthetische appreciatie.* Liefde voor het schone en een steeds toenemende appreciatie voor de artistieke toets van alle creatieve manifestaties op alle niveaus van realiteit.

<a name="U56_10_8"></a>*56:10.8 (646.9)* 3. *Ethische gevoeligheid.* Via het besef van waarheid leidt de appreciatie van schoon- heid tot het besef van de eeuwige gepastheid van de dingen die van invloed zijn op de onderkenning van goddelijke goedheid in de verhoudingen van de Godheid met alle wezens; zo leidt zelfs kosmologie tot het najagen van goddelijke werkelijkheidswaarden — tot Godsbewustzijn.

<a name="U56_10_9"></a>*56:10.9 (646.10)* De in licht en leven bestendigde werelden houden zich zo volledig bezig met het begrijpen van waarheid, schoonheid en goedheid, omdat deze kwaliteitswaarden de openbaring van de Godheid aan de gebieden van tijd en ruimte behelzen. De betekenissen van eeuwige waarheid hebben een gecombineerde aantrekkelijkheid voor de intellectuele en de geestelijke natuur van de sterfelijke mens. Universele schoonheid omvat de harmonieuze relaties en ritmen van de kosmische schepping; dit is meer specifiek de intellectuele aantrekkingskracht en leidt tot het geünificeerde, synchrone begrip van het materiële universum. Goddelijke goedheid vertegenwoordigt de openbaring van oneindige waarden aan het eindige bewustzijn, waar zij worden waargenomen en zelfs worden opgeheven tot aan de drempel van het geestelijke niveau van het bevattingsvermogen van de mens.

<a name="U56_10_10"></a>*56:10.10 (647.1)* Waarheid is de basis van wetenschap en filosofie, en biedt de intellectuele grondslag voor religie. Schoonheid bevordert kunst, muziek en de betekenisvolle ritmen van alle menselijke ervaring. Goedheid omvat het gevoel voor ethiek, moraliteit en religie — experiëntiële honger naar volmaaktheid.

<a name="U56_10_11"></a>*56:10.11 (647.2)* Het bestaan van schoonheid impliceert even zeker de aanwezigheid van appreciërend schepsel-bewustzijn, als het feit van voortgaande evolutie wijst op de dominantie van het Allerhoogst Bewustzijn. Schoonheid is de intellectuele onderkenning van de harmonieuze tijd-ruimte-synthese van de wijdverbreide diversificatie van de fenomenale werkelijkheid die in zijn geheel uit preëxistente, eeuwige eenheid stamt.

<a name="U56_10_12"></a>*56:10.12 (647.3)* Goedheid is de mentale onderkenning van de relatieve waarden van de diverse niveaus van goddelijke volmaaktheid. De onderkenning van goedheid impliceert een bewustzijn van morele status, een persoonlijk bewustzijn dat in staat is onderscheid te maken tussen goed en kwaad. Maar het bezit van goedheid, grootsheid, is de maat van het werkelijk bereiken van goddelijkheid.

<a name="U56_10_13"></a>*56:10.13 (647.4)* De onderkenning van *ware betrekkingen* impliceert een bewustzijn dat in staat is te onderscheiden tussen waarheid en dwaling. De geschonken Geest van Waarheid die het bewustzijn van mensen van Urantia bekleedt, reageert feilloos op waarheid — de levende geest-betrekking tussen alle dingen en alle wezens terwijl zij gecoördineerd worden in de eeuwige opgang naar God.

<a name="U56_10_14"></a>*56:10.14 (647.5)* Iedere impuls van ieder elektron, iedere gedachte of geest is een handelende eenheid in het gehele universum. Alleen zonde is geïsoleerd, en alleen het kwaad weerstaat de zwaartekracht op de mentale en geestelijke niveaus. Het universum is een geheel: niets of niemand bestaat of leeft in isolatie. Zelf-verwerkelijking is een potentieel kwaad indien zij antisociaal is. ‘Niemand leeft alleen’ — dit is letterlijk waar. Kosmische socialisatie is de hoogste vorm van persoonlijkheidsvereniging. Jezus heeft gezegd: ‘Laat hij, die de grootste onder u wil zijn, de dienaar van allen worden.’

<a name="U56_10_15"></a>*56:10.15 (647.6)* Zelfs waarheid, schoonheid en goedheid — ’s mensen verstandelijke benadering van het universum van bewustzijn, materie en geest — moeten tot één geünificeerd denkbeeld van een goddelijk, allerhoogst *ideaal* gecombineerd worden. Zoals de sterfelijke persoonlijkheid de menselijke ervaring met materie, bewustzijn en geest verenigt, zo wordt dit goddelijke, allerhoogste ideaal kracht-verenigd in het bewind van de Allerhoogste en vervolgens gepersonaliseerd als een God van vaderlijke liefde.

<a name="U56_10_16"></a>*56:10.16 (647.7)* Alle inzicht in de betrekkingen van de delen tot een gegeven geheel vereist een begripvol inzicht in de betrekking van alle delen tot dat geheel, en in het universum betekent dit de betrekking van geschapen delen tot het Scheppende Geheel. Zo wordt de Godheid het transcendente, ja zelfs oneindige doel dat universeel en voor eeuwig bereikt kan worden.

<a name="U56_10_17"></a>*56:10.17 (647.8)* Universele schoonheid is de herkenning van de weerspiegeling van het Paradijs-Eiland in de materiële schepping, terwijl eeuwige waarheid het speciale dienstbetoon is van de Paradijs-Zonen die zich niet alleen aan de rassen der stervelingen schenken, maar zelfs hun Geest van Waarheid uitstorten over alle volkeren. Goddelijke goedheid vertoont zich vollediger in het liefdevolle dienstbetoon van de veelvuldige persoonlijkheden van de Oneindige Geest. Liefde echter, de som van deze drie kwaliteiten, is ’s mensen besef van God als zijn geest-Vader.

<a name="U56_10_18"></a>*56:10.18 (648.1)* Fysische materie is de tijd-ruimte-afschaduwing van de Paradijs-energiestraling van de absolute Godheden. Waarheidsbetekenissen zijn de repercussies van het eeuwige woord van de Godheid in het sterfelijke intellect — het tijd-ruimte-verstaan van allerhoogste denkbeelden. De goedheidswaarden van goddelijkheid zijn de vormen van barmhartig dienstbetoon van de geest-persoonlijkheden van de Universele, de Eeuwige en de Oneindige aan de tijd-ruimte-eindige schepselen van de evolutionaire werelden.

<a name="U56_10_19"></a>*56:10.19 (648.2)* Deze betekenisvolle werkelijkheidswaarden van goddelijkheid zijn in de verhouding van de Vader met elk van zijn persoonlijke schepselen versmolten tot goddelijke liefde. In de Zoon en diens Zonen worden zij gecoördineerd als goddelijke barmhartigheid. Zij manifesteren hun kwaliteiten door de Geest en diens geest-kinderen als goddelijk dienstbetoon, de uitbeelding van liefdevolle barmhartigheid aan de kinderen in de tijd. Deze drie godheden worden door de Allerhoogste in de eerste plaats gemanifesteerd als kracht-persoonlijkheid-synthese. Zij worden door God de Zevenvoudige op verscheidene wijzen vertoond in zeven verschillende associaties van goddelijke betekenissen en waarden op zeven opgaande niveaus.

<a name="U56_10_20"></a>*56:10.20 (648.3)* Voor de eindige mens omvatten waarheid, schoonheid en goedheid de volle openbaring van goddelijkheidswerkelijkheid. Naarmate dit liefde-verstaan van de Godheid geestelijke uitdrukking vindt in de levens van Godkennende stervelingen, worden de vruchten van goddelijkheid voortgebracht: intellectuele vrede, sociale vooruitgang, morele voldoening, geestelijke vreugde en kosmische wijsheid. De gevorderde stervelingen op een wereld in het zevende stadium van licht en leven hebben geleerd dat liefde het grootste goed is in het universum — en zij weten dat God liefde is.

<a name="U56_10_21"></a>*56:10.21 (648.4)* Liefde is het verlangen om goed te doen aan anderen.

<a name="U56_10_22"></a>*56:10.22 (648.5)* [Voorgesteld door een Machtige Boodschapper die op Urantia bezoekt, door verzoek van de Revelatory Korpsen Nebadon en in samenwerking met een bepaalde Melchizedek, de vicegerent Planetarische Prins van Urantia.]

<a name="U56_10_22"></a>&#160;&#160;&#160;&#160;* * * * *

<a name="U56_10_23"></a>*56:10.23 (648.6)* Deze verhandeling over Universele Eenheid is de vijfentwintigste in een serie presentaties door verschillende auteurs die als een groep zijn opgetreden onder verantwoordelijkheid van een commissie van persoonlijkheden uit Nebadon; deze heeft bestaan uit twaalf leden en heeft gehandeld onder leiding van Mantutia Melchizedek. Wij hebben deze verhandelingen opgesteld en in de Engelse taal overgezet door een techniek die door onze superieuren is goedgekeurd, in het jaar 1934 in de jaartelling van Urantia.
