﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling061.md" title="De zoogdieren-era op Urantia">Verhandeling 61</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling063.md" title="De eerste menselijke familie">Verhandeling 63</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 62

## <a name="U62_0_0"></a>De dageraad-rassen van de vroege mens

<a name="U62_0_1"></a>*62:0.1 (703.1)* ONGEVEER een miljoen jaar geleden verschenen de directe voorouders van het mensdom door drie opeenvolgende, plotselinge mutaties, die voortkwamen uit een vroeg type van lemuren, placentale zoogdieren. De dominante factoren van deze vroege lemuren kwamen voort uit de westelijke, of latere Amerikaanse groep van het evoluerende levensplasma. Voordat uit dit ras evenwel de directe linie van de voorouders der mensheid werd gevormd, werd het versterkt door bijdragen uit de centrale levensimplantatie die zich in Afrika had ontwikkeld. De oostelijke levensgroep droeg weinig of niets bij tot het daadwerkelijk voortbrengen van de menselijke soort.

### <a name="U62_1_0"></a>1&#8228;&#160;De vroege Ssorten lemuren

<a name="U62_1_1"></a>*62:1.1 (703.2)* De vroege lemuren die betrokken waren in de voorgeschiedenis van het menselijk ras waren niet direct verwant aan de daarvoor reeds bestaande gibbon- en apenstammen die toen in Eurazië en Noord-Afrika leefden, en wier nageslacht tot op heden is blijven bestaan. Ook stamden zij niet af van het huidige type lemuren, ofschoon zij een gezamenlijke voorouder hadden, die echter sedertdien al lang is uitgestorven.

<a name="U62_1_2"></a>*62:1.2 (703.3)* Deze vroege lemuren ontwikkelden zich op het westelijk halfrond, maar het tot stand komen van het geslacht der zoogdieren dat het directe voorgeslacht der mensheid zou vormen, vond plaats in zuid-west Azië, in het oorspronkelijke gebied van de centrale levensimplantatie maar langs de grenzen van de oostelijke regionen. Enige miljoenen jaren geleden waren lemuren van het Noord-Amerikaanse type over de Bering-landbrug naar het westen gemigreerd en langzaam langs de Aziatische kust naar het zuidwesten getrokken. Deze trekkende stammen bereikten tenslotte de gezonde streek tussen de toen grotere Middellandse Zee en de oprijzende berggebieden van het Indische schiereiland. In deze streken ten westen van India verenigden zij zich met andere gunstige rassen en vestigden aldus het voorgeslacht van het menselijk ras.

<a name="U62_1_3"></a>*62:1.3 (703.4)* In de loop der tijden raakte de zeekust van India ten zuidwesten van de bergen geleidelijk overstroomd, waardoor de levensvormen van deze streek volledig werd geïsoleerd. Er was geen mogelijkheid dit Mesopotamische of Perzische schiereiland in te gaan of te verlaten behalve in het noorden, en ook deze toegangsweg werd herhaaldelijk afgesneden door het oprukken van de gletsjers in zuidelijke richting. Het was in dit haast paradijselijke gebied dat er uit de superieure afstammelingen van dit lemuur-type der zoogdieren twee grote groepen ontsprongen: de stammen van de mensaapachtigen van de moderne tijden en de huidige menselijke soort.

### <a name="U62_2_0"></a>2&#8228;&#160;De dageraad-zoogdieren

<a name="U62_2_1"></a>*62:2.1 (703.5)* Iets meer dan een miljoen jaar geleden verschenen *plotseling* de Mesopotamische dageraad-zoogdieren, de directe afstammelingen van de Noord-Amerikaanse lemuursoort, een placentaal zoogdier. Het waren actieve kleine schepsels die bijna negentig centimeter lang waren, en hoewel zij gewoonlijk niet op hun achterpoten liepen, konden ze gemakkelijk rechtop staan. Ze waren behaard en beweeglijk en kwetterden zoals apen, maar in tegenstelling tot de aapachtigen waren het vleeseters. Ze hadden een primitieve opponeerbare duim en ook een zeer nuttige grijpende grote teen. Vanaf dit tijdstip ontwikkelden de voormenselijke soorten de opponeerbare duim steeds verder, terwijl ze de grijpkracht van de grote teen steeds meer verloren. De latere apengeslachten behielden de grijpende grote teen maar ontwikkelden nooit het menselijke type duim.

<a name="U62_2_2"></a>*62:2.2 (704.1)* Deze dageraad-zoogdieren waren op drie- of vierjarige leeftijd volgroeid en hadden een potentiële gemiddelde levensduur van ongeveer twintig jaar. Als regel kwamen hun nakomelingen als eenlingen ter wereld, ofschoon er ook wel tweelingen voorkwamen.

<a name="U62_2_3"></a>*62:2.3 (704.2)* Van alle dieren die tot die tijd op aarde hadden bestaan, hadden de leden van dit nieuwe ras de grootste hersenen in verhouding tot hun lichaamsgrootte. Ze kenden vele van de emoties en deelden talrijke instincten die later de primitieve mens zouden kenmerken, want ze waren uiterst nieuwsgierig en vertoonden grote opgetogenheid als ze succes hadden met een onderneming. De honger naar voedsel en de behoefte aan geslachtsverkeer waren goed ontwikkeld, en ze vertoonden duidelijke seksuele selectie door middel van een primitieve vorm van hofmakerij en partnerkeuze. Ze vochten verwoed om hun verwanten te verdedigen en waren heel gevoelig in hun omgang met hun familieleden; ook kenden ze een gevoel van zelfvernedering dat grensde aan schaamte en wroeging. Ze gedroegen zich zeer liefhebbend en roerend trouw aan hun partners, maar als ze door omstandigheden werden gescheiden, kozen ze nieuwe partners.

<a name="U62_2_4"></a>*62:2.4 (704.3)* Daar ze klein van postuur waren en zich zeer bewust van de gevaren van de wouden die hun natuurlijke omgeving vormden, ontwikkelden ze een uitzonderlijke vreesachtigheid. Deze leidde ertoe dat zij verstandige voorzorgsmaatregelen namen, die enorm bijdroegen tot hun overleving; zo bouwden zij primitieve schuilplaatsen in hoge boomtoppen, waardoor zij voor vele gevaren van het leven op de grond werden gevrijwaard. Het begin van de neiging tot vreesachtigheid van de mensheid stamt vooral uit deze dagen.

<a name="U62_2_5"></a>*62:2.5 (704.4)* Deze dageraad-zoogdieren ontwikkelden een sterkere stamgeest dan ooit tevoren was vertoond. Ze waren inderdaad zeer graag in groepen bij elkaar, maar niettemin buitengewoon vechtlustig als ze op enigerlei wijze werden gestoord in hun normale levensroutine, en als hun volle woede werd opgewekt, gingen ze woest tekeer. Hun strijdlustige natuur diende evenwel een goed doel; superieure groepen aarzelden niet om tegen hun inferieure buren ten oorlog te trekken, en zo werd de soort door selectieve overleving steeds verbeterd. Al heel spoedig domineerden ze het leven van de kleinere schepselen van dit gebied, en maar zeer weinige van de oudere, niet-vleesetende aapachtige stammen bleven bestaan.

<a name="U62_2_6"></a>*62:2.6 (704.5)* Deze agressieve kleine dieren vermenigvuldigden zich en verspreidden zich meer dan duizend jaar lang over het Mesopotamische schiereiland, waarbij zij er qua lichamelijk type en algemene intelligentie voortdurend op vooruit gingen. Precies zeventig generaties nadat deze nieuwe stam was ontsprongen aan het hoogste type lemuur-voorouder, vond de volgende baanbrekende ontwikkeling plaats — de *plotselinge* differentiatie van de voorouders van de volgende vitale stap in de evolutie van menselijke wezens op Urantia.

### <a name="U62_3_0"></a>3&#8228;&#160;De midden-zoogdieren

<a name="U62_3_1"></a>*62:3.1 (704.6)* Al vroeg in de ontwikkeling van de dageraad-zoogdieren werd er in het boomtopnest van een superieur paar van deze levendige schepselen een tweeling geboren, een mannetje en een vrouwtje. Vergeleken met hun ouders waren dit werkelijk knappe kleine schepseltjes. Ze hadden weinig beharing op hun lichaam, maar dit was geen nadeel aangezien ze in een warm, gelijkmatig klimaat leefden.

<a name="U62_3_2"></a>*62:3.2 (705.1)* Deze kinderen werden iets meer dan één meter twintig lang. Ze waren in ieder opzicht groter dan hun ouders, en hadden langere benen en kortere armen. Ze hadden bijna volmaakt opponeerbare duimen, ongeveer even geschikt voor diverse werkzaamheden als de tegenwoordige menselijke duim. Ze liepen rechtop, en hun voeten waren bijna even goed geschikt voor het lopen als die van de latere menselijke rassen.

<a name="U62_3_3"></a>*62:3.3 (705.2)* Hun hersenen waren inferieur aan en kleiner dan die van menselijke wezens, maar zeer superieur aan, en in vergelijking veel groter dan die van hun voorouders. De tweeling vertoonde al vroeg superieure intelligentie en werd spoedig erkend als de hoofden van de hele stam van dageraad-zoogdieren, waarbij ze werkelijk een primitieve vorm van sociale organisatie en een grove economische verdeling van arbeid instelden. Deze broer en zuster paarden en mochten zich al snel verheugen in het gezelschap van eenentwintig kinderen, die zeer veel op henzelf geleken, allen meer dan één meter twintig lang waren en in ieder opzicht superieur aan hun voorgeslacht. Deze nieuwe groep vormde de kern van de midden-zoogdieren.

<a name="U62_3_4"></a>*62:3.4 (705.3)* Toen deze nieuwe, superieure groep groot in aantal werd, brak er een zeer meedogenloze oorlog uit. Toen de verschrikkelijke strijd voorbij was, was er geen enkel exemplaar van het tevoren bestaande ras der dageraad-zoogdieren meer in leven. De minder talrijke, maar krachtigere en intelligentere afstammelingen van de soort waren in leven gebleven ten koste van hun voorgeslacht.

<a name="U62_3_5"></a>*62:3.5 (705.4)* Vervolgens werd dit schepsel gedurende bijna vijftien duizend jaar (zes honderd generaties) de schrik van dit deel van de wereld. Alle grote en boosaardige dieren uit vorige tijden waren omgekomen. De grote dieren die inheems waren in deze streken, waren geen vleeseters en de grotere soorten van de familie der katachtigen, leeuwen en tijgers, waren nog niet doorgedrongen tot dit bijzonder beschutte hoekje van het aardoppervlak. Daarom werden deze midden-zoogdieren krijgshaftig en onderwierpen zij het gehele gebied waar ze waren ontstaan.

<a name="U62_3_6"></a>*62:3.6 (705.5)* Vergeleken met hun voorgeslacht waren de midden-zoogdieren in alle opzichten een verbetering. Zelfs hun potentiële levensduur was langer, namelijk ongeveer vijfentwintig jaar. In dit nieuwe ras verscheen een aantal rudimentaire menselijke trekken. Naast de aangeboren neigingen die hun voorouders hadden vertoond, konden deze midden-zoogdieren afschuw tonen in bepaalde weerzinwekkende situaties. Verder bezaten ze een duidelijk instinct tot het aanleggen van voorraden: zo hadden ze de gewoonte om voedsel te verstoppen om het later te kunnen gebruiken en waren ze er steeds zeer op gesteld om gladde, ronde kiezelstenen te verzamelen, evenals bepaalde soorten ronde stenen die geschikt waren als ammunitie voor aanval en verdediging.

<a name="U62_3_7"></a>*62:3.7 (705.6)* Deze midden-zoogdieren waren de eersten die een duidelijke neiging tot bouwen hadden, zoals bleek in hun wedijver in het bouwen van hun behuizingen in de boomtoppen alsook van hun onderaardse toevluchtsoorden met vele gangen. Zij waren de eerste zoogdiersoort die veiligheidsvoorzieningen trof door schuilplaatsen te maken in de bomen en ook ondergronds. Over het algemeen gebruikten ze de bomen niet langer als verblijfplaats, maar leefden ze overdag op de grond en sliepen ze ’s nachts in de boomtoppen.

<a name="U62_3_8"></a>*62:3.8 (705.7)* Na verloop van tijd had de natuurlijke groei in aantallen ten slotte ten gevolge dat er ernstige wedijver ontstond bij het verzamelen van voedsel, evenals seksuele rivaliteit. Dit alles culmineerde in een serie moorddadige onderlinge gevechten waardoor de hele soort bijna tenonder ging. Deze gevechten gingen door totdat er nog maar één groep van nog geen honderd exemplaren in leven was. Maar toen heerste er weer vrede, en deze enig overlevende stam bouwde opnieuw haar nachtverblijven in de boomtoppen en vatte wederom een normaal en half vreedzaam bestaan op.

<a name="U62_3_9"></a>*62:3.9 (705.8)* Ge kunt u nauwelijks voorstellen hoe weinig het bij tijd en wijle heeft gescheeld of uw voormenselijke voorgeslacht zou zijn uitgestorven. Als de kikvors, de voorouder van de gehele mensheid, bij een bepaalde gelegenheid vijf centimeter minder ver was gesprongen, dan zou de ge hele loop van de evolutie opvallend anders zijn geweest. De directe lemuur-achtige moeder van het geslacht der dageraad-zoogdieren ontkwam wel vijfmaal op een haar na aan de dood, voordat ze de vader van de nieuwe, hoger ontwikkelde orde van zoogdieren ter wereld bracht. Maar het moment toen de bliksem insloeg in de boom waarin de toekomstige moeder van de Primaten-tweeling lag te slapen was het allergevaarlijkst. De beide midden-zoogdierouders liepen een ernstige shock en lelijke brandwonden op en drie van hun zeven kinderen werden gedood door deze blikseminslag. Deze evoluerende dieren waren bijna bijgelovig. Dit paar, waarvan het boomverblijf was getroffen, waren de werkelijke leiders van de meer progressieve groep der midden-zoogdierensoort en in navolging van hun voorbeeld verhuisde meer dan de helft van de stam, waaronder de meer intelligente families, ongeveer drie kilometer van deze plaats vandaan, waar ze nieuwe boomtopverblijven begonnen te bouwen en nieuwe ondergrondse schuilplaatsen — hun tijdelijke toevluchtsoorden wanneer er plotseling gevaar dreigde.

<a name="U62_3_10"></a>*62:3.10 (706.1)* Spoedig na het gereedkomen van hun verblijf werd dit paar dat zoveel strijd had doorstaan, de trotse ouders van een tweeling, de interessantste en belangrijkste dieren tot die tijd ooit op aarde geboren, want zij waren de eersten van de nieuwe soort der *Primaten,* de volgende vitale stap in de voormenselijke evolutie.

<a name="U62_3_11"></a>*62:3.11 (706.2)* Gelijktijdig met de geboorte van deze Primaten-tweeling bracht een ander paar — een eigenaardig in ontwikkeling achtergebleven mannetje en vrouwtje van de stam der midden-zoogdieren, een paar dat zowel mentaal als lichamelijk inferieur was — ook een tweeling ter wereld. Deze tweeling, een mannetje en een vrouwtje, stelde geen belang in gebiedsuitbreiding. Deze dieren waren alleen geïnteresseerd in het zoeken naar voedsel en aangezien ze geen vlees wilden eten, verloren ze al spoedig alle belangstelling voor het zoeken naar prooi. Deze achtergebleven tweelingdieren werden de stichters van de huidige stammen der mensaapachtigen. Hun nakomelingen zochten de warmere zuidelijke streken op met hun milde klimaat en overvloed van tropische vruchten, waar ze vrijwel geheel onveranderd zijn gebleven, met uitzondering van de families die paarden met de vroegere typen gibbons en apen en daardoor ernstig zijn gedegenereerd.

<a name="U62_3_12"></a>*62:3.12 (706.3)* Hieruit blijkt duidelijk dat mens en aap alleen in zoverre verwant zijn, dat zij zijn voortgekomen uit de midden-zoogdieren, een stam waarbinnen de gelijktijdige geboorte en daaropvolgende scheiding plaatsvond van twee paar tweelingen: het inferieure dat voorbestemd was om de moderne soorten apen, bavianen, chimpansees en gorilla’s voort te brengen, en het superieure dat voorbestemd was om de stijgende lijn voort te zetten die zich tot de mens zelf heeft ontwikkeld.

<a name="U62_3_13"></a>*62:3.13 (706.4)* De moderne mens en de mensaapachtigen zijn inderdaad aan dezelfde stam en soort ontsproten, maar niet uit dezelfde ouders. De voorouders van de mens stammen af van de superieure elementen van de geselecteerde overblijfselen van deze stam der midden-zoogdieren, terwijl de moderne mensaapachtigen (met uitzondering van zekere tevoren reeds bestaande soorten lemuren, gibbons, staartloze apen en andere aapachtige schepsels) afstammelingen zijn van het meest inferieure paar van deze groep der midden-zoogdieren — een paar dat slechts overleefde door zich gedurende het laatste hevige gevecht van hun stam meer dan twee weken lang te verbergen in een onderaards hol waar voedsel was opgeslagen, en pas te voorschijn te komen lang nadat de vijandelijkheden waren gestaakt.

### <a name="U62_4_0"></a>4&#8228;&#160;De primaten

<a name="U62_4_1"></a>*62:4.1 (706.5)* Om terug te gaan naar de geboorte van de superieure tweeling, een mannetje en een vrouwtje, bij de twee meest vooraanstaande leden van de stam der midden-zoogdieren: deze dierlijke babies waren van een uitzonderlijke orde. Ze hadden nog minder haar op hun lichaam dan hun ouders en toen ze nog maar heel jong waren wilden ze al met alle geweld rechtop lopen. Hun voorouders hadden altijd geleerd om op hun achterpoten te lopen, maar deze Primatentweeling stond van het begin af aan rechtop. Ze bereikten een hoogte van meer dan anderhalve meter, en vergeleken met hun stamgenoten kregen ze grotere hoofden. Al vroeg leerden ze met elkaar te communiceren door tekens en geluiden, maar het lukte hun niet om deze nieuwe symbolen begrijpelijk te maken aan hun stam.

<a name="U62_4_2"></a>*62:4.2 (707.1)* Toen ze ongeveer veertien jaar oud waren, ontvluchtten zij de stam. Ze trokken naar het westen om een gezin te stichten, en zo de nieuwe soort der Primaten tot stand te brengen. Deze nieuwe schepsels worden zeer terecht *Primaten* genoemd, want ze waren de rechtstreekse en onmiddellijke dierlijke voorouders van de menselijke familie.

<a name="U62_4_3"></a>*62:4.3 (707.2)* Zo gebeurde het dat de Primaten bezit namen van een streek aan de westkust van het Mesopotamisch schiereiland zoals dit destijds uitstak in de zuidelijke zee, terwijl de minder intelligente, nauw met hen verwante stammen rond de punt van het schiereiland leefden en langs de oostelijke kustlijn.

<a name="U62_4_4"></a>*62:4.4 (707.3)* De Primaten waren meer mens en minder dier dan hun voorgangers, de midden-zoogdieren. De proporties van het skelet van deze nieuwe soort leken sterk op die van de primitieve menselijke rassen. Het menselijke type hand en voet was volledig tot ontwikkeling gekomen, en deze schepselen konden even goed lopen en zelfs rennen als al hun menselijke nakomelingen in latere tijden. Ze gaven het leven in de bomen grotendeels op, hoewel ze zich als veiligheidsmaatregel ’s nachts in de boomtoppen bleven terugtrekken, want net als hun voorouders vroeger, waren ze zeer angstig van aard. Het toegenomen gebruik van hun handen was een belangrijke bijdrage aan de ontwikkeling van hun aangeboren hersenvermogen, maar ze hadden nog geen bewustzijn dat werkelijk menselijk kon worden genoemd.

<a name="U62_4_5"></a>*62:4.5 (707.4)* Hoewel de Primaten wat betreft hun emotionele natuur weinig van hun voorouders verschilden, vertoonden ze in al hun natuurlijke neigingen meer menselijke trekken. Het waren inderdaad prachtige, superieure dieren, die op ongeveer tienjarige leeftijd volwassen waren en een natuurlijke levensduur hadden van ongeveer veertig jaar. Dat wil zeggen, ze zouden zo lang hebben kunnen leven als ze een natuurlijke dood stierven, maar in die vroege dagen stierven maar zeer weinig dieren ooit een natuurlijke dood. De strijd om het bestaan was, alles bij elkaar genomen, te hevig.

<a name="U62_4_6"></a>*62:4.6 (707.5)* En toen, na een ontwikkeling gedurende bijna negenhonderd generaties, die vanaf het ontstaan van de dageraad-zoogdieren ongeveer eenentwintig duizend jaar besloeg, brachten de Primaten *plotseling* twee opmerkelijke schepsels voort, de eerste echte menselijke wezens.

<a name="U62_4_7"></a>*62:4.7 (707.6)* Zo ontstonden uit de dageraad-zoogdieren, die afstamden van de Noord-Amerikaanse lemuursoort, de midden-zoogdieren, en deze midden-zoogdieren brachten op hun beurt de superieure Primaten voort die de onmiddellijke voorouders werden van het primitieve menselijke ras. De stammen der Primaten waren de laatste vitale schakel in de evolutie van de mens, maar nog geen vijfduizend jaar later was er geen enkel exemplaar van deze buitengewone stammen meer over.

### <a name="U62_5_0"></a>5&#8228;&#160;De eerste menselijke wezens

<a name="U62_5_1"></a>*62:5.1 (707.7)* De geboorte van de eerste twee menselijke wezens vond, teruggerekend van het jaar 1934 na Chr., precies 993.419 jaar geleden plaats.

<a name="U62_5_2"></a>*62:5.2 (707.8)* Deze twee opmerkelijke schepsels waren echte menselijke wezens. Ze bezaten volmaakte menselijke duimen, zoals ook vele van hun voorouders, terwijl ze net zulke volmaakte voeten hadden als de huidige mensenrassen. Het waren wandelaars en hardlopers, geen klimmers; de grijpfunctie van de grote teen ontbrak geheel en al. Wanneer gevaar hen naar de toppen der bomen dreef, beklommen ze die zoals de huidige mensen dat doen. Ze klommen als een beer langs de stam van een boom omhoog, en niet zoals de chimpansee of de gorilla, die zich via de takken naar boven slingert.

<a name="U62_5_3"></a>*62:5.3 (708.1)* Deze eerste menselijke wezens (en hun afstammelingen) waren op twaalfjarige leeftijd volgroeid en hadden een potentiële levensduur van ongeveer vijfenzeventig jaar.

<a name="U62_5_4"></a>*62:5.4 (708.2)* Er ontstonden reeds vroeg vele nieuwe gevoelens bij deze menselijke tweeling. Ze kenden het gevoel van bewondering voor objecten alsook voor andere wezens, en vertoonden een aanzienlijke mate van ijdelheid. Maar de meest opmerkelijke vooruitgang in de emotionele ontwikkeling was het plotselinge opkomen van een nieuwe groep van echt menselijke gevoelens, namelijk die van de eerbied, waaronder ontzag, verering, nederigheid en zelfs een primitieve vorm van dankbaarheid. De primitieve religie die voortkomt uit vrees, gepaard aan onwetendheid aangaande natuurverschijnselen, staat nu op het punt geboren te worden.

<a name="U62_5_5"></a>*62:5.5 (708.3)* Deze menselijke gevoelens waren niet de enige die in deze primitieve menselijke wezens aan de dag traden, want er waren ook nog een groot aantal andere hoog ontwikkelde gevoelens in rudimentaire vorm bij hen aanwezig. Zo kenden ze op bescheiden schaal medelijden, schaamte en schande, en waren ze zich scherp bewust van liefde, haat en wraakgevoelens, terwijl ze ook onderhevig waren aan duidelijke gevoelens van jaloezie.

<a name="U62_5_6"></a>*62:5.6 (708.4)* Deze twee eerste menselijke wezens — de tweeling — waren een grote beproeving voor hun Primaten-ouders. Ze waren dermate nieuwsgierig en avontuurlijk, dat ze er vóór hun achtste jaar al meerdere malen bijna het leven bij in hadden geschoten. Ze zaten dan ook flink onder de littekens tegen de tijd dat ze twaalf jaar oud waren.

<a name="U62_5_7"></a>*62:5.7 (708.5)* Reeds heel vroeg leerden ze met elkaar te communiceren door middel van woorden. Toen ze tien jaar waren, hadden ze een verbeterde taal van tekens en woorden uitgewerkt die bijna vijftig ideeën omvatte, en hadden ze de primitieve communicatie-techniek van hun voorouders zeer verbeterd en uitgebreid. Maar hoezeer ze het ook probeerden, het lukte hun slechts enkele van hun nieuwe tekens en symbolen aan hun ouders te leren.

<a name="U62_5_8"></a>*62:5.8 (708.6)* Toen ze ongeveer negen jaar oud waren, trokken ze op een stralende dag de rivier af en voerden daarbij een zeer belangrijk gesprek. Alle hemelse denkende wezens die op Urantia gestationeerd waren, waaronder ook ikzelf, waren aanwezig als waarnemers van wat er gedurende dit rendez-vous op het middaguur werd afgesproken. Op deze belangrijke dag kwamen ze overeen om met en voor elkaar te leven. Dit was de eerste van een serie van dergelijke overeenkomsten, die ten slotte uitmondden in het besluit om weg te vluchten van hun inferieure dierlijke metgezellen en in noordelijke richting te trekken, zonder dat zij het flauwste vermoeden hadden dat ze aldus het menselijk ras tot stand zouden brengen.

<a name="U62_5_9"></a>*62:5.9 (708.7)* Hoewel wij allen zeer geïnteresseerd waren in hetgeen deze twee kleine wilden van plan waren, waren wij niet bij machte om de werking van hun bewustzijn te regelen: we oefenden geen eigenmachtige invloed uit op hun besluiten, en konden dat ook niet. Maar binnen de toegestane grenzen van ons functioneren op de planeet werkten wij, de Levendragers, samen met al onze metgezellen om de menselijke tweeling naar het noorden te leiden, ver van hun harige, gedeeltelijk in bomen levende stamgenoten. De tweeling *migreerde* dus krachtens eigen intelligente keuze, en vanwege ons toezicht migreerde het paar *in noordelijke richting* naar een afgezonderde streek, waar ze ontkwamen aan mogelijke biologische degradatie door vermenging met hun inferieure verwanten van de Primatenstammen.

<a name="U62_5_10"></a>*62:5.10 (708.8)* Kort voor hun vertrek uit de wouden waarin ze waren grootgebracht, verloren ze hun moeder bij een aanval van gibbons. Hoewel zij niet hun intelligentie bezat, had ze een achtenswaardige zoogdier-genegenheid voor haar nageslacht, en onbevreesd gaf ze haar leven om het wonderbaarlijke paar te redden. Haar offer was niet vergeefs, want ze hield de vijand af totdat de vader met versterkingen kwam en de invallers op de vlucht joeg.

<a name="U62_5_11"></a>*62:5.11 (709.1)* Spoedig nadat dit jonge paar hun verwanten had verlaten om het menselijk ras tot stand te brengen, werd hun Primaat-vader ontroostbaar — zijn hart was gebroken. Hij weigerde te eten, zelfs als hem voedsel werd gebracht door zijn andere kinderen. Nu hij zijn briljante nakomelingen had verloren, scheen het leven onder zijn gewone soortgenoten hem niet meer de moeite waard, en zo dwaalde hij het woud in, waar hij door vijandige gibbons werd aangevallen en doodgeslagen.

### <a name="U62_6_0"></a>6&#8228;&#160;De evolutie van het menselijke bewustzijn

<a name="U62_6_1"></a>*62:6.1 (709.2)* Wij, de Levendragers op Urantia, hadden de lange periode van waakzaam wachten meegemaakt vanaf de dag dat we voor het eerst levensplasma in de wateren van de planeet hadden geïmplanteerd, en het spreekt vanzelf dat het verschijnen van de eerste werkelijk intelligente en met wil toegeruste wezens ons grote vreugde en de allerhoogste voldoening bracht.

<a name="U62_6_2"></a>*62:6.2 (709.3)* Wij hadden de tweeling zich mentaal zien ontwikkelen door onze waarnemingen van het functioneren van de zeven assistent-bewustzijnsgeesten die ten tijde van onze aankomst op de planeet aan Urantia waren toegewezen. Tijdens de gehele lange evolutionaire ontwikkeling van het leven op de planeet, hadden deze onvermoeibare dienaren van het bewustzijn steeds een toename geregistreerd van hun vermogen om contact te maken met de zich stap voor stap ontplooiende hersencapaciteit van de progressief hogere dierlijke schepsels.

<a name="U62_6_3"></a>*62:6.3 (709.4)* In het begin kon alleen de *geest van intuïtie* functioneren in het instinctieve reflexgedrag van het primordiale dierenleven. Toen zich hogere typen differentieerden, kon de *geest van begrip* deze schepselen de gave van spontane gedachtenassociatie schenken. Later zagen wij de *geest van moed* in werking: evoluerende dieren ontwikkelden werkelijk een primitieve vorm van beschermend zelfbewustzijn. Nadat de zoogdiergroepen verschenen waren, aanschouwden wij hoe de *geest van kennis* zich in toenemende mate manifesteerde. En de evolutie van de hogere zoogdieren bracht het functioneren van de *geest van overleg* met zich mee, en hieruit volgde de groei van het kudde-instinct en het begin van primitieve sociale ontwikkeling.

<a name="U62_6_4"></a>*62:6.4 (709.5)* Gedurende de evolutie van de dageraad-zoogdieren, de midden-zoogdieren en de Primaten, hadden wij het toenemende dienstbetoon van de eerste vijf assistent-geesten waargenomen. Maar de twee laatsten, de hoogste dienaren van het bewustzijn, waren nog nooit in staat geweest om in het evolutionaire bewustzijn van het Urantia-type te functioneren.

<a name="U62_6_5"></a>*62:6.5 (709.6)* Stelt u zich onze vreugde voor toen op een bepaalde dag — de tweeling was ongeveer tien jaar oud — de *geest van godsverering* voor het eerst contact maakte met het bewustzijn van het meisje en kort daarna met dat van de jongen. Wij wisten dat iets dat nauw verwant was aan menselijk bewustzijn zijn hoogtepunt naderde, en toen zij zich ongeveer een jaar later ten gevolge van nadenken en doelgerichte besluitvorming, ten slotte voornamen om van huis weg te vluchten en naar het noorden te trekken, begon de *geest van wijsheid* te functioneren op Urantia, in het bewustzijn van deze twee nu erkende menselijke wezens.

<a name="U62_6_6"></a>*62:6.6 (709.7)* Onmiddellijk trad er een nieuwe wijze van mobilisatie van de zeven assistent-bewustzijnsgeesten in werking. Wij waren vol verwachting, wij beseften dat het lang verwachte uur naderde en we wisten dat we op de drempel stonden van de verwerkelijking van onze langdurige inspanningen om wilsschepselen te ontwikkelen op Urantia.

### <a name="U62_7_0"></a>7&#8228;&#160;De erkenning als bewoonde wereld

<a name="U62_7_1"></a>*62:7.1 (709.8)* Wij behoefden niet lang te wachten. Op het middaguur van de dag nadat de tweeling was weggelopen, werd op het planetaire ontvangstpunt van Urantia het eerste proefsein van de signalen van het universum-circuit geregistreerd. Natuurlijk waren wij allen bewogen toen we beseften dat er een grote gebeurtenis op handen was. Maar aangezien deze wereld een station voor experimenten met het leven was, hadden we niet het geringste idee hoe we in kennis zouden worden gesteld van de erkenning van het bestaan van intelligent leven op de planeet. Wij werden echter niet lang in spanning gehouden. Op de derde dag na het weglopen van de tweeling, nog voordat het korps Levendragers was vertrokken, arriveerde de aartsengel van Nebadon die belast was met het in werking stellen van het eerste planetaire circuit.

<a name="U62_7_2"></a>*62:7.2 (710.1)* Het was een gedenkwaardige dag op Urantia toen onze kleine groep zich verzamelde rond de planetaire pool voor ruimtecommunicatie en via het zojuist ingestelde bewustzijnscircuit van de planeet de eerste boodschap uit Salvington ontving. Deze eerste boodschap, die gedicteerd werd door het hoofd van het korps der aartsengelen, luidde:

<a name="U62_7_3"></a>*62:7.3 (710.2)* ‘Aan de Levendragers op Urantia — Gegroet! Wij brengen u de verzekering over dat er grote vreugde heerst op Salvington, Edentia, en Jerusem ter ere van de registratie op het hoofdkwartier van Nebadon van het signaal dat er op Urantia bewustzijn bestaat met de waardigheid van wil. De doelbewuste beslissing van de tweeling om in noordelijke richting te vluchten en hun nakomelingschap te scheiden van hun inferieure voorgeslacht is opgemerkt. Dit is de eerste beslissing van bewustzijn — het menselijke soort bewustzijn — op Urantia, waardoor automa-tisch het communicatiecircuit in werking wordt gesteld, waarover deze eerste boodschap van erkenning wordt uitgezonden.’

<a name="U62_7_4"></a>*62:7.4 (710.3)* Vervolgens kwamen over dit nieuwe circuit de begroetingen van de Meest Verhevenen van Edentia, met instructies voor de residerende Levendragers waarbij het ons werd verboden ons verder te bemoeien met het levenspatroon dat we tot stand hadden gebracht. Ons werd opgedragen niet tussenbeide te komen in de aangelegenheden van de menselijke vooruitgang. Ge moet niet denken dat Levendragers ooit eigenmachtig en mechanisch tussenbeide komen in de natuurlijke uitwerking van de evolutionaire plannen voor een planeet, want dat doen wij niet. Tot nu toe was het ons evenwel toegestaan geweest om de omgeving te manipuleren en het levensplasma op speciale wijze te beschermen, en dit buitengewone, maar geheel natuurlijke toezicht moest nu worden beëindigd.

<a name="U62_7_5"></a>*62:7.5 (710.4)* Nauwelijks waren de Allerhoogsten opgehouden te spreken, of de schone boodschap van Lucifer, toen soeverein vorst van het Satania-stelsel, bereikte de planeet. Nu hoorden de Levendragers de welkome woorden van hun eigen leider en ontvingen ze zijn toestemming om naar Jerusem terug te keren. Deze boodschap van Lucifer hield de officiële aanvaarding in van het werk van de Levendragers op Urantia, en vrijwaarde ons tegen alle toekomstige kritiek op de inspanningen die wij hadden geleverd om de levenspatronen van Nebadon, zoals die in het Satania-stelsel waren gevestigd, te verbeteren.

<a name="U62_7_6"></a>*62:7.6 (710.5)* Deze boodschappen uit Salvington, Edentia en Jerusem gaven formeel het einde aan van het eeuwenlange toezicht dat de Levendragers op de planeet hadden gehouden. We hadden gedurende vele tijdperken dienst gedaan, waarbij we alleen door de zeven assistent-bewustzijnsgeesten en de Meester-Fysische Controleurs waren bijgestaan. Nu er wil, het vermogen om te kiezen voor godsverering en de weg omhoog, was verschenen in de evolutionaire schepselen van de planeet, beseften wij dat ons werk was volbracht, en maakte onze groep zich klaar om te vertrekken. Aangezien Urantia een wereld is waar modificaties in het leven zijn aangebracht, werd toestemming gegeven om twee senioren der Levendragers met twaalf assistenten, achter te laten. Ik werd gekozen om deel uit te maken van deze groep, en ben sindsdien altijd op Urantia gebleven.

<a name="U62_7_7"></a>*62:7.7 (710.6)* Het is precies 993.408 jaar geleden (sinds het jaar 1934 a.d. ) dat Urantia formeel werd erkend als een door mensen bewoonde planeet in het universum Nebadon. De biologische evolutie had opnieuw het menselijke niveau van de waardigheid van wil bereikt: op planeet 606 in Satania was de mens gearriveerd.

<a name="U62_7_8"></a>*62:7.8 (710.7)* [Onder verantwoordelijkheid van een Levendrager van Nebadon die op Urantia verblijfhoudt.]
