﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling062.md" title="De dageraad-rassen van de vroege mens">Verhandeling 62</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling064.md" title="De evolutionaire gekleurde rassen">Verhandeling 64</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 63

## <a name="U63_0_0"></a>De eerste menselijke familie

<a name="U63_0_1"></a>*63:0.1 (711.1)* URANTIA werd geregistreerd als een bewoonde wereld toen de eerste twee menselijke wezens — de tweeling — elf jaar oud waren, nog voordat zij de ouders waren geworden van de eerstgeborene van de tweede generatie echte mensen. De boodschap uit Salvington van de aartsengel bij de gelegenheid van deze formele erkenning van de planeet, eindigde met de volgende woorden:

<a name="U63_0_2"></a>*63:0.2 (711.2)* ‘Er is menselijk bewustzijn op 606 van Satania verschenen, en deze ouders van het nieuwe ras zullen *Andon* en *Fonta* worden genoemd. En alle aartsengelen bidden dat deze schepselen spoedig begiftigd mogen worden met de persoonlijke inwoning van de gave van de geest van de Universele Vader.’

<a name="U63_0_3"></a>*63:0.3 (711.3)* Andon is de Nebadon-naam die betekent ‘het eerste op de Vader gelijkende schepsel dat een menselijke hunkering naar volmaaktheid vertoont.’ Fonta betekent ‘het eerste op de Zoon gelijkende schepsel dat menselijke hunkering naar volmaaktheid vertoont.’ Andon en Fonta hebben deze namen nooit gekend totdat deze hun werden gegeven ten tijde van de fusie met hun Gedachtenrichters. Gedurende hun hele verblijf als stervelingen op Urantia noemden zij elkaar Sonta-an en Sonta-en. Sonta-an betekende ‘bemind door moeder’ en Sonta-en ‘bemind door vader’. Zij gaven zichzelf deze namen, en de betekenis ervan is tekenend voor hun wederzijdse achting en genegenheid.

### <a name="U63_1_0"></a>1&#8228;&#160;Andon en Fonta

<a name="U63_1_1"></a>*63:1.1 (711.4)* In vele opzichten waren Andon en Fonta het meest opmerkelijke mensenpaar dat ooit op aarde heeft geleefd. Dit wonderbaarlijke paar, de feitelijke ouders van het hele mensdom, was in ieder opzicht superieur aan velen van hun directe afstammelingen, en zij verschilden radicaal van zowel hun onmiddellijke als verre voorouders.

<a name="U63_1_2"></a>*63:1.2 (711.5)* De ouders van dit eerste menselijke paar verschilden ogenschijnlijk maar weinig van de doorsnee van hun stam, hoewel ze behoorden tot de intelligentere leden, de groep die het eerst met stenen leerde gooien en knotsen leerde gebruiken bij het vechten. Ze gebruikten ook scherpe naalden van steen, vuursteen en been.

<a name="U63_1_3"></a>*63:1.3 (711.6)* Toen Andon nog bij zijn ouders woonde, had hij een scherp stuk vuursteen aan het einde van een knots vastgemaakt, waarbij hij gebruik maakte van pezen van dieren. Bij wel twaalf gelegenheden maakte hij een nuttig gebruik van dit wapen zowel om zijn eigen leven te redden, als dat van zijn even avontuurlijke en weetgierige zuster die hem op al zijn onderzoekingstochten steevast vergezelde.

<a name="U63_1_4"></a>*63:1.4 (711.7)* Het besluit van Andon en Fonta om de Primaatstammen te ontvluchten, impliceert een verstandelijk peil dat ver uitstak boven de lagere intelligentie die kenmerkend was voor zeer velen van hun latere nakomelingen, die zich verlaagden door met hun achtergebleven nichten en neven van de stammen der mensapen te paren. Maar hun vage gevoel dat ze iets meer waren dan alleen maar dieren werd veroorzaakt door het feit dat ze persoonlijkheid bezaten, en werd nog versterkt door de inwonende aanwezigheid van de Gedachtenrichters.

### <a name="U63_2_0"></a>2&#8228;&#160;De vlucht van de tweeling

<a name="U63_2_1"></a>*63:2.1 (712.1)* Nadat Andon en Fonta het besluit hadden genomen om naar het noorden te vluchten, werden ze een tijdlang overweldigd door angst, vooral door de vrees om hun vader en naaste familieleden onwelgevallig te zijn. Zij stelden zich voor hoe ze door vijandige verwanten zouden worden aangevallen, en onderkenden aldus de mogelijkheid dat ze door hun stamgenoten, die al jaloers waren, gedood zouden worden. Als jonge kinderen had de tweeling het grootste deel van de tijd in elkaars gezelschap doorgebracht en daardoor waren ze nooit bijzonder populair geweest bij hun dierlijke verwanten van de stam der Primaten. Ze hadden hun positie bij de stam er ook niet beter op gemaakt toen ze een afzonderlijke, zeer superieure boomwoning bouwden.

<a name="U63_2_2"></a>*63:2.2 (712.2)* In dit nieuwe huis in de boomtoppen namen ze ten slotte op een nacht toen ze door een hevig onweer wakker waren geworden en elkaar vol angst en innigheid omhelsd hielden, het definitieve besluit om weg te vluchten uit het woongebied van hun stam en de huizen in de boomtoppen.

<a name="U63_2_3"></a>*63:2.3 (712.3)* Ze hadden reeds een primitieve schuilplaats in de boomtoppen gemaakt op ongeveer een halve dagreis afstand naar het noorden. Dit was hun geheime, veilige schuilplaats gedurende de eerste dag dat ze weg waren uit de wouden die hun thuis waren geweest. Ondanks het feit dat de tweelingen even dodelijk bevreesd waren als de Primaten om ’s nachts op de grond te verkeren, trokken ze er kort voor de nacht viel op uit voor hun lange tocht naar het noorden. Het eiste ongewone moed om deze nachtelijke reis te ondernemen, zelfs bij volle maan, maar ze waren terecht tot de conclusie gekomen dat ze zo minder kans liepen door hun stamgenoten en verwanten gemist en achtervolgd te worden. En kort na middernacht bereikten ze dan ook veilig hun van te voren gereedgemaakte schuilplaats.

<a name="U63_2_4"></a>*63:2.4 (712.4)* Op hun reis naar het noorden ontdekten zij een blootliggende laag vuursteen, en omdat ze daar veel stenen aantroffen met een vorm die goed van pas kon komen voor allerlei gebruik, verzamelden ze een voorraad voor de toekomst. Toen Andon probeerde deze stukken vuursteen af te splinteren zodat ze beter geschikt zouden zijn voor bepaalde doeleinden, ontdekte hij dat ze konden vonken, en kreeg hij het idee om vuur te maken. Dit denkbeeld nam op dat ogenblik echter nog geen vaste vorm aan, aangezien het klimaat nog steeds weldadig was en er weinig behoefte bestond aan vuur.

<a name="U63_2_5"></a>*63:2.5 (712.5)* Maar de herfstzon kwam steeds lager aan de hemel te staan, en naarmate ze verder naar het noorden trokken, werden de nachten steeds kouder. Ze hadden zich al gedwongen gezien om gebruik te maken van dierenhuiden om warm te blijven. Voordat ze een maand van huis weg waren, gaf Andon aan zijn gezellin te kennen dat hij dacht dat hij vuur kon maken met de vuursteen. Twee maanden lang probeerden ze de vonk van de vuursteen te benutten om een vuur te ontsteken, maar het lukte hun niet. Iedere dag sloeg dit paar de vuurstenen tegen elkaar om te proberen het hout vlam te doen vatten. Op een avond, tegen zonsondergang, werd het geheim van de techniek eindelijk ontsluierd, doordat Fonta het idee kreeg in een nabije boom te klimmen en een verlaten vogelnest te bemachtigen. Het nest was droog en uiterst brandbaar, en daardoor stond het meteen in lichterlaaie zodra er een vonk op terecht kwam. Ze waren zo verbaasd en verschrikt door hun succes, dat ze het vuur bijna uit lieten gaan, maar ze redden het door er geschikte brandstof op te doen, en zo begon het eerste zoeken van brandhout door de ouders van de gehele mensheid.

<a name="U63_2_6"></a>*63:2.6 (712.6)* Dit was een van de meest vreugdevolle ogenblikken in hun korte, maar bewogen leven. De hele nacht bleven ze op om naar het branden van hun vuur te kijken, in het vage besef dat ze een ontdekking hadden gedaan die het hun mogelijk zou maken het klimaat te trotseren, en zo voorgoed onafhankelijk te zijn van hun dierlijke verwanten in de zuidelijke landstreken. Na drie dagen waarin ze uitrustten en van het vuur genoten, trokken ze verder.

<a name="U63_2_7"></a>*63:2.7 (712.7)* De Primaten-voorouders van Andon hadden dikwijls vuur dat door blikseminslag was ontstoken aan de gang gehouden, maar de schepselen op aarde hadden nog nimmer tevoren een methode gehad om vuur te maken wanneer ze maar wilden. Het duurde evenwel lange tijd voordat de tweeling had geleerd dat met droog mos en andere materialen net zo goed vuur gemaakt kon worden als met vogelnesten.

### <a name="U63_3_0"></a>3&#8228;&#160;De familie van Andon

<a name="U63_3_1"></a>*63:3.1 (713.1)* Pas bijna twee jaar na de nacht dat de tweeling van huis was gegaan, werd hun eerste kind geboren. Ze noemden hem Sontad, en Sontad was het eerste op Urantia geboren schepsel dat bij zijn geboorte in een beschermend omhulsel werd gewikkeld. Het menselijk ras was ontstaan, en samen met deze nieuwe ontwikkeling, verscheen ook het instinct om goed te zorgen voor de steeds hulpbehoevender zuigelingen, die kenmerkend waren voor de verdergaande ontwikkeling van bewustzijn van de verstandelijke orde, in tegenstelling tot het zuiverder dierlijke type.

<a name="U63_3_2"></a>*63:3.2 (713.2)* Andon en Fonta kregen in het geheel negentien kinderen, en ze leefden lang genoeg om zich te kunnen verheugen in de omgang met bijna vijftig kleinkinderen en zes achterkleinkinderen. De familie was gehuisvest in vier aaneengrenzende schuilplaatsen in de rotsen, halve spelonken, waarvan er drie met elkaar waren verbonden door gangen die in de zachte kalksteen waren uitgehouwen met gereedschap van vuursteen dat door de kinderen van Andon was bedacht.

<a name="U63_3_3"></a>*63:3.3 (713.3)* Deze eerste Andonieten vertoonden een zeer opmerkelijke stamgeest; ze jaagden in groepen en dwaalden nooit erg ver van huis. Ze schenen te beseffen dat ze een afzonderlijke, unieke groep levende wezens waren en daarom moesten zorgen dat ze niet van elkaar gescheiden raakten. Dit gevoel van nauwe verwantschap was ongetwijfeld te danken aan het toegenomen dienstbetoon aan hun bewustzijn door de assistent-geesten.

<a name="U63_3_4"></a>*63:3.4 (713.4)* Andon en Fonta werkten zonder ophouden voor de verzorging en verheffing van de clan. Zij werden tweeënveertig jaar oud, en stierven beiden door het neerstorten van een overhangende rots tijdens een aardbeving. Vijf van hun kinderen en elf kleinkinderen kwamen met hen om, en ongeveer twintig van hun afstammelingen werden ernstig gewond.

<a name="U63_3_5"></a>*63:3.5 (713.5)* Ondanks een ernstig gewonde voet, nam Sontad na de dood van zijn ouders onmmiddelijk het leiderschap van de clan op zich, waarbij hij bekwaam werd bijgestaan door zijn vrouw, zijn oudste zuster. Hun eerste taak bestond uit het verzamelen van stenen om hun dode ouders, broers, zusters en kinderen zo goed mogelijk te begraven. Aan deze begrafenishandeling moet niet te veel betekenis worden toegekend. Hun ideeën over een leven na de dood waren zeer vaag en onbestemd, omdat deze grotendeels waren ontleend aan hun grillige en bont geschakeerde droomleven.

<a name="U63_3_6"></a>*63:3.6 (713.6)* Deze familie van Andon en Fonta bleef bijeen tot de twintigste generatie, toen een combinatie van strijd om voedsel en sociale wrijving de verstrooiing op gang bracht.

### <a name="U63_4_0"></a>4&#8228;&#160;De Andonische clans

<a name="U63_4_1"></a>*63:4.1 (713.7)* De primitieve mensen — de Andonieten — hadden zwarte ogen en een donkere huidskleur, een soort mengeling van geel en rood. Melanine, een kleurstof die in de huid van alle mensen wordt aangetroffen, is het oorspronkelijke Andonische huidpigment. In hun algemene voorkomen en huidskleur leken deze vroege Andonieten meer op de huidige Eskimo’s dan op enig andere nog levende mensensoort. Zij waren de eerste schepselen die dierenhuiden gebruikten ter bescherming tegen de koude; ze waren slechts iets meer behaard dan de huidige mens.

<a name="U63_4_2"></a>*63:4.2 (713.8)* Het stamleven van de dierlijke voorouders van deze vroege mensen was al de voorbode geweest van het ontstaan van talrijke sociale gebruiken, en nu hun gevoelsleven zich ontplooide en de capaciteit van hun hersenen groter was geworden, ontwikkelden deze wezens onmiddellijk een sociale organisatie en een nieuwe verdeling van het werk van de clan. Ze hadden een buitengewoon sterke neiging tot nabootsing, maar hun spelinstinct was nog maar weinig ontwikkeld en gevoel voor humor hadden ze bijna in het geheel niet. De primitieve mens glimlachte van tijd tot tijd, maar hij kon zich nooit laten gaan in een hartelijk lachen. Humor was de erfenis van het latere Adamische ras. Deze vroege mensen waren niet zo gevoelig voor pijn en reageerden niet zo sterk op onaangename situaties als velen van de stervelingen die later tot ontwikkeling kwamen. Voor Fonta en haar directe nakomelingen was het baren van kinderen geen pijnlijke of beangstigende beproeving.

<a name="U63_4_3"></a>*63:4.3 (714.1)* Het was een wonderbaarlijke stam. De mannen vochten heldhaftig voor de veiligheid van hun levensgezellinnen en hun nakomelingen, en de vrouwen vertoonden liefdevolle toewijding aan hun kinderen. Maar hun gemeenschapszin was volstrekt beperkt tot de leden van de eigen clan. Ze waren zeer loyaal aan hun gezin, en verdedigden hun kinderen zonder enige aarzeling met hun eigen leven, maar het idee om te proberen de wereld een betere plaats voor hun kleinkinderen te maken, lag buiten hun gezichtsveld. Vooralsnog was er nog geen altruïsme in het menselijk hart ontsprongen, niettegenstaande het feit dat alle emoties die essentieel zijn voor de geboorte van religie reeds in deze oorspronkelijke mensen van Urantia aanwezig waren.

<a name="U63_4_4"></a>*63:4.4 (714.2)* Deze eerste mensen voelden een roerende genegenheid voor hun kameraden en hadden beslist een echt idee van vriendschap, hoe primitief dan ook. In latere tijden kon men vaak aanschouwen hoe zo’n primitieve man tijdens de voortdurend terugkerende gevechten met de primitieve stammen, moedig met één hand doorvocht, terwijl hij tegelijkertijd een gewonde medestrijder probeerde te beschermen en te redden. Veel van de edelste en hoogste menselijke trekken die later door evolutie tot ontwikkeling kwamen, kondigden zich reeds op ontroerende wijze in deze primitieve volkeren aan.

<a name="U63_4_5"></a>*63:4.5 (714.3)* Het leiderschap van de oorspronkelijke clan van de Andonieten ging in een ononderbroken lijn door tot aan de zevenentwintigste generatie, maar toen er geen mannelijke nakomeling voorhanden was onder de directe afstammelingen van Sontad, begonnen twee rivaliserende aspirant-heersers van de clan te vechten om de macht.

<a name="U63_4_6"></a>*63:4.6 (714.4)* Vóór de grote verspreiding van de Andonische clans was er een goedontwikkelde taal ontstaan uit hun eerdere pogingen om met elkaar te communiceren. Deze taal groeide steeds verder uit, en bijna dagelijks werden er woorden en begrippen aan toegevoegd vanwege de nieuwe uitvindingen en aanpassingen aan de omgeving die door deze actieve, rusteloze en nieuwsgierige mensen werden ontwikkeld. En deze taal werd de spraak van Urantia, de taal van de eerste menselijke familie, totdat later de gekleurde rassen verschenen.

<a name="U63_4_7"></a>*63:4.7 (714.5)* Met het verstrijken der tijd groeiden de Andonische clans in aantal, en door het contact tussen de zich uitbreidende families ontwikkelden zich wrijving en misverstanden. De gedachten van deze volken werden gaandeweg slechts door twee zaken in beslag genomen: de jacht om voedsel te bemachtigen, en gevechten om zich te wreken voor werkelijke of vermeende onrechtvaardigheden of beledigingen van de zijde van de naburige stammen.

<a name="U63_4_8"></a>*63:4.8 (714.6)* Er ontstonden meer familieveten, er braken stammenoorlogen uit en onder de allerbeste elementen van de bekwaamste en verst gevorderde groepen werden ernstige verliezen geleden. Een aantal van deze verliezen was onherstelbaar: enkele van de meest waardevolle elementen van bekwaamheid en intelligentie gingen voor altijd voor de wereld verloren. Dit eerste ras en zijn primitieve beschaving dreigden door deze niet aflatende oorlogen tussen de clans te worden uitgeroeid.

<a name="U63_4_9"></a>*63:4.9 (714.7)* Het is onmogelijk zulke primitieve wezens ertoe te brengen lang in vrede samen te leven. De mens stamt van vechtlustige dieren af, en indien ongecultiveerde mensen nauw bij el- kaar zijn betrokken, irriteren en ergeren zij elkaar. De Levendragers kennen deze neiging van evolutionaire schepselen en zorgen er daarom voor dat zich ontwikkelende mensen ten slot- te in ten minste drie, en nog vaker zes, verschillende, afzonderlijke rassen worden geschei- den.

### <a name="U63_5_0"></a>5&#8228;&#160;De verspreiding van de Andonieten

<a name="U63_5_1"></a>*63:5.1 (715.1)* De vroege Andon-rassen drongen niet heel ver in Azië door, en aanvankelijk gingen zij niet naar Afrika. De geografie van die tijden wees hen in noordelijke richting, en deze volken reisden steeds verder naar het noorden, totdat zij werden tegengehouden door het langzaam oprukkende ijs van de derde ijstijd.

<a name="U63_5_2"></a>*63:5.2 (715.2)* Voordat deze uitgestrekte ijslaag Frankrijk en de Britse Eilanden had bereikt, waren de afstammelingen van Andon en Fonta in westelijke richting door Europa getrokken en hadden ze meer dan duizend afzonderlijke nederzettingen gevestigd langs de grote rivieren, die naar de toen warme wateren van de Noordzee leidden.

<a name="U63_5_3"></a>*63:5.3 (715.3)* Deze Andonische stammen waren de vroege bewoners van de streken langs de Franse rivieren; tienduizenden jaren woonden ze langs de rivier de Somme. De Somme is de enige rivier waarvan de loop niet door de gletsjers is veranderd, en zij liep destijds ongeveer net zo naar zee als nu. Dit verklaart waarom zoveel sporen van de Andonische afstammelingen langs dit rivierdal worden gevonden.

<a name="U63_5_4"></a>*63:5.4 (715.4)* Deze oorspronkelijke bewoners van Urantia waren geen boombewoners, hoewel zij in geval van nood wel in de boomtoppen klommen. Ze woonden gewoonlijk onder de beschutting van overhangende rotsen langs de rivieren en in grotten in de hellingen van de heuvels, die een goed uitzicht boden op de toegangswegen en beschutting gaven tegen de elementen. Zo konden ze genieten van het gerief van hun vuren, zonder teveel last te hebben van de rook. Toch waren het ook geen echte holbewoners, hoewel hun afstammelingen de holen in werden gedreven toen in daarop volgende tijden de latere ijslagen verder naar het zuiden schoven. Ze sloegen het liefst hun kamp op aan de rand van een woud, naast een rivier.

<a name="U63_5_5"></a>*63:5.5 (715.5)* Al heel vroeg werden ze opvallend knap in het camoufleren van hun gedeeltelijk beschutte woonplaatsen en vertoonden ze grote vaardigheid in het bouwen van stenen slaapkamers, koepelvormige stenen hutten, waar ze ’s avonds inkropen. De toegang tot zo’n hut werd afgesloten door er een steen voor te rollen, een grote steen die voor dit doel binnen de hut werd geplaatst voordat de dakstenen definitief werden aangebracht.

<a name="U63_5_6"></a>*63:5.6 (715.6)* De Andonieten waren onverschrokken, succesrijke jagers en voedden zich, behalve met wilde bessen en bepaalde boomvruchten, alleen met vlees. Zoals Andon de stenen bijl had uitgevonden, zo ontdekten zijn afstammelingen reeds vroeg de werpspeer en de harpoen, en maakten van beide een nuttig gebruik. Eindelijk werkte het verstandelijk vermogen dat werktuigen kon ontwerpen samen met een hand die gereedschappen kon hanteren, en deze eerste mensen werden zeer vaardig in het maken van werktuigen van vuursteen. Zij reisden heinde en ver op zoek naar vuursteen, vrijwel zoals de hedendaagse mens naar de einden der aarde trekt op zoek naar goud, platina en diamant.

<a name="U63_5_7"></a>*63:5.7 (715.7)* Ook in vele andere opzichten legden deze Andonische stammen een mate van intelligentie aan de dag die hun nakomelingen die een regressie ondergingen, zelfs na een half miljoen jaar niet bereikten, hoewel ze steeds weer opnieuw verschillende methoden ontdekten om vuur te maken.

### <a name="U63_6_0"></a>6&#8228;&#160;Onagar — de eerste leraar van waarheid

<a name="U63_6_1"></a>*63:6.1 (715.8)* Naargelang de verstrooiing der Andonieten verder ging, ging de culturele en geestelijke staat van de clans gedurende bijna tienduizend jaar achteruit, tot de dagen van Onagar, die het leiderschap van deze stammen op zich nam, vrede onder hen stichtte en hen voor het eerst voorging in de verering van de ‘Ademgever aan mensen en dieren.’

<a name="U63_6_2"></a>*63:6.2 (716.1)* Andon had er een zeer verwarde filosofie op na gehouden; het had maar weinig gescheeld of hij was een vuuraanbidder geworden, vanwege het grote gerief dat hij ondervond van zijn toevallige ontdekking van het vuur. Zijn redenerend verstand leidde hem evenwel van zijn eigen ontdekking naar de zon, als een hogere en meer ontzag inboezemende bron van hitte en licht, maar de zon was te ver weg, en daarom werd hij geen zonaanbidder.

<a name="U63_6_3"></a>*63:6.3 (716.2)* De Andonieten ontwikkelden al vroeg angst voor de elementen — donder, bliksem, regen, sneeuw, hagel en ijs. Maar honger was de voortdurend weerkerende prikkel in deze eerste tijden, en daar zij hoofdzakelijk van dieren leefden, ontwikkelden zij uiteindelijk een vorm van dierenverering. Voor Andon waren de grotere eetbare dieren symbolen van creatieve macht en voedende kracht. Nu en dan werd het de gewoonte om verschillende van deze grotere dieren aan te wijzen als voorwerpen van aanbidding. Als een bepaald dier in zwang was, was het de gewoonte om er ruwe schetsen van te maken op de wanden van de holen, en later, toen er steeds meer vooruitgang werd geboekt in de kunsten, werd zo’n diergod op verscheidene ornamenten gegraveerd.

<a name="U63_6_4"></a>*63:6.4 (716.3)* Reeds heel vroeg ontwikkelden de Andonitische volken de gewoonte om het vlees van het dier dat door de stam werd vereerd, niet te eten. Om het denken van hun jongeren op meer geschikte wijze te beïnvloeden, ontwikkelden zij weldra een ceremonie van eerbetoon, die rond het lichaam van een van deze vereerde dieren werd uitgevoerd. Nog weer later ontwikkelde deze primitieve handeling zich tot de meer uitvoerige offer-ceremoniën van hun nakomelingen. Dit nu is de oorsprong van offeranden als onderdeel der godsverering. Dit idee werd door Mozes in het Hebreeuwse ritueel verder ontwikkeld, en werd in beginsel door de Apostel Paulus in stand gehouden als het leerstuk van de verzoening der zonden door ‘het vergieten van bloed.’

<a name="U63_6_5"></a>*63:6.5 (716.4)* Dat voedsel het allerbelangrijkste was in het leven van deze primitieve mensen, wordt aangetoond door het gebed dat Onagar, hun grote leraar, deze eenvoudige mensen leerde. Dit gebed luidde:

<a name="U63_6_6"></a>*63:6.6 (716.5)* ‘O Adem van Leven, geef ons heden ons dagelijks voedsel, verlos ons van de vloek van het ijs, red ons van onze vijanden in het woud, en ontvang ons genadig in het Grote Hiernamaals.’

<a name="U63_6_7"></a>*63:6.7 (716.6)* Onagar had zijn hoofdkwartier aan de noordkust van de oude Middellandse Zee, in het gebied van de huidige Kaspische Zee, in een nederzetting die Oban heette, een pleisterplaats bij de westelijke afbuiging van de reisroute die vanuit het zuiden van Mesopotamië naar het noorden leidde. Vanuit Oban zond hij leraren naar de vergelegen nederzettingen om zijn nieuwe leer over de ene Godheid en zijn denkbeeld over het hiernamaals, dat hij het Grote Hiernamaals noemde, te verbreiden. Deze afgezanten van Onagar waren de eerste zendelingen ter wereld. Zij waren ook de eerste menselijke wezens die vlees kookten, de eersten die regelmatig vuur gebruikten bij het bereiden van voedsel. Ze kookten vlees op het uiteinde van stokken, en ook op hete stenen; later roosterden ze grote stukken in het vuur, maar hun nakomelingen keerden bijna geheel terug tot het gebruik van rauw vlees.

<a name="U63_6_8"></a>*63:6.8 (716.7)* Onagar werd 983.323 jaar geleden geboren (gerekend vanaf 1934 a.d. ) en hij werd negenenzestig jaar oud. Het verslag van wat dit intellectuele genie en deze geestelijke leider uit de dagen vóór de komst van de Planetaire Vorst tot stand bracht, is een aangrijpend relaas over het organiseren van deze primitieve volkeren tot een werkelijke samenleving. Hij stelde een doelmatig stambestuur in, dat vele duizenden jaren onder latere generaties niet zou worden geëvenaard. Tot de komst van de Planetaire Vorst was er nooit weer zo’n hoge geestelijke beschaving op aarde. Deze eenvoudige mensen hadden een echte, hoewel primitieve religie, maar deze ging onder hun degenererende afstammelingen weer verloren.

<a name="U63_6_9"></a>*63:6.9 (717.1)* Alhoewel zowel Andon als Fonta Gedachtenrichters hadden ontvangen, zoals ook velen van hun nakomelingen, kwamen pas in de dagen van Onagar de Richters en beschermserafijnen in groten getale naar Urantia. Dit was inderdaad de gouden eeuw van de primitieve mens.

### <a name="U63_7_0"></a>7&#8228;&#160;De overleving van Andon en Fonta

<a name="U63_7_1"></a>*63:7.1 (717.2)* Andon en Fonta, de roemrijke grondleggers van het menselijk ras, ontvingen blijken van erkentelijkheid tijdens de beoordeling van Urantia na de aankomst van de Planetaire Vorst, en toen de tijd daarvoor was aangebroken gingen zij van het regime der woningwerelden over naar Jerusem, waar zij de status van burger verkregen. Hoewel zij nooit toestemming hebben gekregen om terug te keren naar Urantia, zijn zij wel op de hoogte van de geschiedenis van het ras dat zij hebben gesticht. Zij hebben getreurd over het verraad van Caligastia en zijn bedroefd geweest over het mislukken van de zending van Adam, maar waren buitengewoon verheugd toen zij de aankondiging ontvingen dat Michael hun wereld had uitgekozen als het toneel van zijn laatste zelfschenking.

<a name="U63_7_2"></a>*63:7.2 (717.3)* Op Jerusem werden zowel Andon als Fonta gefuseerd met hun Gedachtenrichter, evenals een aantal van hun kinderen, waaronder Sontad, maar de meesten, zelfs van hun onmiddellijke nakomelingen, bereikten slechts fusie met de Geest.

<a name="U63_7_3"></a>*63:7.3 (717.4)* Kort na hun aankomst op Jerusem ontvingen Andon en Fonta toestemming van de Soeverein van het Stelsel om terug te keren naar de eerste woningwereld, en daar dienst te doen samen met de morontia-persoonlijkheden die de pelgrims uit de tijd van Urantia verwelkomen in de hemelse sferen. Zij zijn voor onbepaalde tijd bij deze dienst ingedeeld. In verband met deze openbaringen vroegen zij toestemming om groeten te zenden naar Urantia, maar dit verzoek werd hun wijselijk geweigerd.

<a name="U63_7_4"></a>*63:7.4 (717.5)* Dit nu is het relaas van het heldhaftigste en boeiendste hoofdstuk in de hele geschiedenis van Urantia, het verhaal van de evolutie, de strijd om het bestaan, de dood en de eeuwige overleving van de uitzonderlijke ouders van de ganse mensheid.

<a name="U63_7_5"></a>*63:7.5 (717.6)* [Aangeboden door een Levendrager die op Urantia verblijf houdt.]
