﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling063.md" title="De eerste menselijke familie">Verhandeling 63</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling065.md" title="Het opperbestier over de evolutie">Verhandeling 65</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 64

## <a name="U64_0_0"></a>De evolutionaire gekleurde rassen

<a name="U64_0_1"></a>*64:0.1 (718.1)* DIT is de geschiedenis van de evolutionaire rassen op Urantia van de dagen van Andon en Fonta, bijna een miljoen jaar geleden en in de tijden van de Planetaire Vorst tot aan het einde van de ijstijd.

<a name="U64_0_2"></a>*64:0.2 (718.2)* Het menselijke ras is bijna een miljoen jaar oud, en de eerste helft van zijn geschiedenis valt ongeveer samen met de tijd voordat de Planetaire Vorst op Urantia verscheen. De tweede helft van de geschiedenis van het mensdom begint ten tijde van de aankomst de Planetaire Vorst en de verschijning van de zes gekleurde rassen, en valt ruwweg in de periode die gewoonlijk als het Paleolithicum wordt beschouwd.

### <a name="U64_1_0"></a>1&#8228;&#160;De oorspronkelijke Andonieten

<a name="U64_1_1"></a>*64:1.1 (718.3)* De primitieve mens ving zijn evolutionaire loopbaan op aarde iets minder dan een miljoen jaar geleden aan, en kreeg het zwaar te verduren. Instinctief trachtte hij aan het gevaar te ontkomen dat hij zich met de inferieure stammen der aapachtigen zou vermengen. Hij kon echter niet naar het oosten trekken vanwege het dorre Tibetaanse hoogland, 10.000 meter boven de zeespiegel, en evenmin kon hij naar het zuiden of westen, vanwege de Middellandse Zee die in omgang was toegenomen en zich toen oostwaarts tot de Indische Oceaan uitstrekte; als hij naar het noorden ging, kwam hij tegenover het oprukkende ijs te staan. Maar ook toen verdere migratie door het ijs werd geblokkeerd, en de zich verspreidende stammen steeds vijandiger tegenover elkaar kwamen te staan, overwogen de meer intelligente groepen toch nooit om naar het zuiden te gaan en daar temidden van hun behaarde, in bomen levende, en verstandelijk onontwikkelde verwanten te gaan wonen.

<a name="U64_1_2"></a>*64:1.2 (718.4)* Veel van ’s mensen vroegste religieuze emoties kwamen voort uit zijn machteloos gevoel opgesloten te zitten in deze geografische situatie — rechts de bergen, links het water en vóór zich het ijs. Maar deze vooruitstrevende Andonieten wilden niet terug naar hun in bomen levende, inferieure verwanten in het zuiden.

<a name="U64_1_3"></a>*64:1.3 (718.5)* Deze Andonieten vermeden de wouden, in tegenstelling tot wat hun niet-menselijke verwanten gewoon waren. In de wouden is de mens er altijd op achteruitgegaan; de menselijke evolutie heeft alleen vooruitgang geboekt in de open ruimte en op hogere breedten. De koude en honger van de open landstreken stimuleren activiteit, inventiviteit en vindingrijkheid. Terwijl deze Andonische stammen, te midden van de ongemakken en ontberingen der ruwe noordelijke luchtstreken, de pioniers van het huidige menselijke ras tot ontwikkeling brachten, leidden hun achtergebleven verwanten een weelderig leven in de tropische wouden van het zuiden, de landstreek van hun vroegere gemeenschappelijke oorsprong.

<a name="U64_1_4"></a>*64:1.4 (718.6)* Deze gebeurtenissen vonden plaats gedurende de derde ijstijd, de eerste volgens de berekening van geologen. In het noorden van Europa waren de eerste twee ijsvelden niet omvangrijk.

<a name="U64_1_5"></a>*64:1.5 (718.7)* Gedurende het grootste deel van de ijstijd waren Engeland en Frankrijk door land verbonden, terwijl later Afrika en Europa verbonden raaken door de Siciliaanse landbrug. In de tijd dat de volksverhuizingen der Andonieten plaatsvonden, bestond er een doorlopende verbinding over land van Engeland in het westen, via Europa en Azië, tot aan Java in het oosten; Australië was evenwel opnieuw geïsoleerd, hetgeen de ontwikkeling van haar eigen typische fauna verder accentueerde.

<a name="U64_1_6"></a>*64:1.6 (719.1)* *950.000* jaar geleden waren de afstammelingen van Andon en Fonta al ver naar het oosten en naar het westen getrokken. In het westen trokken zij door Europa naar Frankrijk en Engeland. Later drongen zij in oostelijke richting tot op Java door, waar hun beenderen nog zo kort geleden zijn gevonden — de zogenaamde Java-mens — en trokken toen verder naar Tasmanië.

<a name="U64_1_7"></a>*64:1.7 (719.2)* De groepen die naar het westen gingen, raakten minder gecontamineerd door de achtergebleven stammen die uit dezelfde voorouders stamden, dan de groepen die naar het oosten waren gegaan, en zich zeer vrijelijk met hun achtergebleven dierlijke verwanten vermengden. Deze niet-progressieve individuen zakten af naar het zuiden en paarden al spoedig met de onontwikkelde stammen. Later keerden steeds grotere aantallen van deze bastaard-nakomelingen naar het noorden terug en paarden daar met de zich snel uitbreidende volken der Andonieten, en deze betreurenswaardig verbintenissen hadden steevast een degenererende invloed op het betere ras. Steeds minder primitieve nederzettingen hielden vast aan de verering van de Ademschenker. Deze vroege beschaving in de dageraad van het mensdom werd met uitroeiing bedreigd.

<a name="U64_1_8"></a>*64:1.8 (719.3)* En zo is het altijd gegaan op Urantia. De ene veelbelovende beschaving na de andere is gedegenereerd en ten slotte ten onder gegaan door de dwaasheid om de betere elementen zich vrijelijk te laten voortplanten met de lagere.

### <a name="U64_2_0"></a>2&#8228;&#160;De Foxhall-mensen

<a name="U64_2_1"></a>*64:2.1 (719.4)* *900.000* jaar geleden waren de kennis en vaardigheden uit de tijd van Andon en Fonta en de beschaving van Onagar bezig van de aardbodem te verdwijnen: de cultuur, de religie, en zelfs het bewerken van vuursteen waren op een dieptepunt aangeland.

<a name="U64_2_2"></a>*64:2.2 (719.5)* In deze tijd kwamen vele groepen inferieure bastaarden vanuit het zuiden van Frankrijk naar Engeland. Deze stammen waren dermate met de aapachtige schepselen uit de bossen vermengd, dat zij amper menselijk waren. Zij hadden geen godsdienst, maar konden wel enigszins vuursteen bewerken en bezaten voldoende intelligentie om vuur te maken.

<a name="U64_2_3"></a>*64:2.3 (719.6)* Zij werden in Europa opgevolgd door een vruchtbaar volk dat op iets hoger peil stond, en welks afstammelingen zich al spoedig over het gehele continent verspreidden — van het ijs in het noorden tot de Alpen en de Middellandse Zee in het zuiden. Deze stammen zijn de zogenoemde *Heidelberg-mens. *

<a name="U64_2_4"></a>*64:2.4 (719.7)* Tijdens deze lange periode van achteruitgang in beschaving bleven de Foxhall-volken in Engeland en de Badonan-stammen in het noordwesten van India vasthouden aan sommige tradities van Andon en aan bepaalde overblijfselen van de beschaving van Onagar.

<a name="U64_2_5"></a>*64:2.5 (719.8)* De Foxhall-volken waren het verst naar het westen gegaan en slaagden er in veel van de cultuur der Andonieten in stand te houden; ook bewaarden zij hun kennis over het bewerken van vuursteen en droegen die over aan hun afstammelingen, de oude voorzaten van de Eskimo’s.

<a name="U64_2_6"></a>*64:2.6 (719.9)* Hoewel de overblijfselen van de Foxhall-volken in Engeland het laatst werden ontdekt, waren deze Andonieten in werkelijkheid de eerste menselijke wezens die in deze gebieden leefden. In die tijd waren Frankrijk en Engeland nog door de landbrug met elkaar verbonden, en aangezien de meeste eerste nederzettingen van de afstammelingen van Andon langs de rivieren en zeekusten uit die vroege tijden lagen, bevinden deze zich nu onder water in het Kanaal en de Noordzee; er liggen echter nog steeds drie of vier boven water aan de Engelse kust.

<a name="U64_2_7"></a>*64:2.7 (720.1)* Veel van de meer intelligente en geestelijk gezinde Foxhall-volken hielden de superioriteit van hun ras in stand en zetten hun primitieve religieuze gebruiken voort. En deze mensen, vermengd met andere rassen die zich nadien bij hen aansloten, trokken later, na opnieuw door het ijs bezocht te zijn, vanuit Engeland naar het westen en zijn blijven voortleven als de Eskimo’s van onze tijd.

### <a name="U64_3_0"></a>3&#8228;&#160;De Badonan-stammen

<a name="U64_3_1"></a>*64:3.1 (720.2)* Naast de Foxhall-volken in het westen, hield in het oosten, al strijdend voor het bestaan, een ander beschavingscentrum stand. Deze groep was gevestigd in de uitlopers van de noordwestelijke hooglanden van India, te midden van de Badonan-stammen. Badonan was een achter-achter-kleinzoon van Andon. Deze mensen waren de enige afstammelingen van Andon die nooit mensenoffers hebben gebracht.

<a name="U64_3_2"></a>*64:3.2 (720.3)* Deze in de hooglanden levende Badonieten bewoonden een uitgestrekt plateau dat door bossen werd omringd en door rivieren werd doorsneden, en waar een overvloed aan wild leefde. Evenals sommigen van hun verwanten in Tibet, woonden ze in ruwe stenen hutten, in berggrotten en in half onder de grond gelegen gangen.

<a name="U64_3_3"></a>*64:3.3 (720.4)* Terwijl de stammen in het noorden steeds meer angst kregen voor het ijs, werden degenen die dichtbij hun oorspronkelijk geboorteland woonden, buitengewoon bevreesd voor het water. Zij zagen hoe het schiereiland van Mesopotamië geleidelijk in de oceaan wegzonk, en hoewel het verscheidene malen opnieuw bovenkwam, ontwikkelden de overleveringen van deze primitieve rassen zich rond de gevaren van de zee en de angst voor regelmatig terugkerende overstromingen. En deze vrees, gepaard aan hun ervaringen met overstromende rivieren, is de verklaring waarom zij de hooglanden opzochten als veilige streken waar zij konden wonen.

<a name="U64_3_4"></a>*64:3.4 (720.5)* Ten oosten van de Badonan-volken, in de Siwalik-heuvels in het noorden van India, kunnen fossielen worden aangetroffen die de overgangsvormen tussen de mens en de verschillende voormenselijke groepen dichter benaderen dan welke andere ook op aarde.

<a name="U64_3_5"></a>*64:3.5 (720.6)* *850.000* jaar geleden begonnen de superieure Badonan-stammen een oorlog te voeren die erop gericht was hun inferieure en tamelijk dierlijke naburen uit te roeien. In nog geen duizend jaar waren de meeste van de nog bijna dierlijke groepen in deze gebieden vernietigd of teruggedreven naar de bossen in het zuiden. Deze veldtochten om de inferieure soorten uit te roeien brachten een geringe verbetering teweeg bij de stammen die toentertijd in de heuvels leefden. En de gemengde afstammelingen van dit verbeterde ras der Badonieten verschenen op het toneel van het wereldgebeuren als een ogenschijnlijk nieuw volk — het *ras der Neanderthalers.*

### <a name="U64_4_0"></a>4&#8228;&#160;De Neanderthal-rassen

<a name="U64_4_1"></a>*64:4.1 (720.7)* De Neanderthalers waren uitstekende vechters en legden grote afstanden af. Geleidelijk verspreidden zij zich van de centra in de hooglanden van noordwest-India tot in Frankrijk in het westen, China in het oosten, en zelfs tot in het noorden van Afrika. Zij overheersten gedurende bijna een half miljoen jaar de wereld, tot aan de tijden van de volksverhuizing der evolutionaire gekleurde rassen.

<a name="U64_4_2"></a>*64:4.2 (720.8)* *800.000* jaar geleden was er een overvloed aan wild; vele hertensoorten, alsook olifanten en nijlpaarden, doolden door Europa. Vee was er in overvloed: overal waren paarden en wolven. De Neanderthalers waren grote jagers, en bij de stammen in Frankrijk ontstond voor het eerst de gewoonte om de jagers die het meeste succes hadden, de keur der vrouwen als echtgenoten te geven.

<a name="U64_4_3"></a>*64:4.3 (721.1)* Het rendier was buitengewoon nuttig voor deze Neanderthalers: het diende hun tot voedsel en kleding, en tot gereedschap, want zij benutten de horens en beenderen voor verschillende doeleinden. Ze hadden maar weinig cultuur, doch verbeterden in belangrijke mate de bewerking van vuursteen totdat deze bijna het niveau bereikte van de tijd van Andon. Opnieuw werden grote, aan houten handvatten bevestigde vuurstenen gebruikt als bijl en houweel.

<a name="U64_4_4"></a>*64:4.4 (721.2)* *750.000* jaar geleden was de vierde ijslaag een goed eind op weg naar het zuiden. Met hun verbeterde gereedschappen maakten de Neanderthalers wakken in het ijs dat de noordelijke rivieren bedekte en waren daardoor in staat de vissen te spietsen die op deze luchtgaten afkwamen. Aldoor waren deze stammen op terugtocht voor het oprukkende ijs, dat deze maal het verst in Europa doordrong.

<a name="U64_4_5"></a>*64:4.5 (721.3)* In deze tijden drong de ijslaag uit Siberië het verst tot het zuiden door, en dwong daardoor de mens uit deze vroege tijden naar het zuiden te trekken, terug naar de landstreken van zijn oorsprong. De menselijke soort had zich echter zo gedifferentieerd, dat het gevaar van verdere vermenging met de zich niet ontwikkelende aapachtige verwanten sterk was verminderd.

<a name="U64_4_6"></a>*64:4.6 (721.4)* *700.000* jaar geleden trok de vierde ijslaag, de grootste die ooit in Europa is voorgekomen, zich terug; mensen en dieren keerden terug naar het noorden. Het klimaat was koel en vochtig, en de primitieve mens gedijde weer goed in Europa en westelijk Azië. Geleidelijk breidden de wouden zich naar het noorden uit over het land dat zo kort tevoren nog door de gletsjers bedekt was geweest.

<a name="U64_4_7"></a>*64:4.7 (721.5)* Het leven der zoogdieren was door de grote uitbreiding van het ijs weinig veranderd. Deze dieren hadden goed stand gehouden op de smalle strook land tussen het ijs en de Alpen, en toen de ijslaag zich terugtrok, verspreidden zij zich spoedig over geheel Europa. Uit Afrika kwamen over de landbrug van Sicilië olifanten met rechte slagtanden, rhinocerossen met brede neuzen, hyena’s en Afrikaanse leeuwen, en deze nieuwe dieren verdelgden zo goed als alle sabeltandtijgers en nijlpaarden.

<a name="U64_4_8"></a>*64:4.8 (721.6)* *650.000* jaar geleden was het klimaat nog steeds mild. In het midden van deze periode tussen de ijstijden werd het zo warm, dat de Alpen bijna geheel zonder ijs en sneeuw waren.

<a name="U64_4_9"></a>*64:4.9 (721.7)* *600.000* jaar geleden had het ijs zich het verst in het noorden teruggetrokken en begon het, na een onderbreking van een paar duizend jaar, opnieuw en voor de vijfde maal, aan zijn excursie naar het zuiden. Doch in vijftigduizend jaar veranderde het klimaat slechts in geringe mate. De mensen en dieren in Europa ondergingen weinig verandering. De lichte droogte van de voorgaande periode verminderde en de gletsjers in de Alpen kwamen ver omlaag in de rivierdalen.

<a name="U64_4_10"></a>*64:4.10 (721.8)* *550.000* jaar geleden dreef het oprukkende ijs mensen en dieren opnieuw naar het zuiden. Maar ditmaal was er volop ruimte voor de mens in de brede strook land die zich naar het noordoosten tot in Azië uitstrekte en tussen de ijsvlakte en de toen zeer omvangrijke uitloper van de Middellandse Zee, de Zwarte Zee, was gelegen.

<a name="U64_4_11"></a>*64:4.11 (721.9)* Gedurende de vierde en de vijfde ijstijd verspreidde de primitieve cultuur van de rassen der Neanderthalers zich verder. Er vond echter zo weinig vooruitgang plaats, dat het werkelijk leek alsof de poging om op Urantia een nieuw, gemodificeerd type intelligent leven tot stand te brengen, op het punt stond te mislukken. Bijna een kwart miljoen jaar lang leefden deze primitieve volken maar wat voort, jagend en vechtend, met tussenpozen vooruitgang makend in bepaalde opzichten, maar over het algemeen gestaag achteruitgaand in vergelijking met hun superieure Andonische voorzaten.

<a name="U64_4_12"></a>*64:4.12 (721.10)* Tijdens deze geestelijk donkere eeuwen daalde de cultuur van het bijgelovige mensdom tot het laagste niveau. De Neanderthalers kenden werkelijk geen religie, behalve een beschamende bijgelovigheid. Zij waren doodsbang voor wolken, vooral voor mist en nevel. Geleidelijk ontwikkelde zich een primitieve godsdienst van vrees voor de krachten der natuur, terwijl de verering van dieren verminderde doordat deze mensen zich minder bezorgd behoefden te maken over hun voedsel door hun verbeterde gereedschappen en de overvloed aan wild; de seksuele beloningen voor de jacht droegen er sterk toe bij dat de vaardigheid in het jagen verbeterde. Deze nieuwe, op vrees gebaseerde godsdienst leidde tot pogingen om de onzichtbare krachten achter de elementen der natuur gunstig te stemmen, en culmineerde later in het offeren van mensen om deze onzichtbare en onbekende natuurkrachten tevreden te stemmen. En deze verschrikkelijke gewoonte om mensen te offeren is bij de meer achtergebleven volken van Urantia tot in de twintigste eeuw blijven bestaan.

<a name="U64_4_13"></a>*64:4.13 (722.1)* Deze vroege Neanderthalers konden eigenlijk geen zonaanbidders worden genoemd. Zij leefden veeleer in vrees voor de duisternis: zij koesterden een dodelijke angst voor het vallen van de avond. Zolang de maan nog een beetje scheen, ging het nog, maar als de maan niet scheen, raakten ze in paniek en begonnen zij hun beste mannen en vrouwen te offeren, om de maan ertoe te brengen weer te gaan schijnen. Al vroeg hadden zij geleerd dat de zon regelmatig terugkeerde, maar zij meenden dat de maan alleen terugkwam omdat zij hun stamgenoten offerden. Naarmate het ras vooruitging, veranderden het oogmerk en het doel van het offer geleidelijk, maar het brengen van mensenoffers als onderdeel van godsdienstige plechtigheden heeft lang standgehouden.

### <a name="U64_5_0"></a>5&#8228;&#160;De oorsprong der gekleurde rassen

<a name="U64_5_1"></a>*64:5.1 (722.2)* *500.000* jaar geleden raakten de Badonan-stammen die in de hooglanden in het noordwesten van India woonden, opnieuw betrokken in een grote rassenstrijd. Deze meedogenloze oorlog woedde meer dan honderd jaar lang, en toen de lange strijd ten einde was, waren er slechts ongeveer honderd families overgebleven. Deze overlevenden waren echter de meest intelligente en wenselijke van alle toen nog levende afstammelingen van Andon en Fonta.

<a name="U64_5_2"></a>*64:5.2 (722.3)* En toen vond er een nieuwe, vreemde gebeurtenis plaats onder deze Badonieten op de hooglanden. Een man en een vrouw die in het noordoostelijke deel van de toen bewoonde hooglanden leefden, begonnen *plotseling* een gezin voort te brengen van uitzonderlijk intelligente kinderen. Dit was de *Sangik-familie,* de voorouders van alle zes gekleurde rassen op Urantia.

<a name="U64_5_3"></a>*64:5.3 (722.4)* Deze Sangik-kinderen, negentien in getal, waren niet alleen intelligenter dan hun stam- genoten, maar ook vertoonde hun huid een unieke neiging om verschillende kleuren aan te nemen wanneer zij aan het zonlicht werd blootgesteld. Van deze negentien kinderen waren er vijf rood, twee oranje, vier geel, twee groen, vier blauw, en twee indigoblauw. Deze kleu- ren werden uitgesprokener naarmate de kinderen ouder werden, en toen deze jonge mensen later met hun stamgenoten paarden, hadden al hun kinderen de huidskleur van hun Sangik-ouder.

<a name="U64_5_4"></a>*64:5.4 (722.5)* En nu onderbreek ik de chronologische volgorde van mijn verhaal, na uw aandacht gevestigd te hebben op de aankomst van de Planetaire Vorst rond deze tijd, om de zes Sangik-rassen van Urantia afzonderlijk te beschouwen.

### <a name="U64_6_0"></a>6&#8228;&#160;De zes Sangik-rassen van Urantia

<a name="U64_6_1"></a>*64:6.1 (722.6)* Op een evolutionaire planeet verschijnen de zes evolutionaire gekleurde rassen gewoonlijk één voor één: de rode mens komt eerst tot ontwikkeling, en zwerft eeuwenlang over de wereld voordat de volgende gekleurde rassen verschijnen. Dat alle zes rassen gelijktijdig op Urantia verschenen, en *in één gezin,* was hoogst ongewoon.

<a name="U64_6_2"></a>*64:6.2 (723.1)* Het verschijnen van de vroege Andonieten op Urantia was ook iets nieuws in Satania. Op geen enkele andere wereld in het plaatselijk stelsel heeft zich zulk een ras van wilsschepselen vóór de evolutionaire gekleurde rassen ontwikkeld.

<a name="U64_6_3"></a>*64:6.3 (723.2)* 1. *De rode mens.* Deze volken vormden opmerkelijke specimina van het menselijk ras, in vele opzichten superieur aan Andon en Fonta. Zij waren een uiterst intelligente groep en de eerste Sangik-kinderen die een tribale beschaving en bestuur ontwikkelden. Ze waren altijd monogaam: zelfs hun gemengde afstammelingen hadden zelden meer dan één partner.

<a name="U64_6_4"></a>*64:6.4 (723.3)* In latere tijden raakten zij verwikkeld in ernstige, langdurige onlusten met hun gele broeders in Azië. Zij werden daarbij geholpen door de pijl en boog die zij reeds vroeg hadden uitgevonden, maar ongelukkigerwijs hadden zij in sterke mate de neiging van hun voorouders geërfd om onderling te vechten, en hierdoor verzwakten zij dusdanig, dat de gele stammen in staat waren hen van het Aziatische continent te verdrijven.

<a name="U64_6_5"></a>*64:6.5 (723.4)* Ongeveer vijfentachtig duizend jaar geleden trokken de betrekkelijk zuivere overblijfselen van het rode ras allen tegelijk naar Noord-Amerika, en kort daarna verzonk de Bering-landbrug, waardoor ze werden geïsoleerd. Geen der rode mensen keerde ooit naar Azië terug. Doch overal in Siberië, China, Centraal-Azië, India en Europa lieten zij veel van hun volksgenoten achter, die zich hadden vermengd met de andere gekleurde rassen.

<a name="U64_6_6"></a>*64:6.6 (723.5)* Toen de rode mens overstak naar Amerika, nam hij veel van de leringen en tradities over zijn vroege afkomst mee. Zijn directe voorouders waren nog in aanraking geweest met de latere activiteiten die van het hoofdkwartier van de Planetaire Vorst uitgingen. Maar reeds kort nadat hij in Amerika was aangekomen, begon de rode mens dit onderricht uit het oog te verliezen en raakte zijn verstandelijke en geestelijke beschaving sterk in verval. Zeer spoedig begonnen deze mensen opnieuw zo hevig onderling te strijden, dat het leek alsof deze stammenoorlogen spoedig de ondergang van dit restant van het betrekkelijk zuivere rode ras tot gevolg zou hebben.

<a name="U64_6_7"></a>*64:6.7 (723.6)* Toen het ernaar uitzag dat de rode mens tengevolge van deze sterke terugval gedoemd was ten onder te gaan, trad ongeveer vijfenzestig duizend jaar geleden Onamonalonton op als hun leider en geestelijke verlosser. Hij stichtte tijdelijk vrede onder de rode mensen in Amerika, en bracht hun verering van de ‘Grote Geest’ weer tot leven. Onamonalonton werd zesennegentig jaar oud, en had zijn hoofdkwartier te midden van de grote sequoia’s in Californië. Onder de Blackfoot-Indianen worden tot op de huidige dag velen van zijn latere afstammelingen aangetroffen.

<a name="U64_6_8"></a>*64:6.8 (723.7)* Na verloop van tijd werd de leer van Onamonalonton een vage traditie. De onderling vernietigende oorlogen braken opnieuw uit, en na de dagen van deze grote leraar slaagde geen andere leider er ooit weer in algemene vrede onder hen tot stand te brengen. In toenemende mate lieten de intelligentere elementen het leven in deze stammenoorlogen; als dit niet was gebeurd, zouden deze begaafde, intelligente rode mensen een grote beschaving hebben opgebouwd op het continent van Noord-Amerika.

<a name="U64_6_9"></a>*64:6.9 (723.8)* Nadat de noordelijke rode mens vanuit China naar Amerika was overgestoken, kwam hij niet opnieuw in aanraking met andere invloeden in de wereld (behalve met de Eskimo’s), totdat hij later werd ontdekt door de blanke mens. Het was hoogst ongelukkig dat de rode mens bijna geen gelegenheid heeft gehad om door vermenging met het latere Adamische ras een hoger peil te bereiken. Zoals de zaken lagen, kon de rode mens niet over de blanke mens heersen, en was hij ook niet bereid deze te dienen. Indien twee rassen zich in zulke omstandigheden niet vermengen, is of het ene, of het andere gedoemd ten onder te gaan.

<a name="U64_6_10"></a>*64:6.10 (723.9)* 2. *De oranje mens.* Het opmerkelijkste kenmerk van dit ras was hun eigenaardige drang tot bouwen, om van alles en nog wat te bouwen, zelfs tot het opstapelen van enorme steenhopen toe, alleen maar om te zien welke stam de grootste kon bouwen. Hoewel ze geen vooruitstrevend volk waren, trokken zij veel profijt van de scholen van de Vorst, en stuurden zij afgezanten daarheen om te worden onderricht.

<a name="U64_6_11"></a>*64:6.11 (724.1)* Het oranje ras was het eerste dat in zuidelijke richting langs de kust naar Afrika trok toen de Middellandse Zee zich in westelijke richting terugtrok. Zij hebben echter nooit vaste voet gekregen op een geschikte plek in Afrika en werden door het groene ras dat later kwam geheel uitgeroeid.

<a name="U64_6_12"></a>*64:6.12 (724.2)* Voordat dit volk aan zijn einde kwam, verloor het veel cultureel en geestelijk terrein. Er vond evenwel een grote wederopbloei van een hogere levenswijze plaats tengevolge van het wijze leiderschap van Porshunta, de geniale leider van dit onfortuinlijke ras, die zijn volk ongeveer driehonderdduizend jaar geleden diende, toen zijn hoofdzetel in Armageddon was gevestigd.

<a name="U64_6_13"></a>*64:6.13 (724.3)* De laatste grote strijd tussen de mensen van het oranje en het groene ras vond plaats in het gebied van het dal van de benedenloop van de Nijl in Egypte. Deze langdurige strijd duurde bijna honderd jaar, en aan het eind waren er nog maar zeer weinig mensen van het oranje ras in leven. De uiteengeslagen restanten van dit volk werden geabsorbeerd door het groene ras en door het indigo ras dat later kwam. Maar als ras hield de oranje mens ongeveer honderdduizend jaar geleden op te bestaan.

<a name="U64_6_14"></a>*64:6.14 (724.4)* 3. *De gele mens.* De primitieve gele stammen waren de eerste die de jacht opgaven en vaste nederzettingen vestigden en een een huiselijk leven ontwikkelden dat gebaseerd was op landbouw. Verstandelijk stonden zij iets lager dan de rode mens, maar sociaal en collectief overtroffen zij alle Sangik-volken in de raciale beschaving die zij ontwikkelden. Omdat zij een geest van broederschap ontwikkelden, leerden de verschillende stammen in betrekkelijke vrede met elkaar te leven, en hierdoor waren zij in staat het rode ras voor zich uit te drijven toen zij zich geleidelijk over Azië uitbreidden.

<a name="U64_6_15"></a>*64:6.15 (724.5)* Zij trokken naar streken ver weg van de invloed van het geestelijke hoofdkwartier van de wereld, en vervielen na de afvalligheid van Caligastia tot grote duisternis; dit volk kende echter één schitterende eeuw toen Singlangton ongeveer honderdduizend jaar geleden het leiderschap over deze stammen op zich nam en de verering van de ‘Ene Waarheid’ proclameerde.

<a name="U64_6_16"></a>*64:6.16 (724.6)* Dat betrekkelijk grote aantallen van het gele ras zijn blijven voortbestaan, is te danken aan de vreedzaamheid die tussen hun stammen heerste. Van de dagen van Singlangton tot aan de tijd van het moderne China wordt het gele ras tot de meer vreedzame naties van Urantia gerekend. Dit ras ontving een bescheiden doch krachtig erfdeel van het later ingevoerde Adamische ras.

<a name="U64_6_17"></a>*64:6.17 (724.7)* 4. *De groene mens.* Het groene ras vormde één der minder begaafde groepen in de primitieve mensheid, en het verzwakte ernstig door op uitgebreide schaal in verschillende richtingen te migreren. Vóór hun verstrooiing beleefden deze stammen een grote culturele opleving onder het leiderschap van Fantad, ongeveer driehonderdvijftigduizend jaar geleden.

<a name="U64_6_18"></a>*64:6.18 (724.8)* Het groene ras viel in drie hoofdgroepen uiteen: de stammen in het noorden werden door het gele en blauwe ras onderworpen, tot slaaf gemaakt en geabsorbeerd. De oostelijke groep vermengde zich met de Indische volken van die tijd, en overblijfselen ervan houden nog steeds onder hen stand. De zuidelijke groep drong Afrika binnen, waar zij hun bijna even inferieure oranje verwanten uitroeiden.

<a name="U64_6_19"></a>*64:6.19 (724.9)* In vele opzichten waren de twee groepen in deze strijd tegen elkaar opgewassen, aangezien bij beide mensen met reuzengestalten voorkwamen; velen van hun leiders hadden een lengte van ongeveer twee en een halve, tot twee en driekwart meter. Dit reuzennageslacht van de groene mensen kwam hoofdzakelijk voor bij dit zuidelijke of Egyptische volk.

<a name="U64_6_20"></a>*64:6.20 (725.1)* De overblijfselen van de zegevierende groene mens werden later geabsorbeerd door het indigo ras, het laatste der gekleurde volken dat tot ontwikkeling kwam en wegtrok uit het oorspronkelijke centrum van waaruit de Sangik-rassen zich hebben verspreid.

<a name="U64_6_21"></a>*64:6.21 (725.2)* 5. *De blauwe mens.* De blauwe mensen vormden een groots volk. Reeds vroeg vonden ze de speer uit en later legden zij de basis voor de ontwikkeling van vele vaardigheden van de huidige civilisatie. De blauwe mens bezat het hersenvermogen van de rode mens en de ziel en het gevoel van de gele mens. De afstammelingen van Adam prefereerden de blauwe mens boven alle andere gekleurde rassen die later nog bestonden.

<a name="U64_6_22"></a>*64:6.22 (725.3)* De vroege blauwe mensen stonden open voor de beginselen die de leraren van de staf van Vorst Caligastia uitdroegen, en kwamen later in grote verwarring door de misleidende leringen van deze verraderlijke leiders. Evenmin als andere primitieve rassen, hebben zij zich ooit geheel hersteld van de beroering die door het verraad van Caligastia werd teweeggebracht, en ook hebben ze hun neiging om onderling te strijden nooit geheel overwonnen.

<a name="U64_6_23"></a>*64:6.23 (725.4)* Ongeveer vijfhonderd jaar na de val van Caligastia deed zich een wijdverbreide opleving voor van een soort primitieve, doch niettemin wezenlijke en zegenrijke kennis en religie. Orlandof werd een groot leraar onder het blauwe ras en bracht vele stammen terug tot de verering van de ware God, onder de naam van het ‘Allerhoogste Opperhoofd.’ Dit was de grootste vooruitgang van de blauwe mens tot de latere tijden, toen dit ras door de vermenging met het Adamische ras sterk verbeterde.

<a name="U64_6_24"></a>*64:6.24 (725.5)* De Europese onderzoekingen en navorsingen naar het Paleolithicum betreffen voornamelijk het opgraven van werktuigen, beenderen en kunstvoorwerpen van deze blauwe mensen uit oude tijden, want zij hielden in Europa stand tot in recente tijden. De zogenoemde *blanke rassen* van Urantia zijn de afstammelingen van deze blauwe mensen nadat dezen eerst door een lichte vermenging met het gele en rode ras waren gemodificeerd, en later grote vooruitgang hadden gemaakt doordat het overgrote deel van het violette ras door hen werd geassimileerd.

<a name="U64_6_25"></a>*64:6.25 (725.6)* 6. *Het indigo ras.* Zoals de rode mensen de meest ontwikkelden waren van alle Sangik-volken, zo waren de zwarte mensen het minst vooruitstrevend. Zij waren de laatsten die van hun geboortegronden in de hooglanden wegtrokken. Ze trokken naar Afrika en namen dat continent in bezit, en zijn daar sindsdien steeds gebleven, behalve wanneer zij door de eeuwen heen met geweld als slaven werden weggevoerd.

<a name="U64_6_26"></a>*64:6.26 (725.7)* Daar de indigo volken in Afrika geïsoleerd waren, deelden zij — evenals de rode mens — slechts in geringe mate of in geheel niet in de rasverbetering welke tot stand zou zijn gekomen door de inbreng van het Adamische ras. Door deze afzondering in Afrika maakte het indigo ras weinig vooruitgang tot aan de dagen van Orvonon, toen zij een groot geestelijk ontwaken beleefden. Hoewel ze later de door Orvonon verkondigde ‘God der Goden’ weer bijna geheel vergaten, verloren ze het verlangen om de Onbekende te vereren niet geheel; tot een paar duizend jaar geleden volhardden zij althans in een vorm van verering.

<a name="U64_6_27"></a>*64:6.27 (725.8)* Niettegenstaande hun achtergebleven ontwikkeling, bezitten deze indigo volken in de ogen van de hemelse machten precies dezelfde status als ieder ander ras op aarde.

<a name="U64_6_28"></a>*64:6.28 (725.9)* Dit waren tijden waarin de verschillende rassen elkaar heftig bestreden, maar vlakbij het hoofdkwartier van de Planetaire Vorst leefden de meer verlichte en de meer recent onderrichte groepen in betrekkelijke harmonie samen, ook al brachten de rassen op aarde geen grote culturele veroveringen tot stand in de tijd die aan de ernstige ontwrichting van het regime tengevolge van het uitbreken van de opstand van Lucifer.

<a name="U64_6_29"></a>*64:6.29 (726.1)* Van tijd tot tijd beleefden al deze verschillende volken culturele en geestelijke oplevingen. Mansant was een groot leraar in de tijd na de Planetaire Vorst. Maar alleen de eminente leiders en leraren die duidelijk een geheel ras hebben beïnvloed en geïnspireerd, worden hier vermeld. In de loop der tijden traden in verschillende gebieden vele minder belangrijke leraren op, en gezamenlijk hebben dezen veel bijgedragen aan het totaal van heilzame invloeden die de volledige ineenstorting van de cultuur der geciviliseerde wereld hebben voorkomen, vooral gedurende de lange, donkere eeuwen tussen de opstand van Caligastia en de komst van Adam.

<a name="U64_6_30"></a>*64:6.30 (726.2)* Er zijn vele goede en afdoende redenen voor het plan om op de werelden in de ruimte òf drie, òf zes gekleurde rassen te laten evolueren. Ofschoon de stervelingen op Urantia wellicht niet in staat zijn al deze redenen geheel naar waarde te schatten, willen wij toch hun aandacht vestigen op de volgende:

<a name="U64_6_31"></a>*64:6.31 (726.3)* 1. Verscheidenheid is onontbeerlijk voor het brede functioneren van de natuurlijke selectie, de gedifferentieerde overleving van superieur erfelijk materiaal.

<a name="U64_6_32"></a>*64:6.32 (726.4)* 2. Sterkere en betere rassen worden verkregen door de onderlinge kruising van uiteenlopende volken, wanneer deze verschillende rassen dragers zijn van superieure erfelijke factoren. De rassen op Urantia zouden dan ook gebaat zijn geweest bij zulk een vroege vermenging, mits zo’n samengevoegd volk daarna effectief had kunnen worden verbeterd door een zeer grondige vermenging met het superieure Adamische ras. Om onder de huidige raciale omstandigheden te trachten zo’n experiment op Urantia uit te voeren zou uiterst rampzalig zijn.

<a name="U64_6_33"></a>*64:6.33 (726.5)* 3. Competitie wordt op gezonde wijze gestimuleerd door de diversificatie der rassen.

<a name="U64_6_34"></a>*64:6.34 (726.6)* 4. Verschillen in status tussen de rassen en tussen verschillende groepen binnen ieder ras zijn essentieel voor de ontwikkeling van menselijke verdraagzaamheid en altruïsme.

<a name="U64_6_35"></a>*64:6.35 (726.7)* 5. Homogeniteit van het menselijke ras is ongewenst zolang de volken op een evoluerende wereld nog geen betrekkelijk hoge niveaus van geestelijke ontwikkeling hebben bereikt.

### <a name="U64_7_0"></a>7&#8228;&#160;De verspreiding van de gekleurde rassen

<a name="U64_7_1"></a>*64:7.1 (726.8)* Toen de gekleurde afstammelingen van de Sangik-familie zich begonnen te vermenigvuldigen en zij gelegenheid zochten om zich in de aangrenzende gebieden uit te breiden, had de vijfde ijslaag, volgens uw geologische berekening de derde, zich reeds ver in zuidelijke richting over Europa en Azië uitgespreid. Deze eerste gekleurde rassen werden buitengewoon zwaar op de proef gesteld door de barheid en ontberingen van de ijstijd waarin zij ontstonden. Deze ijslaag strekte zich zover over Azië uit, dat de migratie naar het oosten van Azië duizenden jaren lang werd stopgezet. En pas toen de Middellandse Zee zich terugtrok tengevolge van het oprijzen van Arabië, waren zij in staat Afrika te bereiken.

<a name="U64_7_2"></a>*64:7.2 (726.9)* Zo verspreidden deze Sangik-volken zich bijna honderdduizend jaar rond de uitlopers van het gebergte en vermengden zij zich onderling, niettegenstaande de reeds vroeg aan de dag tredende typische, doch natuurlijke antipathie tussen de verschillende stammen.

<a name="U64_7_3"></a>*64:7.3 (726.10)* Tussen de dagen van de Planetaire Vorst en die van Adam werd India het woongebied van de meest kosmopolitische bevolking welke ooit op aarde is voorgekomen. Het was echter betreurenswaardig dat deze vermenging uiteindelijk zoveel van de groene, oranje en indigo rassen bevatte. Deze secundaire Sangik-volken vonden het bestaan in de zuidelijke gebieden gemakkelijker en aangenamer, en velen van hen trokken later naar Afrika. De primaire Sangik-volken, de betere rassen, vermeden de tropen, en de rode mens trok in noordoostelijke richting naar Azië, op de voet gevolgd door de gele mens, terwijl het blauwe ras in noordwestelijke richting Europa binnentrok.

<a name="U64_7_4"></a>*64:7.4 (727.1)* De rode mensen begonnen al vroeg naar het noordoosten te migreren, achter het zich terugtrekkende ijs aan, waarbij zij om de hooglanden van India heen trokken en het gehele noordoosten van Azië bezetten. Ze werden op de voet gevolgd door de gele stammen, die hen vervolgens uit Azië naar Noord-Amerika verdreven.

<a name="U64_7_5"></a>*64:7.5 (727.2)* Toen het betrekkelijk zuivere overblijfsel van het rode ras Azië verliet, bestond het uit elf stammen, die iets meer dan zevenduizend mannen, vrouwen en kinderen telden. Deze stammen werden vergezeld door drie kleine groepen van gemengde afkomst, waarvan de grootste uit een combinatie van oranje en blauwe rassen bestond. Deze drie groepen verbroederden zich nooit geheel met de rode mens en trokken al vroeg in zuidelijke richting naar Mexico en Centraal-Amerika, waar zich later een kleine groep van gemengde gele en rode mensen bij hen voegde. Deze mensen trouwden allen onder elkaar en legden de basis voor een nieuw, gemengd ras dat lang niet zo oorlogszuchtig was als de zuiver rode mensen. Binnen vijfduizend jaar viel dit gemengde ras uiteen in drie groepen die achtereenvolgens de beschavingen van Mexico, Centraal-Amerika en Zuid-Amerika vestigden. De uitloper naar Zuid-Amerika ontving een vleugje Adamisch bloed.

<a name="U64_7_6"></a>*64:7.6 (727.3)* Tot op zekere hoogte vermengden de eerste rode en gele mensen in Azië zich met elkaar, en het nageslacht van deze vereniging trok naar het oosten en langs de zuidelijke zeekust, en werd ten slotte door het snel in aantal toenemende gele ras verdreven naar de schiereilanden en de nabij gelegen eilanden in de zee. Dit zijn de huidige bruine mensen.

<a name="U64_7_7"></a>*64:7.7 (727.4)* Het gele ras bewoont nog steeds de centrale gebieden in het oosten van Azië. Van alle zes gekleurde rassen, zijn zij in de grootste aantallen blijven bestaan. Hoewel de gele mensen zo nu en dan in rassenoorlogen waren verwikkeld, voerden zij niet de aanhoudende en meedogenloze vernietigingsoorlogen die de rode, groene en oranje mensen voerden. Deze drie rassen hadden zichzelf praktisch vernietigd voordat ze ten slotte door hun vijanden van andere rassen zo goed als geheel werden uitgeroeid.

<a name="U64_7_8"></a>*64:7.8 (727.5)* Aangezien het vijfde ijsdek zich in Europa niet zo ver naar het zuiden uitstrekte, lag voor deze Sangik-volken de weg naar het noordwesten gedeeltelijk open; toen het ijs zich terugtrok migreerden de blauwe mensen, samen met enkele andere kleine raciale groepen, dan ook naar het westen, langs de oude paden van de Andonische stammen. Zij vielen Europa in opeenvolgende golven binnen en namen het grootste deel van het continent in bezit.

<a name="U64_7_9"></a>*64:7.9 (727.6)* In Europa kwamen ze weldra tegenover de Neanderthalers te staan, de afstammelingen van hun eerste, gemeenschappelijke voorvader Andon. Deze oude Europese Neanderthalers waren door het ijs naar het zuiden en oosten gedreven en stonden klaar om hun binnendringende verwanten van de Sangik-stammen snel het hoofd te bieden en te absorberen.

<a name="U64_7_10"></a>*64:7.10 (727.7)* In het algemeen en in het begin waren de Sangik-stammen intelligenter dan de gedegenereerde afstammelingen van de oude Andonieten die op de vlakten woonden, en overtroffen zij dezen in vele opzichten; de vermenging van deze Sangik-stammen met de Neanderthal-volken leidde direct tot een verbetering van het oudere ras. Deze inbreng van Sangik-bloed, vooral dat van de blauwe mens, leverde een opmerkelijke verbetering van de Neanderthal-volken op, zoals bleek uit de steeds intelligentere stammen die in opeenvolgende golven vanuit het oosten Europa overspoelden.

<a name="U64_7_11"></a>*64:7.11 (727.8)* Tijdens de volgende periode tussen de ijstijden werd dit nieuwe ras der Neanderthalers van Engeland tot India aangetroffen. Het restant van het blauwe ras dat in het oude Perzische schiereiland was achtergebleven, vermengde zich later met bepaalde andere rassen, voornamelijk met het gele; en de daaruit voortvloeiende vermenging, nadien nog enigszins verbeterd door het violette Adamische ras, is blijven bestaan als de donkergetinte nomadenstammen der huidige Arabieren.

<a name="U64_7_12"></a>*64:7.12 (728.1)* Bij alle pogingen om de Sangik-afkomst van de huidige volken vast te stellen, moet in aanmerking worden genomen dat het raciale nageslacht later is verbeterd door vermenging met het Adamische bloed.

<a name="U64_7_13"></a>*64:7.13 (728.2)* De superieure rassen zochten de noordelijke of gematigde luchtstreken op, terwijl de oranje, groene en indigo rassen achtereenvolgens afzakten naar Afrika, over de landbrug die opnieuw boven water was gekomen en de zich westwaarts terugtrekkende Middellandse Zee scheidde van de Indische Oceaan.

<a name="U64_7_14"></a>*64:7.14 (728.3)* De indigo mensen waren het laatste Sangik-volk dat wegtrok uit het centrum waar hun ras was ontstaan. Ongeveer in de tijd dat de groene mens in Egypte het oranje ras uitroeide en zichzelf daardoor ernstig verzwakte, begon de grote zwarte uittocht door Palestina, langs de kust naar het zuiden; en later, toen deze lichamelijk sterke indigo volken Egypte onder de voet liepen, vernietigden zij de groene mens alleen al door hun numerieke overwicht. Deze indigo rassen absorbeerden de overgebleven oranje mensen alsook velen van het groene ras, en bepaalde indigo stammen werden in belangrijke mate door deze rassenvermenging verbeterd.

<a name="U64_7_15"></a>*64:7.15 (728.4)* En zo blijkt dat Egypte eerst werd overheerst door de oranje mens, toen door de groene, en daarna door de indigo (zwarte) mens, en nog later door een gemengd ras bestaande uit een mengsel van indigo, blauwe en gemodificeerde groene mensen. Lang voor de komst van Adam echter, hadden de blauwe mensen uit Europa en de gemengde Arabische rassen het indigo ras al uit Egypte verdreven, tot ver naar het zuiden op het Afrikaanse continent.

<a name="U64_7_16"></a>*64:7.16 (728.5)* Wanneer de volksverhuizingen der Sangik-rassen ten einde lopen, zijn het groene en oranje ras verdwenen, bezet de rode mens Noord-Amerika, de gele mens het oosten van Azië, de blauwe mens Europa en is het indigo ras naar Afrika getrokken. In India bevindt zich een mengsel van de secundaire Sangik-rassen, en de bruine mens, een vermenging van de rode en de gele mens, heeft de eilanden voor de kust van Azië in bezit genomen. Een gemengd ras met een enigszins beter potentieel bewoont de hooglanden van Zuid-Amerika. De meer zuivere Andonieten leven in de uiterst noordelijke streken van Europa en op IJsland, in Groenland, en in het noordoosten van Noord-Amerika.

<a name="U64_7_17"></a>*64:7.17 (728.6)* Tijdens de perioden waarin het ijs het verst oprukte, werden de stammen der Andonieten die het verst in het westen woonden, bijna de zee in gedreven. Jarenlang leefden ze op een smalle strook in het zuiden van het huidige eiland Engeland. En door de overleveringen over dit telkens weer oprukkende ijs kwamen zij ertoe om bij de komst van de zesde en laatste ijslaag naar zee uit te wijken. Zij waren de eersten die hun geluk op zee zochten. Ze bouwden schepen en begonnen nieuwe gebieden te zoeken die, naar ze hoopten, vrij zouden zijn van de angstaanjagende invallen van het ijs. Sommigen van hen bereikten inderdaad IJsland en weer anderen Groenland, maar de overgrote meerderheid ging op open zee ten onder aan honger en dorst.

<a name="U64_7_18"></a>*64:7.18 (728.7)* Iets meer dan tachtigduizend jaar geleden, niet lang nadat de rode mens het noordwesten van Noord-Amerika was binnengetrokken, werden deze Eskimo-afstammelingen van de oorspronkelijke bewoners van Urantia door het bevriezen van de noordelijke zeeën en door het naderen van lokale ijsvelden op Groenland, ertoe gedwongen een beter gebied, een nieuwe woonstreek te zoeken; zij slaagden er in veilig de nauwe zeestraten over te steken die Groenland destijds scheidden van het noordoosten van het vaste land van Noord-Amerika. Zij bereikten het continent ongeveer eenentwintig honderd jaar nadat de rode mens in Alaska was gearriveerd. Nadien trokken sommigen van het gemengde ras der blauwe mensen naar het westen en vermengden zich daar met de Eskimo’s uit latere tijden, en deze vermenging kwam de Eskimo-stammen enigszins ten goede.

<a name="U64_7_19"></a>*64:7.19 (728.8)* Ongeveer vijfduizend jaar geleden vond er, op de zuidoostkust van de Hudsonbaai, een toevallige ontmoeting plaats tussen een stam Indianen en een losse groep Eskimo’s. Deze twee stammen konden moeilijk communiceren, doch al spoedig trouwden ze onder elkaar, met het gevolg dat deze Eskimo’s ten slotte door de talrijkere rode mensen werden geabsorbeerd. En dit is het enige contact dat de rode mens in Noord-Amerika met enig ander menselijk ras had, totdat, ongeveer duizend jaar geleden, de blanke mens voor het eerst toevallig op de Atlantische kust landde.

<a name="U64_7_20"></a>*64:7.20 (729.1)* De strijd om het bestaan werd in deze oude tijden gekenmerkt door moed, dapperheid en zelfs heldendom. En wij allen betreuren het feit dat zo vele van die degelijke, sterke karaktertrekken van uw vroege voorzaten bij de latere rassen verloren zijn gegaan. Hoewel wij de waarde van vele verbeteringen in de vooruitgaande beschaving waarderen, missen we toch de indrukwekkende volharding en de buitengewone toewijding van uw vroege voorzaten, die dikwijls grensden aan grootsheid en verhevenheid.

<a name="U64_7_21"></a>*64:7.21 (729.2)* [Aangeboden door een Levendrager die op Urantia verblijf houdt.]
