﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling067.md" title="De planetaire opstand">Verhandeling 67</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling069.md" title="Primitieve menselijke instellingen">Verhandeling 69</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 68

## <a name="U68_0_0"></a>De dageraad der beschaving

<a name="U68_0_1"></a>*68:0.1 (763.1)* HIER begint de beschrijving van de zeer lange worsteling van de menselijke soort om zich omhoog te werken uit een staat die weinig beter was dan een dierlijk bestaan en die, via de tussenliggende tijdperken, duurde tot de latere tijden toen er zich een echte, ofschoon onvolmaakte, beschaving onder de hogere rassen van het mensdom had ontwikkeld.

<a name="U68_0_2"></a>*68:0.2 (763.2)* Civilisatie is een raciale verworvenheid, en niet biologisch inherent; derhalve moeten alle kinderen in een culturele omgeving worden grootgebracht, terwijl iedere volgende generatie jongeren opnieuw opgeleid moet worden. De superieure kwaliteiten van de civilisatie — wetenschappelijk, filosofisch en religieus — worden niet rechtstreeks door overerving van de ene generatie op de andere overgebracht. Deze culturele verworvenheden blijven alleen behouden indien de sociale erfenis verstandig in stand wordt gehouden.

<a name="U68_0_3"></a>*68:0.3 (763.3)* De aanzet tot een op samenwerking gegronde sociale ontwikkeling werd gegeven door de leraren van Dalamatia, en driehonderdduizend jaar lang werd de mensheid opgevoed in de idee van groepsactiviteiten. De blauwe mens profiteerde het meest van dit vroege sociale onderricht, de rode mens in beperkte mate, en de zwarte mens het minst van allen. In latere tijden hebben het gele en het blanke ras de meest geavanceerde sociale ontwikkeling op Urantia te zien gegeven.

### <a name="U68_1_0"></a>1&#8228;&#160;Beschermende socialisatie

<a name="U68_1_1"></a>*68:1.1 (763.4)* Wanneer zij nauw met elkaar in aanraking worden gebracht gaan mensen elkaar dikwijls aardig vinden, maar de primitieve mens liep van nature niet over van broederlijke gevoelens en van verlangen naar sociaal contact met zijn medemensen. De vroege rassen hebben het ‘eendracht maakt macht’ veeleer door trieste ervaringen geleerd; dit gebrek aan natuurlijke broederlijke aantrekkingskracht staat ook nu nog de onmiddellijke verwezenlijking van de broederschap der mensen op Urantia in de weg.

<a name="U68_1_2"></a>*68:1.2 (763.5)* Reeds vroeg werd samenwerking de voorwaarde tot overleven. De mens die alleen stond, was hulpeloos tenzij hij een kenteken van de stam droeg waaruit bleek dat hij tot een groep behoorde die iedere aanval op hem zeker zou wreken. Zelfs in de dagen van Kaïn was het uiterst gevaarlijk er alleen op uit te trekken zonder enig kenteken van groepsverband. De civilisatie is ’s mensen verzekering geworden tegen een gewelddadige dood, terwijl hij de prijs daarvoor betaalt door zich te onderwerpen aan de talrijke eisen die de samenleving door haar wetten stelt.

<a name="U68_1_3"></a>*68:1.3 (763.6)* De primitieve samenleving werd aldus gegrondvest op de wederkerigheid van nooddruft en op verhoogde veiligheid door samenwerking. En de menselijke samenleving heeft zich in eeuwenlange cycli ontwikkeld ten gevolge van deze vrees voor isolement en door middel van schoorvoetende samenwerking.

<a name="U68_1_4"></a>*68:1.4 (763.7)* Primitieve mensen leerden al vroeg dat groepen enorm veel groter en sterker zijn dan alleen de som van de individuele eenheden. Als honderd mannen zich verenigen en eendrachtig samenwerken, kunnen zij een grote steen verplaatsen; een twintigtal goed geoefende ordebewaarders kan een boze menigte in bedwang houden. En zo werd de samenleving geboren, niet alleen door het bijeenbrengen van aantallen, doch veeleer tengevolge van de *organisatie* van mensen die intelligent samenwerkten. Samenwerking is evenwel niet een natuurlijke neiging van de mens: hij leert in de eerste plaats samen te werken uit vrees, en later ontdekt hij pas dat deze samenwerking zeer nuttig is om de moeilijkheden van het bestaan in de tijd het hoofd te bieden, en om zich te beschermen tegen de vermeende gevaren van de eeuwigheid.

<a name="U68_1_5"></a>*68:1.5 (764.1)* De volken die zich al vroeg op deze wijze tot een primitieve samenleving organiseerden, slaagden beter in hun aanvallen op de natuur en ook bij hun verdediging tegen hun medemensen; zij hadden grotere overlevingskansen, vandaar dat de civilisatie op Urantia gestadig vooruitgang heeft geboekt, niettegenstaande menige terugval. En het is alleen doordat de overlevingskansen toenemen door onderlinge samenwerking dat de vele blunders van de mens tot nu toe de menselijke civilisatie niet hebben kunnen tegenhouden of vernietigen.

<a name="U68_1_6"></a>*68:1.6 (764.2)* Dat de contemporaine culturele samenleving een betrekkelijk recent verschijnsel is, wordt duidelijk aangetoond door het standhouden van het soort primitieve sociale omstandigheden dat kenmerkend is voor de Australische inboorlingen en de Bosjesmannen en Pygmeeën in Afrika. Onder deze achtergebleven volken kan men nog iets waarnemen van de vijandigheid die aanvankelijk tussen verschillende groepen heerste, van persoonlijke achterdocht en van andere uitermate asociale karaktertrekken die alle primitieve rassen hebben gekenmerkt. Deze erbarmelijke restanten van de niet-sociale volken uit oude tijden getuigen welsprekend van het feit dat de natuurlijke individualistische aanleg van de mens het niet met succes kan opnemen tegen de sterkere, machtiger organisaties en verbanden van de sociale vooruitgang. Deze onderontwikkelde, achterdochtige, asociale stammen, die om de zestig of tachtig kilometer een ander dialect spreken, illustreren in welk een wereld ge nu zoudt leven zonder het gezamenlijke onderricht van de lichamelijke staf van de Planetaire Vorst en het latere werk tot verheffing der rassen van de Adamische groep.

<a name="U68_1_7"></a>*68:1.7 (764.3)* Het moderne gezegde ‘terug naar de natuur’ is een uit onwetendheid geboren waanidee, een geloof in de werkelijkheid van een voormalige, fictieve ‘gouden eeuw.’ De enige grond voor de legende van de gouden eeuw is het historische feit van Dalamatia en Eden. Maar deze verbeterde samenlevingen stonden nog ver af van de verwezenlijking van utopische dromen.

### <a name="U68_2_0"></a>2&#8228;&#160;Factoren in de sociale vooruitgang

<a name="U68_2_1"></a>*68:2.1 (764.4)* De geciviliseerde samenleving is het resultaat van de vroege inspanningen van de mens om zijn afkeer van *isolement* te overwinnen. Dit betekende echter niet per definitie dat er onderlinge genegenheid bestond, en de wilde staat waarin bepaalde primitieve groepen zich thans nog bevinden, laat duidelijk zien via welke fasen de vroege stammen zijn opgekomen. Maar ook al botsen en vechten de individuen binnen een civilisatie met elkaar, en ook al lijkt de civilisatie zelf een onsamenhangend geheel van worsteling en strijd, toch geeft zij blijk van welgemeende inspanning en niet van de dodelijke eentonigheid van stagnatie.

<a name="U68_2_2"></a>*68:2.2 (764.5)* Ofschoon het intelligentieniveau een belangrijke rol heeft gespeeld in het tempo van de culturele vooruitgang, is de samenleving wezenlijk bedoeld om het risico-element in de levenswijze van het individu te verminderen, en zijn haar vorderingen gelijk op gegaan met het tempo waarin zij erin is geslaagd pijn te verminderen en het genotselement in het leven te vergroten. Zo drukt de gehele samenleving zich langzaam vooruit naar het bestemmingsdoel — ondergang of overleving — afhankelijk van het feit of dat doel bestaat uit zelfbehoud of de eigen bevrediging. Zelfbehoud doet een samenleving ontstaan, terwijl overmatige bevrediging van de eigen begeerten de civilisatie te gronde richt.

<a name="U68_2_3"></a>*68:2.3 (764.6)* De samenleving heeft betrekking op zelfbestendiging, zelfbehoud en bevrediging van het zelf, maar de zelfverwerkelijking van de mens is het waard het directe doel van vele culturele groeperingen te worden.

<a name="U68_2_4"></a>*68:2.4 (765.1)* Het kudde-instinct van de natuurlijke mens is een ontoereikende verklaring voor de ontwikkeling van een sociale organisatie zoals nu op Urantia bestaat. Hoewel dit aangeboren kudde-instinct ten grondslag ligt aan de menselijke samenleving, is veel van de saamhorigheid der mensen een verworvenheid. Twee grote invloeden die ertoe hebben bijgedragen dat de mensen zich reeds vroeg verenigden, waren honger en geslachtelijke liefde: deze instinctieve driften deelt de mens met de dierenwereld. Twee andere emoties die de menselijke wezens samendreven en hen bij elkaar *hielden* waren ijdelheid en vrees, meer in het bijzonder de angst voor geesten.

<a name="U68_2_5"></a>*68:2.5 (765.2)* De geschiedenis is niet meer dan het verslag van de eeuwenlange strijd van de mens om voedsel. *primitieve mens dacht alleen na wanneer hij honger had;* het bewaren van voedsel was zijn eerste zelfverloochening, zijn eerste zelfdiscipline. Toen de samenleving zich ontwikkelde, was honger naar voedsel niet langer de enige stimulans tot onderlinge samenwerking. Talrijke andere soorten honger, het besef van uiteenlopende behoeften, hebben alle geleid tot een nauwere verbondenheid van het mensdom. Maar tegenwoordig is de samenleving topzwaar door de vermeende menselijke behoeften die haar overwoekeren. De westerse beschaving van de twintigste eeuw gaat zwaar gebukt onder de enorme overdaad aan weelde en de buitensporige vermenigvuldiging van menselijke wensen en verlangens. De moderne samenleving ondergaat de spanning van een van de gevaarlijkste fasen van wijdvertakte onderlinge associaties en zeer gecompliceerde onderlinge afhankelijkheid.

<a name="U68_2_6"></a>*68:2.6 (765.3)* Honger, ijdelheid en angst voor geesten oefenden hun sociale druk continu uit, maar seksuele bevrediging was van voorbijgaande aard en vond met tussenpozen plaats. De geslachtsdrift alléén spoorde primitieve mannen en vrouwen er niet toe aan om de zware lasten van een huishouding op zich te nemen. Het eerste gezinsleven was gebaseerd op de seksuele rusteloosheid van de man wanneer hij verstoken was van veelvuldige bevrediging, en op de toegewijde moederliefde van de vrouw, welke zij tot op zekere hoogte deelt met de vrouwtjes van alle hogere dieren. De aanwezigheid van een hulpeloze baby heeft het eerste onderscheid tussen mannelijke en vrouwelijke bezigheden bepaald: de vrouw moest een vaste woonplaats hebben waar zij de grond kon bewerken. En sinds de oudste tijden is de plaats waar de vrouw verbleef altijd als het thuis beschouwd.

<a name="U68_2_7"></a>*68:2.7 (765.4)* Zo werd de vrouw reeds vroeg onmisbaar in het zich ontwikkelende sociale stelsel, niet zozeer vanwege de vluchtige seksuele passie als wel ten gevolge van de *voedselbehoeften*: zij was een onmisbare partner voor het zelfbehoud. Zij verschafte voedsel, was lastdier en een metgezellin die zwaar misbruikt kon worden zonder dat zij zich hevig verzette, en naast al deze aantrekkelijke eigenschappen, die zij had, was zij een immer aanwezig middel tot seksuele bevrediging.

<a name="U68_2_8"></a>*68:2.8 (765.5)* Vrijwel alles wat in de beschaving van blijvende waarde is, heeft zijn wortels in het gezin. Het gezin was de eerste geslaagde vredesgroep waarin de man en de vrouw leerden hun onenigheden bij te leggen, terwijl ze tevens hun kinderen leerden vrede na te streven.

<a name="U68_2_9"></a>*68:2.9 (765.6)* De functie van het huwelijk in de evolutie is het zekerstellen van de overleving van het ras, niet enkel de verwezenlijking van persoonlijk geluk; zelfbehoud en de voortplanting zijn de werkelijke oogmerken van het huisgezin. Bevrediging van het zelf is bijkomstig en niet wezenlijk, behalve als stimulans die de geslachtsgemeenschap zekerstelt. De natuur eist overleving, maar de kunsten van de civilisatie blijven de vreugden van het huwelijk en de genoegens van het gezinsleven vermeerderen.

<a name="U68_2_10"></a>*68:2.10 (765.7)* Als wij ijdelheid ruimer opvatten en haar ook trots, ambitie en eergevoel laten omvatten, dan kunnen wij niet alleen zien hoe deze natuurlijke neigingen bijdragen tot het vormen van menselijke associaties, maar ook hoe zij de mensen bij elkaar houden, aangezien zulke gevoelens geen zin hebben zonder een gehoor waarvoor men kan paraderen. Al spoedig bracht ijdelheid andere emoties en impulsen mee, die een sociale arena nodig hadden waar zij zich konden vertonen en bevredigd konden worden. Deze groep emoties heeft het eerste begin van alle kunst en ceremoniën en alle vormen van sportieve spelen en wedstrijden doen ontstaan.

<a name="U68_2_11"></a>*68:2.11 (766.1)* IJdelheid heeft in zeer sterke mate bijgedragen tot het ontstaan van de samenleving; ten tijde evenwel van deze openbaringen dreigt de oneerlijke wedijver van een verwaande generatie de ingewikkelde structuur van een zeer gespecialiseerde civilisatie geheel te overspoelen en te verzwelgen. De behoefte aan genot heeft reeds lang de plaats ingenomen van de behoefte aan voedsel: de gerechtvaardigde sociale oogmerken van het zelfbehoud veranderen snel in lage, bedreigende vormen van eigen bevrediging. Door de zucht tot zelfbehoud wordt de samenleving opgebouwd; de ongebreidelde zucht tot eigen bevrediging vernietigt de civilisatie onherroepelijk.

### <a name="U68_3_0"></a>3&#8228;&#160;De socialiserende invloed van de vrees voor geesten

<a name="U68_3_1"></a>*68:3.1 (766.2)* Primitieve verlangens hebben de samenleving oorspronkelijk doen ontstaan, maar de angst voor geesten heeft haar bijeengehouden en haar bestaan een buitenmenselijk aspect verleend. Gewone vrees was van oorsprong fysiologisch: angst voor lichamelijke pijn, onbevredigde honger, of een of andere aardse calamiteit; de angst voor geesten was echter een nieuwe, edele soort verschrikking.

<a name="U68_3_2"></a>*68:3.2 (766.3)* Waarschijnlijk is het dromen over geesten de grootste op zichzelf staande factor geweest in de ontwikkeling van de menselijke samenleving. Ofschoon de meeste dromen het primitieve denken sterk in verwarring brachten, werden de eerste mensen werkelijk geterroriseerd door de dromen over geesten, zodat deze bijgelovige dromers in elkaars armen werden gedreven en bereidwillig en oprecht gingen samenwerken om elkaar te beschermen tegen de vage, ongeziene, denkbeeldige gevaren van de geestenwereld. De droom over geesten was een van de eerst optredende verschillen tussen het dierlijke en menselijke type bewustzijn. Dieren maken zich geen voorstelling van een leven na de dood.

<a name="U68_3_3"></a>*68:3.3 (766.4)* Behoudens deze geestenfactor, was de gehele samenleving gegrond op basale behoeften en fundamentele biologische driften. De angst voor geesten introduceerde echter een nieuwe factor in de civilisatie, een vrees die hoger en verder reikt dan de elementaire behoeften van de mens en die zelfs ver uitstijgt boven de worsteling om de groep in stand te houden. De vreselijke angst voor de heengegane geesten der gestorvenen bracht een nieuwe, verbazingwekkende vorm van vrees aan het licht, een ontstellende, machtige verschrikking die hielp om de losse sociale orden van vroege tijdperken in de vorm te slaan van de grondiger gedisciplineerde en beter beheerste primitieve groepen in de oudheid. Dit zinloze bijgeloof dat nog steeds niet geheel is verdwenen, heeft het bewustzijn van de mensen door de bijgelovige angst voor het onwerkelijke en bovennatuurlijke voorbereid voor de latere ontdekking van ‘de vrees voor de Heer, die het begin is der wijsheid.’ Het is de bedoeling dat de ongefundeerde angsten van de evolutie worden vervangen door het ontzag voor de Godheid, dat door openbaring wordt ingegeven. De oude cultus van de vrees voor geesten werd een krachtige sociale band, en sinds die lang vervlogen tijden heeft de mensheid altijd min of meer gestreefd naar het bereiken van godsvrucht.

<a name="U68_3_4"></a>*68:3.4 (766.5)* Honger en liefde hebben de mensen bijeengedreven; ijdelheid en vrees voor geesten hebben hen bijeengehouden. Maar zonder de invloed van vredebevorderende openbaringen kunnen deze emoties op zichzelf niet de druk weerstaan van de menselijke achterdocht en de irritaties door onderlinge omgang. Zonder hulp uit bovenmenselijke bronnen kan de samenleving de druk, wanneer deze zekere limieten bereikt, niet langer verdragen, en dezelfde invloeden die de sociale mobilisatie hebben bewerkstelligd — honger, liefde, ijdelheid en vrees — spannen dan samen om het mensdom plotseling in oorlog en bloedvergieten te verwikkelen.

<a name="U68_3_5"></a>*68:3.5 (766.6)* De neiging tot vrede is niet een natuurlijke gave van het menselijk ras; zij komt voort uit het onderricht van de geopenbaarde religie, uit de verzamelde ervaring van de vooruitstrevende rassen, doch vooral uit het onderricht van Jezus, de Vredevorst.

### <a name="U68_4_0"></a>4&#8228;&#160;De evolutie der zeden

<a name="U68_4_1"></a>*68:4.1 (767.1)* Alle moderne sociale instellingen komen voort uit de evolutie van de primitieve gebruiken van uw barbaarse voorouders: de conventies van vandaag zijn de gebruiken van gisteren in gemodificeerde en uitgebreide vorm. Wat een gewoonte is voor het individu, is een gebruik voor de groep; groepsgebruiken ontwikkelen zich tot volksgebruiken of stamtradities — massaconventies. Dit is de vroege, nederige oorsprong van alle instellingen van de huidige menselijke samenleving.

<a name="U68_4_2"></a>*68:4.2 (767.2)* Men moet wel bedenken dat de zeden zijn ontstaan uit een poging om het groepsleven aan te passen aan de omstandigheden van het massa-bestaan: de zeden vormden de eerste sociale instelling van de mens. Al deze tribale reacties kwamen voort uit de poging om pijn en vernedering te voorkomen, en terzelfdertijd genot en macht te verkrijgen. Het ontstaan van volksgebruiken is, evenals de oorsprong van talen, altijd onbewust en onbedoeld en daarom altijd in mysteriën gehuld.

<a name="U68_4_3"></a>*68:4.3 (767.3)* De vrees voor geesten dreef de primitieve mens ertoe zich een voorstelling te maken van het bovennatuurlijke, en legde op deze wijze vaste grondslagen voor de machtige sociale invloeden van ethiek en religie, welke op hun beurt de zeden en gewoonten van de samenleving ongeschonden, van generatie op generatie, in stand hielden. Wat vooral reeds vroeg de zeden deed ontstaan en vaste vormen gaf, was het geloof dat de gestorvenen de manier waarop zij hadden geleefd en waren gestorven naijverig bewaakten; daarom zouden zij de levende stervelingen die een onverschillige minachting aan de dag legden voor de leefregels die de gestorvenen hadden onderhouden toen dezen nog in het vlees waren, verschrikkelijk straffen. Dit alles wordt het best geïllustreerd door de eerbied die het gele ras nu nog aan de voorouders betoont. De primitieve religie die zich later ontwikkelde, versterkte de vrees voor geesten in hoge mate door de zeden duurzaam te maken, doch de voortschrijdende civilisatie heeft de mensheid steeds meer bevrijd uit de slavernij van vrees en bijgeloof.

<a name="U68_4_4"></a>*68:4.4 (767.4)* Voorafgaand aan het bevrijdende en liberaliserende onderricht van de leraren in Dalamatia, bleef de mens in de oudheid een hulpeloos slachtoffer van het ritueel van de zeden en gewoonten: de primitieve wilde was omringd door een eindeloos ceremonieel. Alles wat hij deed, van het moment dat hij ’s ochtends wakker werd tot hij ’s nachts in zijn hol in slaap viel, moest altijd precies op dezelfde manier worden gedaan — in overeenstemming met de volksgebruiken van zijn stam. Hij was een slaaf onder de tyrannie der vaste gebruiken: niets in zijn leven was vrij, spontaan of origineel. Er was geen natuurlijke vooruitgang naar een hoger mentaal, moreel of sociaal bestaan.

<a name="U68_4_5"></a>*68:4.5 (767.5)* De vroege mens leefde zeer sterk in de greep der gebruiken en de wilde mens was een echte slaaf der gewoonten, maar zo nu en dan zijn er variaties opgetreden op dit type, die het hebben gewaagd nieuwe denkwijzen en betere leefwijzen in te voeren. Niettemin vormt de traagheid van de primitieve mens de biologische veiligheidsrem op een te plotselinge overgang naar een ru ï neuze onaangepastheid, welke optreedt wanneer een civilisatie al te snelle vorderingen maakt.

<a name="U68_4_6"></a>*68:4.6 (767.6)* Deze gebruiken zijn echter geen volkomen kwaad: zij dienen zich te blijven ontwikkelen. Het is bijna noodlottig voor de continuïteit van de civilisatie wanneer men tracht haar gebruiken geheel te veranderen door een radicale revolutie. De gebruiken zijn de draad van continuïteit geweest die de beschaving heeft bijeengehouden. De weg van de geschiedenis der mensheid is bezaaid met restanten van afgedankte gebruiken en verouderde sociale praktijken; geen enkele civilisatie die haar zeden overboord zette, heeft zich echter kunnen handhaven, tenzij zij betere, geschiktere gebruiken aannam.

<a name="U68_4_7"></a>*68:4.7 (767.7)* Het voortbestaan van een samenleving hangt hoofdzakelijk af van de gestage ontwikkeling van haar zeden. Het proces van de evolutie der gebruiken komt voort uit het verlangen om te experimenteren: nieuwe ideeën worden naar voren gebracht — hieruit vloeit wedijver voort. Een civilisatie die vooruitgang boekt, aanvaardt progressieve denkbeelden en houdt stand: de tijd en de omstandigheden selecteren uiteindelijk de groep die de beste overlevingskansen heeft. Dit betekent evenwel beslist niet, dat iedere afzonderlijke, op zichzelf staande verandering in het samengestelde geheel der menselijke samenleving ten goede heeft gewerkt. Zeer vele malen is er immers een terugval opgetreden in de lange worsteling om de vooruitgang van de civilisatie op Urantia.

### <a name="U68_5_0"></a>5&#8228;&#160;Bewerking en onderhoud van het land

<a name="U68_5_1"></a>*68:5.1 (768.1)* Het land is het toneel van de samenleving: de mensen zijn de acteurs. De mens moet zijn optreden dan ook aldoor aanpassen aan de landsituatie. De evolutie der zeden hangt altijd af van de land-mens-ratio. Dit is een feit, ook al is het moeilijk dit feit in te zien. De wijze waarop de mens de grond bewerkt en onderhoudt, plus zijn levensstandaard, is gelijk aan de som der volksgebruiken, de zeden. En de som van ’s mensen aanpassing aan de eisen van het leven staat gelijk aan zijn culturele civilisatie.

<a name="U68_5_2"></a>*68:5.2 (768.2)* De oudste menselijke culturen ontstonden langs de rivieren op het oostelijk halfrond, en er waren vier grote fasen in de vooruitgang van de beschaving. Deze waren:

<a name="U68_5_3"></a>*68:5.3 (768.3)* 1. *Het stadium van het verzamelen van voedsel.* De dwang van het voedsel, honger, leidde tot de eerste vorm van industriële organisatie, de primitieve rijen die voedsel vergaarden. Soms was de rij van zo’n hongermars wel vijftien kilometer breed terwijl zij over het land trok en voedsel zocht. Dit was het primitieve nomadische cultuurstadium en deze levenswijze wordt nu nog door de Afrikaanse Bosjesmannen gevolgd.

<a name="U68_5_4"></a>*68:5.4 (768.4)* 2. *Het jagersstadium.* De uitvinding van wapengerei stelde de mens in staat jager te worden, en zich zo in aanzienlijke mate te bevrijden uit de voedselslavernij. Een nadenkende Andoniet die in een hevig gevecht zijn vuist ernstig had gekneusd, ontdekte opnieuw de idee om een lange stok als arm te gebruiken en een stuk harde vuursteen, dat met pezen aan het einde van de stok was bevestigd, als vuist. Vele stammen deden onafhankelijk van elkaar soortgelijke ontdekkingen, en deze verschillende vormen van hamers vormden een van de grootste voorwaartse schreden in de menselijke civilisatie. Heden ten dage zijn sommige Australische inboorlingen nog maar weinig verder gekomen dan dit stadium.

<a name="U68_5_5"></a>*68:5.5 (768.5)* De blauwe mensen bekwaamden zich zeer in het jagen en het zetten van vallen; door afrasteringen in de rivieren te maken vingen zij vis in grote hoeveelheden, waarvan zij het overschot droogden voor gebruik in de winter. Vele soorten vernuftige strikken en vallen werden gebruikt om wild te vangen, maar de meer primitieve rassen joegen niet op grote dieren.

<a name="U68_5_6"></a>*68:5.6 (768.6)* 3. *Het herdersstadium* Deze fase van de civilisatie werd mogelijk gemaakt door het domesticeren van dieren. De Arabieren en de inboorlingen van Afrika behoren tot de meer recente herdersvolken.

<a name="U68_5_7"></a>*68:5.7 (768.7)* Het herdersleven zorgde voor een verdere verlichting van het gezwoeg om voedsel; de mens leerde te leven van de rente van zijn kapitaal, de toename van zijn kudden, en dit gaf hem meer vrije tijd voor cultuur en vooruitgang.

<a name="U68_5_8"></a>*68:5.8 (768.8)* In de samenleving vóór het herdersstadium werkten de geslachten samen, maar de zich uitbreidende veehouderij drong de vrouwen terug naar de diepste sociale slavernij. In de tijden daarvoor was het de taak van de man om het dierlijke voedsel te bemachtigen en was het de bezigheid van de vrouw om voor eetbare gewassen te zorgen. Toen de man zijn bestaan als herder begon, viel de waardigheid van de vrouw sterk terug. Zij moest nog steeds zwoegen om de plantaardige levensbehoeften te produceren, terwijl de man alleen maar naar zijn kudde behoefde te gaan om een overvloed aan dierlijk voedsel te kunnen verschaffen. Zo werd de man betrekkelijk onafhankelijk van de vrouw: tijdens het herderstijdperk ging de status van de vrouw aldoor gestadig achteruit. Tegen het einde van dit tijdperk was zij nauwelijks meer dan een menselijk dier geworden, veroordeeld om te werken en kinderen voort te brengen, zoals ook van de dieren in de kudden werd verwacht dat zij hard werkten en jongen voortbrachten. In de herderstijd hadden de mannen veel liefde voor hun vee; het is dan ook des te treuriger dat zij geen diepere genegenheid voor hun vrouwen konden ontwikkelen.

<a name="U68_5_9"></a>*68:5.9 (769.1)* 4. *Het agrarische stadium.* Deze era kwam tot stand door het domesticeren van planten, en dit vormt het hoogste type materiële civilisatie. Zowel Caligastia als Adam hebben zich ingespannen voor het onderricht in tuin- en landbouw. Adam en Eva waren hoveniers, geen herders, en in die dagen was tuinbouw een vergevorderde cultuur. Het kweken van planten oefent een veredelende invloed uit op mensen van alle rassen.

<a name="U68_5_10"></a>*68:5.10 (769.2)* De landbouw verviervoudigde ruimschoots de mens-land ratio. Landbouw kan gecombineerd worden met de herdersbezigheden van het eerdere cultuurstadium. Als de drie stadia elkaar overlappen, gaan de mannen op jacht en bewerken de vrouwen het land.

<a name="U68_5_11"></a>*68:5.11 (769.3)* Er is altijd wrijving geweest tussen de herder en de akkerman. De jager en de herder waren militant, oorlogszuchtig; de landbouwer is meer vredelievend. De omgang met dieren suggereert strijd en strijdkracht; door het omgaan met planten wordt de mens geduld, rust en vrede ingeprent. Landbouw en nijverheid zijn vreedzame activiteiten. De zwakte van beide is evenwel dat zij, als sociale activiteiten in de wereld, opwinding en avontuur missen.

<a name="U68_5_12"></a>*68:5.12 (769.4)* De menselijke samenleving heeft zich ontwikkeld uit het stadium der jagers tot het aan het territorium gebonden stadium van de landbouw, via dat van de herders. En ieder stadium in deze voortschrijdende civilisatie ging vergezeld van een afnemend nomadenleven: meer en meer ging de mens in en bij zijn huis wonen.

<a name="U68_5_13"></a>*68:5.13 (769.5)* En nu vult de industrie de landbouw aan, met de daaruit voortvloeiende toegenomen verstedelijking en met steeds meer groepen burgers die niet in de landbouw werken. Er is echter geen hoop dat een industriële era zal standhouden indien haar leiders niet inzien dat zelfs de hoogste sociale ontwikkelingen altijd een gezonde agrarische basis moeten hebben.

### <a name="U68_6_0"></a>6&#8228;&#160;De evolutie van cultuur

<a name="U68_6_1"></a>*68:6.1 (769.6)* De mens is een schepsel van het land, een kind van de natuur; hoezeer hij ook zijn best doet om zich aan het land te onttrekken, uiteindelijk zal hij daar zeker niet in slagen. ‘Stof zijt gij en tot stof zult ge wederkeren’ geldt letterlijk voor de gehele mensheid. De fundamentele worstelingen van de mens gingen, gaan en zullen altijd gaan, om land. De eerste vormen van samenwerking van de primitieve mensen hadden ten doel deze strijd om het land te winnen. De mens-land-ratio ligt ten grondslag aan alle sociale civilisatie.

<a name="U68_6_2"></a>*68:6.2 (769.7)* Door vaardigheden en natuurwetenschap heeft de menselijke intelligentie de opbrengst van het land vergroot; terzelfdertijd werd de natuurlijke toename in nakomelingschap enigszins beteugeld en aldus werd voorzien in het levensonderhoud en de vrije tijd om een culturele civilisatie op te bouwen.

<a name="U68_6_3"></a>*68:6.3 (769.8)* De menselijke samenleving wordt beheerst door een wet die decreteert dat de bevolkingsdichtheid recht evenredig met de landbouwvaardigheden zal variëren, en omgekeerd evenredig zal zijn met iedere gegeven levensstandaard. In deze vroege tijdperken, nog meer dan tegenwoordig, bepaalde de wet van vraag en aanbod de geschatte waarde van mens en land. In tijden dat er land — onbewoond grondgebied — in overvloed was, was de behoefte aan mensen groot en steeg de waarde van een mensenleven daarom sterk: dientengevolge was het verloren gaan van leven veel afschuwwekkender. In perioden van landschaarste en de daarmee samenhangende overbevolking, werd het leven van een mens naar verhouding minder waardevol, zodat er minder zwaar werd getild aan oorlog, hongersnood en de pest.

<a name="U68_6_4"></a>*68:6.4 (770.1)* Wanneer de opbrengst van het land terugloopt of de bevolking toeneemt, begint de onvermijdelijke strijd opnieuw; de allerslechtste trekken van de menselijke aard komen dan naar boven. Verbetering van de landopbrengst, de uitbreiding van mechanische hulpmiddelen en afname van de bevolking bevorderen over het algemeen de ontwikkeling van de beste kanten van de menselijke natuur.

<a name="U68_6_5"></a>*68:6.5 (770.2)* In samenlevingen in grensgebieden van de civilisatie worden de ongeschoolde kanten van het mensdom ontwikkeld; de schone kunsten, echte wetenschappelijke vooruitgang en geestelijke ontwikkeling hebben alle het best gebloeid in de grotere leefcentra, indien deze werden ondersteund door een agrarische en industriële bevolking die enigszins onder de land-mens-ratio lag. Steden vermenigvuldigen altijd de kracht ten goede en ten kwade van de bewoners.

<a name="U68_6_6"></a>*68:6.6 (770.3)* De grootte van het gezin is altijd beïnvloed geweest door het levenspeil. Hoe hoger het levenspeil, des te kleiner het gezin, tot het punt waar het een vaste status bereikt of geleidelijk uitsterft.

<a name="U68_6_7"></a>*68:6.7 (770.4)* Door de eeuwen heen is de levensstandaard bepalend geweest voor de kwaliteit van een overlevende bevolking, in tegenstelling tot de kwantiteit. Uit de levensstandaard van lokale klassen ontstaan nieuwe sociale kasten, nieuwe mores. Wanneer de levensstandaard te ingewikkeld wordt of al te weelderig, leidt dit snel tot zelfvernietiging. De kaste is een rechtstreeks gevolg van de zware sociale druk die voortkomt uit de felle competitie die door grote bevolkingsdichtheid wordt veroorzaakt.

<a name="U68_6_8"></a>*68:6.8 (770.5)* De vroege volken namen dikwijls hun toevlucht tot praktijken die ten doel hadden de bevolking te beperken: alle primitieve stammen hebben misvormde en ziekelijke kinderen gedood. Vóór de tijd dat huisvrouwen werden gekocht, werden pasgeboren meisjes dikwijls gedood. Soms werden kinderen bij de geboorte gewurgd, doch bij voorkeur werden ze blootgesteld aan weer en wind. De vader van tweelingen stond er gewoonlijk op dat er één werd gedood, want men geloofde dat meervoudige geboorten het gevolg waren van magie of ontrouw. In de regel echter werden tweelingen van hetzelfde geslacht gespaard. Ofschoon deze taboes op tweelingen eens vrijwel algemeen waren, hebben ze nooit deel uitgemaakt van de zeden der Andonieten: deze volken beschouwden tweelingen als een gunstig teken.

<a name="U68_6_9"></a>*68:6.9 (770.6)* Vele rassen leerden de techniek van abortus en deze praktijk werd zeer gebruikelijk nadat het taboe op geboorten bij ongehuwden was ontstaan. Lange tijd was het gewoonte dat een ongehuwde vrouw haar pasgeboren kind doodde, maar bij de meer ontwikkelde groepen werden deze onwettige kinderen pleegkinderen van de moeder van het meisje. Vele primitieve clans werden door de praktijken van abortus en kindermoord vrijwel uitgeroeid. Maar ongeacht wat de zeden voorschreven, werden maar zeer weinig kinderen gedood nadat ze eenmaal gezoogd waren — moederliefde is tè sterk.

<a name="U68_6_10"></a>*68:6.10 (770.7)* Zelfs in de twintigste eeuw bestaan er nog resten van deze primitieve soorten geboortebeperking. Er is een stam in Australië, waar de moeders weigeren meer dan twee of drie kinderen groot te brengen. Niet zo lang geleden at een stam kannibalen elk vijfde kind dat geboren werd op. In Madagascar doden sommige stammen nog steeds alle kinderen die op bepaalde ongeluksdagen worden geboren, zodat ongeveer vijfentwintig procent van alle pasgeborenen wordt gedood.

<a name="U68_6_11"></a>*68:6.11 (770.8)* Gezien vanuit een wereldstandpunt is overbevolking in het verleden nooit een ernstig probleem geweest, maar indien de oorlogen afnemen en de wetenschap de ziekten van de mens steeds beter onder controle krijgt, kan overbevolking in de nabije toekomst een ernstig probleem gaan vormen. Op dat moment zal de wijsheid van de wereldleiders zwaar op de proef worden gesteld. Zullen de regeerders op Urantia het inzicht en de moed hebben om de vermenigvuldiging van gemiddelde of evenwichtige mensen te bevorderen in plaats van de uitersten: supernormalen en de enorm toenemende groep der achtergeblevenen? De normale mens dient bevorderd te worden: hij is de ruggegraat van de civilisatie en de bron van door mutaties ontstane genieën van het ras. De subnormale mens dient door de samenleving onder controle te worden gehouden; er zouden niet meer moeten worden voortgebracht dan nodig zijn voor het lagere werk, de werkzaamheden voor welke een intelligentie boven het dierlijke niveau nodig is, maar die zulke lage eisen stellen, dat de meer ontwikkelde mensen ze ervaren als echte slavernij en knechtschap.

<a name="U68_6_12"></a>*68:6.12 (771.1)* [Aangeboden door een Melchizedek die eens op Urantia was gestationeerd.]
