﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling068.md" title="De dageraad der beschaving">Verhandeling 68</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling070.md" title="De evolutie van het menselijk bestuur">Verhandeling 70</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 69

## <a name="U69_0_0"></a>Primitieve menselijke instellingen

<a name="U69_0_1"></a>*69:0.1 (772.1)* IN emotioneel opzicht overtreft de mens zijn dierlijke voorouders door zijn vermogen om humor, kunst en religie te waarderen. In sociaal opzicht geeft de mens blijk van zijn superioriteit doordat hij gereedschappen kan maken, kan communiceren, en instellingen kan ontwikkelen.

<a name="U69_0_2"></a>*69:0.2 (772.2)* Wanneer mensen gedurende lange tijd sociale groepen in stand houden, ontstaan er in zulke groepen altijd bepaalde stromingen van activiteiten die culmineren in institutionalisering. De meeste menselijke instellingen hebben bewezen werkbesparend te zijn, en terzelfder tijd enigermate te hebben bijgedragen tot de grotere veiligheid van de groep.

<a name="U69_0_3"></a>*69:0.3 (772.3)* De beschaafde mens is zeer trots op de aard, stabiliteit en duurzaamheid van de door hem tot stand gebrachte instellingen, maar alle menselijke instellingen zijn slechts de verzamelde zeden en gewoonten uit het verleden, zoals zij zijn geconserveerd door taboes en door de religie zijn geadeld. Zulke erfenissen worden tradities, en tradities veranderen uiteindelijk van gedaante en worden conventies.

### <a name="U69_1_0"></a>1&#8228;&#160;Fundamentele menselijke instellingen

<a name="U69_1_1"></a>*69:1.1 (772.4)* Alle menselijke instellingen voorzien in de een of andere sociale behoefte uit het verleden of in het heden, ondanks het feit dat als zij zich te sterk ontwikkelen, er onvermijdelijk afbreuk wordt gedaan aan de waarde van het individu, omdat dan de persoonlijkheid wordt overschaduwd en het initiatief afneemt. De mens dient zijn instellingen te beheersen, in plaats van toe te laten dat hij zelf door deze voortbrengselen van de zich ontwikkelende beschaving wordt overheerst.

<a name="U69_1_2"></a>*69:1.2 (772.5)* Er zijn drie soorten algemene menselijke instellingen:

<a name="U69_1_3"></a>*69:1.3 (772.6)* 1. *De instellingen ten behoeve van het levensonderhoud.* Deze instellingen omvatten de gebruiken die ontstaan uit de honger naar voedsel en de daarmee verbonden instincten van zelfbehoud. Hieronder vallen nijverheid, bezit, veroveringsoorlogen en het gehele apparaat der regelgeving in de samenleving. Vroeg of laat zorgt het vrees-instinct voor het ontstaan van deze overlevingsinstellingen door middel van taboes, conventies en religieuze sancties. Doch vrees, onwetendheid en bijgeloof hebben een grote rol gespeeld bij het eerste ontstaan en de latere ontwikkeling van alle menselijke instellingen.

<a name="U69_1_4"></a>*69:1.4 (772.7)* 2. *De instellingen ten behoeve van de voortplanting.* Dit zijn de instellingen in de samenleving die voortspruiten uit de geslachtelijke honger, het moederinstinct en de hogere, zachtere gevoelens van de volkeren. Zij omvatten de sociale beveiliging van huis en school, het gezinsleven, het onderwijs, de ethiek en de religie. Zij behelzen eveneens de huwelijksgebruiken, de verdedigingsoorlog, en het bouwen van haardsteden.

<a name="U69_1_5"></a>*69:1.5 (772.8)* 3. *De instellingen ter voldoening van het individu.* Dit zijn de gebruiken die voortvloeien uit de neiging tot ijdelheid en de gevoelens van trots, en zij omvatten het dragen van speciale kleding en persoonlijke opschik, sociale gewoonten, oorlogen uit eerzucht, dansen, vermaak, spelen en andere vormen van zintuiglijke bevrediging. De civilisatie heeft heeft echter nooit onderscheidende instellingen voor de voldoening van het individu ontwikkeld.

<a name="U69_1_6"></a>*69:1.6 (773.1)* Deze drie groepen sociale gebruiken zijn onderling nauw verbonden en in de kleinste onderdelen van elkaar afhankelijk. Op Urantia vertegenwoordigen zij een complexe organisatie die functioneert als één enkel sociaal mechanisme.

### <a name="U69_2_0"></a>2&#8228;&#160;De dageraad der nijverheid

<a name="U69_2_1"></a>*69:2.1 (773.2)* De primitieve nijverheid ontstond langzaam als een verzekering tegen de verschrikkingen van de hongersnood. Reeds vroeg in zijn bestaan begon de mens te leren van sommige dieren, die bij een overvloedige oogst voedsel opslaan voor tijden van schaarste.

<a name="U69_2_2"></a>*69:2.2 (773.3)* Voordat de eerste spaarzaamheid en de primitieve nijverheid aan de dag traden, waren armoede en echt lijden het lot van iedere doorsnee-stam. De mens uit de begintijd moest het tegen de gehele dierenwereld opnemen om voedsel te bemachtigen. De zwaartekracht van de competitie trekt de mens steeds omlaag tot het niveau der dieren: armoede is zijn natuurlijke, tirannieke staat. Rijkdom is niet een natuurlijk geschenk, doch het resultaat van arbeid, kennis en organisatie.

<a name="U69_2_3"></a>*69:2.3 (773.4)* De primitieve mens zag al spoedig de voordelen van samenwerking. Samenwerking leidde tot organisatie en het eerste resultaat van organisatie was werkverdeling, met als direct gevolg tijdwinst en besparing van materiaal. Deze specialisaties in het werk ontstonden door aanpassing aan druk — het volgen van de wegen van de minste weerstand. De primitieve wilden verrichtten een echt karwei nooit opgewekt of gewillig. Zij schikten zich slechts wanneer zij door nood daartoe gedwongen werden.

<a name="U69_2_4"></a>*69:2.4 (773.5)* De primitieve mens had een afkeer van hard werken en hij haastte zich nooit, tenzij hij oog in oog stond met ernstige gevaren. Het tijdselement bij de arbeid, de idee om een gegeven taak binnen een bepaalde tijdslimiet te verrichten, is een volstrekt moderne opvatting. De mensen in de oudheid hadden nooit haast. De tweevoudige eis van de intense strijd om het bestaan en van de steeds hogere levensstandaard hebben de van nature niet-actieve rassen der vroege mensheid aangespoord om wegen van arbeidzaamheid te bewandelen.

<a name="U69_2_5"></a>*69:2.5 (773.6)* Hard werken, opzettelijke inspanning, onderscheidt de mens van het dier, welks harde inspanningen grotendeels instinctmatig zijn. De noodzaak om te werken is de hoogste zegen voor de mens. Alle leden van de staf van de Vorst werkten; zij hebben er veel toe bijgedragen dat de lichamelijke arbeid op Urantia werd geadeld. Adam was een hovenier; de God der Hebreeërs werkte — hij was de schepper en instandhouder van alle dingen. De Hebreeërs waren de eerste stam die zeer hoge waarde hechtte aan ijver: zij waren het eerste volk dat verordineerde dat ‘hij die niet werkt, ook niet zal eten.’ Vele religies op de wereld vielen echter terug op het oude ideaal van nietsdoen. Jupiter was een pretmaker en Boeddha werd een bespiegelend aanhanger van de vrije tijd.

<a name="U69_2_6"></a>*69:2.6 (773.7)* De Sangik-stammen waren tamelijk arbeidzaam wanneer zij ver van de tropische streken woonden. Er is echter een zeer lange strijd geweest tussen de luie aanhangers van de magie en de apostelen van de arbeid — zij die een vooruitziende blik hadden.

<a name="U69_2_7"></a>*69:2.7 (773.8)* Het eerste menselijke vooruitzien richtte zich op het bewaren van vuur, water en voedsel. De primitieve mens was van nature goklustig: hij wilde altijd iets voor niets krijgen en maar al te vaak in deze oude tijd werd het succes dat voortsproot uit geduldige oefening aan toverij toegeschreven. De magie maakte maar langzaam plaats voor vooruitzien, het zich dingen ontzeggen en arbeidzaamheid.

### <a name="U69_3_0"></a>3&#8228;&#160;De specialisatie van de arbeid

<a name="U69_3_1"></a>*69:3.1 (773.9)* De arbeidsverdeling in de primitieve samenleving werd eerst bepaald door natuurlijke en daarna pas door maatschappelijke omstandigheden. De specialisering van de arbeid vond aanvankelijk plaats in deze volgorde:

<a name="U69_3_2"></a>*69:3.2 (774.1)* 1. *Specialisatie gebaseerd op geslacht.* Het werk van de vrouw werd bepaald door de selectieve aanwezigheid van het kind; vrouwen houden van nature meer dan mannen van zuigelingen. Zo werd de vrouw degene die het routinewerk deed, terwijl de man de jager en strijder werd, die in duidelijk onderscheiden perioden werkte en rustte.

<a name="U69_3_3"></a>*69:3.3 (774.2)* Door alle eeuwen heen hebben de taboes de vrouw strikt op haar eigen terrein gehouden. De man heeft uitermate zelfzuchtig gekozen voor het aangenamere werk en het eentonige routinewerk aan de vrouw overgelaten. De man heeft zich er altijd voor geschaamd vrouwenwerk te doen, de vrouw heeft evenwel nooit enige tegenzin getoond tegen mannenwerk. Merkwaardig genoeg hebben beiden, mannen en vrouwen, steeds samengewerkt bij het bouwen en inrichten van het huis.

<a name="U69_3_4"></a>*69:3.4 (774.3)* 2. *Modificatie tengevolge van leeftijd en kwalen.* Deze verschillen hebben de volgende verdeling van het werk bepaald. De oude mannen en de invaliden werden al spoedig aan het werk gezet om gereedschappen en wapens te maken. Later werden zij aangesteld om irrigatiewerken aan te leggen.

<a name="U69_3_5"></a>*69:3.5 (774.4)* 3. *Onderscheid op godsdienstige gronden.* De medicijnmannen waren de eerste mensen die werden vrijgesteld van zware lichamelijke arbeid: zij waren de allereerste beroepsklasse. De smeden vormden een kleine groep en wedijverden als tovenaars met de medicijnmannen. Hun vaardigheid om metalen te bewerken maakte dat de mensen hen vreesden. De ‘witte smeden’ en de ‘zwarte smeden’ deden al vroeg het geloof in witte en zwarte magie ontstaan. Dit geloof heeft ook later een rol gespeeld in het bijgeloof in goede en kwade spoken, goede en slechte geesten.

<a name="U69_3_6"></a>*69:3.6 (774.5)* De smeden vormden de eerste niet-religieuze groep die speciale voorrechten genoot. Zij werden in oorlogstijd als neutraal beschouwd en dit bijzondere voorrecht leidde ertoe dat zij, als klasse, de politici werden van de primitieve samenleving. Door het grove misbruik dat zij van deze privilegies maakten, werden de smeden algemeen gehaat, en de medicijnmannen lieten geen gelegenheid voorbij gaan om de haat tegen hun concurrenten aan te wakkeren. In deze eerste krachtmeting tussen wetenschap en godsdienst heeft de godsdienst (het bijgeloof) gezegevierd. Toen zij uit de dorpen waren verdreven, hadden de smeden de eerste herbergen, publieke logementen, aan de buitenkant van de nederzettingen.

<a name="U69_3_7"></a>*69:3.7 (774.6)* 4. *Meester en slaaf.* De volgende differentiatie in de arbeid ontstond uit de betrekkingen van de overwinnaar met de overwonnene, en dit betekende het begin van het menselijke slaafdom.

<a name="U69_3_8"></a>*69:3.8 (774.7)* 5. *Onderscheid op grond van verschil in fysieke en mentale gaven.* Verdere arbeidsverdelingen werden begunstigd door de inherente verschillen tussen de mensen: alle mensen zijn niet gelijk geboren.

<a name="U69_3_9"></a>*69:3.9 (774.8)* De eerste specialisten in de nijverheid waren de vuursteenbewerkers en de steenhouwers, daarna kwamen de smeden. Vervolgens ontwikkelden zich gespecialiseerde groepen: hele families en geslachten wijdden zich aan bepaalde soorten arbeid. Het ontstaan van een van de eerste priesterkasten, los van de tribale medicijnmannen, was te danken aan de bijgelovige verheerlijking van een familie die zich had bekwaamd in het maken van zwaarden.

<a name="U69_3_10"></a>*69:3.10 (774.9)* De eerste groep specialisten in de nijverheid waren exporteurs van steenzout en pottenbakkers. De vrouwen maakten de gewone potten en de mannen de meer luxueuze. Bij sommige stammen werd het naaien en weven door de vrouwen gedaan, in andere door de mannen.

<a name="U69_3_11"></a>*69:3.11 (774.10)* De eerste handelaren waren vrouwen; zij werden gebruikt als spionnen terwijl zij daarnaast handel dreven. Weldra breidde de handel zich uit en gingen de vrouwen daarbij optreden als tussenpersonen — makelaars. Vervolgens ontstond de klasse der kooplieden, die voor hun diensten provisie berekenden of winst maakten. De groei van de ruilhandel tussen groepen ontwikkelde zich tot handel, en na het ruilen van produkten kwam de uitwisseling van geschoolde arbeid.

### <a name="U69_4_0"></a>4&#8228;&#160;Het begin van de handel

<a name="U69_4_1"></a>*69:4.1 (775.1)* Zoals het contract-huwelijk in de plaats kwam van het huwelijk waarbij de vrouw werd buitgemaakt, zo werd ook het maken van buit op rooftochten gevolgd door ruilhandel. Doch in de periode tussen de eerste toepassingen van de stilzwijgende ruilhandel en het latere handeldrijven volgens moderne ruilmethoden, heeft de piraterij nog lang bestaan.

<a name="U69_4_2"></a>*69:4.2 (775.2)* De eerste ruilhandel werd uitgeoefend door gewapende handelaren die hun koopwaar op een neutrale plaats plachtten achter te laten. Vrouwen hielden de eerste markten: zij waren de eersten die handel dreven en dit kwam doordat zij de lastdraagsters waren: de mannen waren strijders. Al vroeg werden de toonbanken ontwikkeld en wel in de vorm van een wal die breed genoeg was om te voorkomen dat de handelaren elkaar met wapens konden bereiken.

<a name="U69_4_3"></a>*69:4.3 (775.3)* Een fetisj werd gebruikt om de gedeponeerde goederen voor de zwijgende ruilhandel te bewaken. Zulke marktplaatsen waren veilig voor diefstal; niets werd er weggenomen tenzij door ruil of koop: onder de bewaking van een fetisj waren de goederen altijd veilig. De eerste handelaren waren strikt eerlijk binnen hun eigen stam, maar beschouwden het geheel in orde om veraf wonende vreemdelingen te bedriegen. Zelfs de eerste Hebreeërs kenden een afzonderlijke ethische code voor hun zakendoen met de niet-Joden.

<a name="U69_4_4"></a>*69:4.4 (775.4)* Eeuwenlang heeft de zwijgende ruilhandel bestaan voordat de mensen elkaar ongewapend op de heilige marktplaats tegemoet traden. Deze zelfde marktpleinen werden de eerste vrijplaatsen en genoten later in sommige landen bekendheid als ‘vrijsteden.’ Iedere vluchteling die de marktplaats bereikte, was veilig en gevrijwaard voor aanvallen.

<a name="U69_4_5"></a>*69:4.5 (775.5)* De eerste gewichten waren tarwekorrels en andere graansoorten. Het eerste ruilmiddel was een vis of een geit. Later werd de koe een ruileenheid.

<a name="U69_4_6"></a>*69:4.6 (775.6)* Het huidige schrift vond zijn oorsprong in de eerste handelsaantekeningen; de eerste literatuur van de mens was een document ter bevordering van de handel, een advertentie voor zout. Veel van de eerste oorlogen werden gevoerd om natuurlijke afzettingen, zoals vuursteen, zout en metalen. Het eerste formele verdrag tussen stammen betrof de verdeling van een zoutafzetting. Deze verdragsplaatsen boden gelegenheid tot het vriendschappelijk en vreedzaam uitwisselen van gedachten, en de verschillende stammen konden daar vrijelijk met elkaar omgaan.

<a name="U69_4_7"></a>*69:4.7 (775.7)* Het schrift doorliep de fasen van de ‘boodschappenstok,’ koorden met knopen, beeldschrift, hiëroglyfen en riemen van schelpkoralen, tot de eerste vormen van het symbolische alfabet. Het overbrengen van boodschappen ontwikkelde zich uit het primitieve rooksignaal tot het gebruik van koeriers, ruiters, spoorwegen en vliegtuigen, alsook van telegraaf, telefoon en draadloze verbindingen.

<a name="U69_4_8"></a>*69:4.8 (775.8)* Door de oude handelaren werden er nieuwe ideeën en betere methoden in de bewoonde wereld verbreid. De handel, die met avontuur samenging, leidde tot verkenningsreizen en ontdekkingen. Uit dit alles is het vervoer ontstaan. De handel heeft geweldig bijgedragen aan de civilisatie door het bevorderen van bevruchtende wisselwerking tussen de verschillende culturen.

### <a name="U69_5_0"></a>5&#8228;&#160;Het ontstaan van kapitaal

<a name="U69_5_1"></a>*69:5.1 (775.9)* Kapitaal is arbeid aangewend als renunciatie van het heden ten gunste van de toekomst. Spaargeld is een vorm van verzekering van de levensbehoeften en de overleving. Het opslaan van voedsel ontwikkelde zelfbeheersing en schiep de eerste problemen van kapitaal en arbeid. De man die voedsel had, was duidelijk in het voordeel ten opzichte van de mens die geen voedsel had, mits hij dit kon beschermen tegen rovers.

<a name="U69_5_2"></a>*69:5.2 (775.10)* De eerste bankier was de dapperste man van de stam. De schatten van de groep werden bij hem in bewaring gegeven, terwijl de gehele clan zijn hut placht te verdedigen in het geval dat zij werden aangevallen. Zo leidde het verzamelen van individueel kapitaal en groepsrijkdom rechtstreeks tot militaire organisatie. Aanvankelijk waren deze voorzorgen bedoeld om eigendommen te verdedigen tegen vreemde overvallers, maar later werd het de gewoonte om de militaire organisatie in staat van geoefendheid te houden door aanvallen te organiseren op het bezit en de rijkdom van naburige stammen.

<a name="U69_5_3"></a>*69:5.3 (776.1)* De fundamentele impulsen die leidden tot het verzamelen van kapitaal waren:

<a name="U69_5_4"></a>*69:5.4 (776.2)* 1. *Honger — alsmede een vooruitziende blik.* Het sparen en conserveren van voedsel betekende macht en gemak voor hen die voldoende *vooruit konden zien* om zo in hun toekomstige behoeften te voorzien. Het opslaan van voedsel was voldoende verzekering tegen honger en rampen. Het gehele corpus der primitieve zeden had in werkelijkheid dan ook de opzet om de mens te helpen het heden ondergeschikt te maken aan de toekomst.

<a name="U69_5_5"></a>*69:5.5 (776.3)* 2. *Liefde voor de familie —* het verlangen in hun behoeften te voorzien. Kapitaal betekent het opsparen van bezittingen, ondanks de druk van de behoeften van vandaag, teneinde zich te verzekeren tegen de eisen van de toekomst. Een deel van deze toekomstige behoeften kan te maken hebben met het nageslacht.

<a name="U69_5_6"></a>*69:5.6 (776.4)* 3. *IJdelheid —* het verlangen om de verzamelde bezittingen te tonen. Extra kleding was een van de eerste uiterlijke tekenen van aanzien. De ijdelheid van het verzamelen deed al vroeg een beroep op de trots van de mens.

<a name="U69_5_7"></a>*69:5.7 (776.5)* 4. *Positie —* de begerigheid om sociaal en politiek prestige te kopen. Al vroeg ontstond er een gecommercialiseerde adelstand, waartoe men men werd toegelaten als men speciale diensten had verricht aan de koning, of zonder omwegen een som geld betaalde.

<a name="U69_5_8"></a>*69:5.8 (776.6)* 5. *Macht —* de hunkering om de baas te zijn. Het uitlenen van rijkdom werd bedreven als een middel tot slavernij, want honderd procent per jaar was de leenrente in deze oude tijden. Degenen die geld uitleenden, maakten zichzelf koning door het creëren van staande legers van schuldenaren. Lijfeigenen behoorden tot de vroegste vorm van eigendom dat verzameld werd, en in die oude tijd strekte de door schulden ontstane slavernij zich zelfs uit tot zeggenschap over het lichaam na de dood.

<a name="U69_5_9"></a>*69:5.9 (776.7)* 6. *Vrees voor de geesten van de gestorvenen —* betalingen aan de priester in ruil voor bescherming. Reeds vroeg begonnen mensen doodsgeschenken te geven aan de priesters, opdat hun bezit gebruikt kon worden ter vergemakkelijking van hun voortgang in het volgende leven. De priesters werden op deze wijze zeer rijk: in de oudheid waren zij de belangrijkste kapitalisten.

<a name="U69_5_10"></a>*69:5.10 (776.8)* 7. *Geslachtsdrift —* het verlangen om één of meer vrouwen te kopen. ’s Mensen eerste vorm van handel was het ruilen van vrouwen, hetgeen reeds lang vóór de handel in paarden plaatsvond. De ruilhandel in seksuele slaven heeft de samenleving echter nooit vooruit gebracht; dergelijke handel was en is een schande voor het ras, aangezien zij de ontwikkeling van het gezinsleven heeft belemmerd en tegelijkertijd de biologische fitheid van superieure volken heeft aangetast.

<a name="U69_5_11"></a>*69:5.11 (776.9)* 8. *Vele vormen van individuele bevrediging.* Sommigen streefden naar rijkdom om de macht die deze gaf; anderen zwoegden voor bezit aangezien dit gemak betekende. De vroege mens (evenals sommige latere mensen) was er toe geneigd zijn middelen te verkwisten aan luxe. Bedwelmende en stimulerende middelen intrigeerden de primitieve rassen.

<a name="U69_5_12"></a>*69:5.12 (776.10)* Toen de civilisatie zich verder ontwikkelde, verwierf de mens nieuwe stimulansen tot sparen: nieuwe behoeften ontstonden al spoedig naast de oorspronkelijke honger naar voedsel. Armoede werd dermate verafschuwd, dat slechts de rijken verondersteld werden direct naar de hemel te gaan wanneer zij stierven. Bezit werd zo hoog aangeslagen, dat het geven van een feest met veel uiterlijk vertoon iemands naam van alle blaam kon zuiveren.

<a name="U69_5_13"></a>*69:5.13 (777.1)* Opeenstapelingen van rijkdom werden al vroeg het teken van sociaal aanzien. Sommige figuren in bepaalde stammen spaarden jarenlang hun eigendommen op, alleen maar om indruk te maken door het op een feestdag te verbranden of door het vrijwillig onder de stamgenoten te verdelen. Dit maakte hen tot grote mannen. Zelfs moderne mensen genieten ervan met kwistige hand kerstgeschenken uit te delen, terwijl rijke mensen giften schenken aan grote filantropische of geleerde instellingen. De techniek van de mens varieert, maar zijn dispositie blijft geheel dezelfde.

<a name="U69_5_14"></a>*69:5.14 (777.2)* Eerlijkheidshalve moet vermeld worden dat menige rijkaard uit de oudheid veel van zijn fortuin uitdeelde uit vrees gedood te worden door degenen die het op zijn schatten hadden voorzien. Rijke mannen offerden vaak tientallen slaven om hun minachting voor rijkdom te tonen.

<a name="U69_5_15"></a>*69:5.15 (777.3)* Hoewel het kapitaal ertoe heeft bijgedragen de mens vrij te maken, heeft het zijn sociale en industriële organisatie in hoge mate gecompliceerd. Het misbruik van kapitaal door oneerlijke kapitalisten verandert niets aan het feit dat het de grondslag vormt van de moderne industriële samenleving. Door kapitaal en vindingrijkheid geniet de huidige generatie een hogere graad van vrijheid dan enige andere generatie die haar is voorgegaan op aarde. Dit wordt als feit vermeld en niet ter rechtvaardiging van de vele vormen van misbruik van kapitaal door onnadenkende, zelfzuchtige beheerders.

### <a name="U69_6_0"></a>6&#8228;&#160;Het vuur in zijn betrekking tot de civilisatie

<a name="U69_6_1"></a>*69:6.1 (777.4)* De primitieve samenleving met haar vier geledingen — de industriële, regulerende, godsdienstige en militaire — ontstond door middel van vuur, dieren, slaven en eigendom.

<a name="U69_6_2"></a>*69:6.2 (777.5)* Het aanleggen van vuur scheidde in één sprong de mens voorgoed van de dieren: dit is de fundamentele menselijke uitvinding of ontdekking. Het vuur stelde de mens in staat ’s nachts op de grond te blijven, aangezien het door alle dieren wordt gevreesd. Het vuur moedigde sociale omgang in de avond aan; het beschermde niet alleen tegen koude en wilde dieren, maar werd ook gebruikt als beveiliging tegen geesten. Aanvankelijk werd het meer voor verlichting dan voor warmte gebruikt: vele onontwikkelde stammen weigeren te gaan slapen tenzij er een vlam is die de gehele nacht brandt.

<a name="U69_6_3"></a>*69:6.3 (777.6)* Het vuur was een grote civiliseerder: het verschafte de mens zijn eerste middel om altru- istisch te zijn doordat het hem in staat stelde gloeiende kolen aan een buurman te geven zonder er zelf minder van te worden. Het gezinsvuur dat door de moeder of de oudste dochter werd verzorgd, was de eerste opvoeder, aangezien het waakzaamheid en betrouwbaarheid vereiste. De eerste haardstede was niet een gebouw, maar de familie verzameld rond het vuur, de familiehaard. Wanneer een zoon een nieuwe haardstede stichtte, bracht hij een brandend stuk hout mee uit de haard van zijn familie.

<a name="U69_6_4"></a>*69:6.4 (777.7)* Hoewel Andon, de ontdekker van het vuur, vermeed het tot voorwerp van aanbidding te maken, beschouwden velen van zijn afstammelingen de vlam als een fetisj of geest. Zij slaagden er niet in om hygiënisch profijt te tredden van vuur, omdat zij het afval niet wilden verbranden. De primitieve mens vreesde het vuur en trachtte het steeds gunstig te stemmen, vandaar het verspreiden van wierook. Onder geen beding zouden mensen in de oudheid in het vuur spuwen, of zouden zij ooit tussen een persoon en een brandend vuur doorlopen. Zelfs de pyriet en de vuurstenen die ze gebruikten om vuur te maken, werden door het vroege mensdom als heilig beschouwd.

<a name="U69_6_5"></a>*69:6.5 (777.8)* Het was een zonde om een vlam te doven; als een hut vlam vatte, lieten zij deze afbranden. De vuren in tempels en heiligdommen waren heilig en mochten nooit uitgaan, behalve dat het de gewoonte was eenmaal per jaar of na een calamiteit de vlam opnieuw aan te steken. Vrouwen werden gekozen als priesteressen omdat zij de gezinsvuren bewaakten.

<a name="U69_6_6"></a>*69:6.6 (778.1)* De oude mythen die vertellen hoe vuur van de goden naar beneden daalde, ontstonden door het zien van branden die door bliksem werden veroorzaakt. Deze ideeën over de bovennatuurlijke oorsprong van het vuur hebben rechtstreeks geleid tot vuuraanbidding, en hieruit is de gewoonte ontstaan om ‘door het vuur gaan,’ een gebruik dat standhield tot de tijd van Mozes. Het idee dat men na het sterven door het vuur zal moeten gaan bestaat nog. De mythe van het vuur vormde in de oudheid een sterke band en deze bestaat nog steeds in de symboliek van het Parsisme.

<a name="U69_6_7"></a>*69:6.7 (778.2)* Het vuur heeft tot het koken geleid en ‘rauweters’ werd een uitdrukking van verachting. Eveneens heeft het koken het verbruik verminderd van de vitale energie die nodig is voor het verteren van het voedsel, en hierdoor hielden de vroege mensen enige kracht over om zich sociaal te ontwikkelen, terwijl de veeteelt tijd heeft geschapen voor sociale activiteiten, doordat het de inspanning om voor voedsel te zorgen deed verminderen.

<a name="U69_6_8"></a>*69:6.8 (778.3)* Men moet ook bedenken dat het vuur de mogelijkheid heeft geboden tot metaalbewerking en geleid heeft tot de latere ontdekking van de stoomkracht en de huidige toepassingen van elektriciteit.

### <a name="U69_7_0"></a>7&#8228;&#160;Het gebruikmaken van dieren

<a name="U69_7_1"></a>*69:7.1 (778.4)* In het begin was het gehele dierenrijk de vijand van de mens: de mensen moesten leren zichzelf tegen de dieren te beschermen. Eerst heeft de mens de dieren gegeten, maar daarna leerde hij hen te domesticeren en aan zich dienstbaar te maken.

<a name="U69_7_2"></a>*69:7.2 (778.5)* Het domesticeren van dieren is per ongeluk ontstaan. De primitieve mens joeg op kudden, zoals Amerikaanse Indianen op de bisons hebben gejaagd. Door de kudde te omsingelen konden zij de dieren in bedwang krijgen, waardoor zij hen konden doden als er voedsel nodig was. Later werden er veekralen gebouwd en werden er hele kudden gevangen.

<a name="U69_7_3"></a>*69:7.3 (778.6)* Sommige dieren waren gemakkelijk te temmen, maar er waren veel dieren, zoals de olifant, die zich in gevangenschap niet wilden voortplanten. Nog later ontdekte men dat bepaalde diersoorten de aanwezigheid van mensen konden verdragen en zich ook in gevangenschap konden voortplanten. Het domesticeren van dieren werd aldus bevorderd door selectief te fokken, een kunst die grote vooruitgang heeft gemaakt sinds de tijd van Dalamatia.

<a name="U69_7_4"></a>*69:7.4 (778.7)* De hond werd het eerst tot huisdier gemaakt, en de moeilijke praktijk van het temmen begon toen een bepaalde hond, na een jager de gehele dag te hebben gevolgd, zowaar met hem naar huis ging. Eeuwenlang werden honden gebruikt als voedsel, voor de jacht, voor transport en als gezelschap. Aanvankelijk jankten de honden alleen, maar later leerden zij te blaffen. De fijne reuk van de hond leidde tot het denkbeeld dat hij geesten kon zien en zo ontstond de cultus van de hond-fetisj. Het gebruik van waakhonden maakte het voor het eerst mogelijk dat de gehele stam ’s nachts sliep. Vervolgens werd het de gewoonte om waakhonden te gebruiken om het huis zowel tegen geesten als materiële vijanden te beschermen. Wanneer de hond blafte, naderde er een mens of dier, maar als hij jankte, waren er geesten in de buurt. Zelfs nu nog geloven velen dat het janken van een hond in de nacht de dood voorspelt.

<a name="U69_7_5"></a>*69:7.5 (778.8)* Zolang de man jager was, stond hij tamelijk vriendelijk tegenover de vrouw, maar na de domesticatie van dieren en ook door de verwarring die Caligastia veroorzaakte, behandelden vele stammen hun vrouwen op schandelijke wijze; veel te veel zoals hun dieren. De brute wijze waarop de vrouw door de man werd behandeld vormt een van de zwartste bladzijden uit de geschiedenis van de mensheid.

### <a name="U69_8_0"></a>8&#8228;&#160;Slavernij als beschavingsfactor

<a name="U69_8_1"></a>*69:8.1 (778.9)* De primitieve mens is er nooit voor teruggeschrokken zijn medemensen tot slaaf te maken. De vrouw was de eerste slavin, een gezinsslaaf. De herder knechtte de vrouw als zijn lagere seksuele partner. Deze vorm van seksuele slavernij kwam rechtstreeks voort uit de verminderde afhankelijkheid van de man ten opzichte van de vrouw.

<a name="U69_8_2"></a>*69:8.2 (779.1)* Nog niet zo lang geleden was slavernij het lot van de militaire gevangenen die weigerden de godsdienst van de overwinnaar te aanvaarden. Voordien werden de gevangenen òf opgegeten, doodgemarteld, aangezet elkaar te bevechten, geofferd aan de geesten òf tot slaaf gemaakt. Slavernij was een grote vooruitgang vergeleken met afslachting en kannibalisme.

<a name="U69_8_3"></a>*69:8.3 (779.2)* Het tot slaaf maken was een stap vooruit in het genadig behandelen van krijgsgevangenen. De hinderlaag van Ai met de massale afslachting van mannen, vrouwen en kinderen, waarbij alleen de koning werd gespaard om de ijdelheid van de overwinnaar te strelen, vormt een getrouw beeld van de barbaarse slachtingen die zelfs door zogenaamd geciviliseerde volken werden aangericht. De overval op Og, de koning van Basan, was even genadeloos als effectief. De Hebreeërs vernietigden hun vijanden ‘volkomen’ en namen al hun bezittingen als buit mee. Zij maakten alle steden schatplichtig op straffe van ‘vernietiging van alles wat mannelijk was.’ Doch veel stammen uit die tijd die minder eigendunk hadden, waren reeds lang begonnen de hoger ontwikkelde gevangenen te adopteren.

<a name="U69_8_4"></a>*69:8.4 (779.3)* De jager maakte geen slaven, evenmin als de Amerikaanse rode mens. Hij adopteerde de gevangenen of hij doodde hen. Slavernij was niet gebruikelijk onder de herdersvolken, want zij hadden maar weinig arbeiders nodig. Bij een oorlog hadden de herders de gewoonte alle mannelijke gevangenen te doden en alleen de vrouwen en kinderen als slaaf mee te nemen. De Mozaïsche wet bevatte duidelijke richtlijnen omtrent het huwen van vrouwelijke gevangenen. Indien zij geen voldoening schonken, konden zij worden weggestuurd, maar de Hebreeërs mochten dergelijke verworpen echtgenoten niet als slavin verkopen — hetgeen althans een stap vooruit was in de beschaving. Ofschoon de sociale maatstaven der Hebreeërs primitief waren, lagen zij ver boven die van de omliggende stammen.

<a name="U69_8_5"></a>*69:8.5 (779.4)* De herders waren de eerste kapitalisten; hun kapitaal bestond uit hun kudden en zij leefden van de rente — de natuurlijke aanwas. Zij waren dan ook niet geneigd deze rijkdommen toe te vertrouwen aan de hoede van slaven of vrouwen. Maar later namen zij ook mannen gevangen die zij dwongen de grond te bewerken. Dit is het eerste begin van horigheid — de mens die hoorde bij het land. De Afrikanen kon het bewerken van de grond gemakkelijk worden bijgebracht; vandaar dat zij het grote slavenras zijn geworden.

<a name="U69_8_6"></a>*69:8.6 (779.5)* Slavernij is een onmisbare schakel geweest in de keten der menselijke beschaving. Zij was de brug waarover de samenleving van chaos en indolentie naar orde en geciviliseerde activiteiten is gegaan; zij dwong onderontwikkelde en luie mensen tot werken en zo te zorgen voor rijkdom en vrije tijd ten behoeve van de sociale vooruitgang van hun superieuren.

<a name="U69_8_7"></a>*69:8.7 (779.6)* Het instituut van de slavernij heeft de mens gedwongen het regulerende mechanisme van de primitieve samenleving uit te vinden: het vormde de aanzet tot het het prille begin van bestuur. Slavernij vraagt om strenge regels en is tijdens de Europese Middeleeuwen vrijwel geheel verdwenen doordat de feodale edelen de slaven niet onder controle konden houden. De onderontwikkelde stammen uit de oudheid hebben, evenmin als de hedendaagse Australische inboorlingen, ooit slaven gehad.

<a name="U69_8_8"></a>*69:8.8 (779.7)* Het is waar dat de slavernij drukkend was, maar in de school der onderdrukking heeft de mens leren werken. Uiteindelijk deelden de slaven in de zegeningen van de betere samenleving die zij zo ongaarne mede hadden geschapen. Slavernij roept een organisatie van culturele en sociale organisaties in het leven, die echter al spoedig en onverhoeds de maatschappij van binnen uit begint te ondermijnen als de ergste van alle vernietigende sociale kwalen.

<a name="U69_8_9"></a>*69:8.9 (779.8)* De moderne mechanische uitvindingen hebben slaven overbodig gemaakt. Slavernij, evenals veelwijverij, verdwijnt nu omdat zij niet lonend is. Het is evenwel altijd rampzalig gebleken plotseling grote aantallen slaven de vrijheid te geven; wanneer zij geleidelijk worden geëmancipeerd, brengt dit minder moeilijkheden met zich mee.

<a name="U69_8_10"></a>*69:8.10 (780.1)* Tegenwoordig zijn de mensen geen sociale slaven meer, maar duizenden laten zich door ambitie verleiden slaaf te worden van hun schulden. Onvrijwillige slavernij heeft plaats gemaakt voor een nieuwe, verbeterde vorm van gemodificeerde industriële slavernij.

<a name="U69_8_11"></a>*69:8.11 (780.2)* Ofschoon universele vrijheid het ideaal van de samenleving is, moet ledigheid nooit worden getolereerd. Alle gezonde mensen zouden moeten worden gedwongen om althans hun eigen levensonderhoud te verdienen.

<a name="U69_8_12"></a>*69:8.12 (780.3)* De moderne samenleving gaat in de omgekeerde richting. De slavernij is nagenoeg verdwenen; de tijden van de gedomesticeerde dieren gaan voorbij. Nu grijpt de civilisatie terug naar het vuur — de anorganische wereld — als krachtbron. De mens is uit de primitiviteit omhoog gekomen door middel van vuur, dieren en slavernij; thans grijpt hij terug, keert de hulp en bijstand van slaven en dieren de rug toe, en tracht de nieuwe geheimen en bronnen van rijkdom en macht te ontworstelen aan de elementen die opgeslagen liggen in de natuur.

### <a name="U69_9_0"></a>9&#8228;&#160;Particulier eigendom

<a name="U69_9_1"></a>*69:9.1 (780.4)* Ofschoon de primitieve samenleving praktisch communaal was, hing de primitieve mens niet de moderne leerstellingen van het communisme aan. Het communisme van deze vroege dagen was niet louter een theorie of een sociaal dogma; het was een eenvoudige, praktische, automatische aanpassing aan de omstandigheden. Communisme voorkwam pauperdom en armoede; bedelen en prostitutie kwam bij deze stammen in de oudheid vrijwel niet voor.

<a name="U69_9_2"></a>*69:9.2 (780.5)* Het primitieve communisme nivelleerde de mensen niet bepaald, noch verhief het de middelmatigheid, maar het bevorderde wel indolentie en nietsdoen, het onderdrukte de arbeidzaamheid en nam alle ambitie weg. Communisme was een onmisbare bouwsteiger bij de ontwikkeling van de primitieve samenleving, maar het moest wijken voor de evolutie van een hogere sociale orde omdat het tegen vier sterke menselijke neigingen indruiste:

<a name="U69_9_3"></a>*69:9.3 (780.6)* 1. *Het gezin.* De mens streeft er niet alleen naar zijn bezit te vergroten: hij wenst ook zijn kapitaalgoederen na te laten aan zijn nageslacht. In de vroege communale samenlevingen werd iemands kapitaal bij zijn overlijden evenwel ofwel direct opgemaakt, of verdeeld onder de groep. Er bestond geen vererving van bezit — het successierecht bedroeg honderd procent. De latere zeden inzake het vergaren van bezit en de vererving van eigendom vormden een duidelijke sociale vooruitgang. Dit is een feit, ondanks de grote misstanden die later met het misbruik van kapitaal gepaard gingen.

<a name="U69_9_4"></a>*69:9.4 (780.7)* 2. *Religieuze tendenties.* De primitieve mens wilde ook bezit vergaren als basis om een leven in het hiernamaals te kunnen beginnen. Dit motief verklaart waarom het zo lang de gewoonte is geweest doden samen met hun persoonlijke bezittingen te begraven. De ouden geloofden dat alleen de rijken de dood overleefden met enige directe vreugde en waardigheid. De leraren van de geopenbaarde religie, in het bijzonder de Christelijke, waren de eersten die verkondigden dat de armen op voet van gelijkheid met de rijken behouden konden worden.

<a name="U69_9_5"></a>*69:9.5 (780.8)* 3. *Het verlangen naar vrijheid en vrije tijd.* In de begintijd van de sociale ontwikkeling vormde de verdeling van de individuele inkomsten onder de groep praktisch een vorm van slavernij: de werker werd tot slaaf gemaakt van de leegloper. Dit was de suïcidale zwakte van het communisme: de zorgeloze leefde doorgaans ten koste van de spaarzame. Zelfs in de moderne tijd rekenen niet-spaarzame mensen op de staat (de spaarzame belastingbetalers) om voor hen te zorgen. Zij die geen kapitaal bezitten, verwachten nog steeds dat degenen die dat wel hebben hen zullen voeden.

<a name="U69_9_6"></a>*69:9.6 (780.9)* 4. *De drang naar zekerheid en macht.* Het communisme werd ten slotte tenietgedaan door de bedrieglijke praktijken van progressieve, geslaagde individuen die hun toevlucht namen tot allerlei listen om te ontkomen aan onderworpenheid aan de luie leeglopers van hun stam. Aanvankelijk vond het aanleggen van voorraden echter in het geheim plaats; de primitieve onveiligheid verhinderde het openlijk verzamelen van kapitaal. En zelfs later was het uiterst gevaarlijk om teveel rijkdommen bijeen te brengen; de koning zou zeker een beschuldiging verzinnen om het bezit van een rijke man te kunnen confisqueren, en wanneer een rijk man stierf, werd de begrafenis net zo lang uitgesteld totdat de familie een grote som gelds had gedo- teerd ten voordele van het algemeen welzijn of aan de koning — een vorm van successierecht.

<a name="U69_9_7"></a>*69:9.7 (781.1)* In de oudste tijden waren de vrouwen het eigendom van de gemeenschap, en regeerde de moeder het gezin. De eerste stamhoofden bezaten al het land en alle vrouwen; voor een huwelijk moest toestemming worden verkregen van het stamhoofd. Met het verdwijnen van het communale leven werden de vrouwen individueel bezit, en namen de vaders geleidelijk de leiding thuis over. Zo ontstond het huisgezin, en werden de heersende polygame gewoonten geleidelijk vervangen door de monogamie. (Polygamie is een overblijfsel van de knechting van vrouwen in het huwelijk. Monogamie is het slaafloze ideaal van de onvergelijkelijke verbintenis van één man en één vrouw in de prachtige onderneming van het bouwen van een woonhuis, het opvoeden van nakomelingen, onderlinge beschaving en zelfverbetering.)

<a name="U69_9_8"></a>*69:9.8 (781.2)* Aanvankelijk was alle bezit, gereedschappen en wapens inbegrepen, het gezamenlijk eigendom van de stam. Eigen bezit bestond in het begin uit alle dingen die men persoonlijk aanraakte. Als een vreemdeling uit een kop dronk, was de kop vanaf dat moment van hem. Later werd iedere plaats waar bloed had gevloeid het eigendom van de benadeelde persoon of groep.

<a name="U69_9_9"></a>*69:9.9 (781.3)* Persoonlijk bezit werd oorspronkelijk aldus gerespecteerd, omdat men veronderstelde dat het geladen was met een deel van de persoonlijkheid van de eigenaar. Eerlijkheid ten opzichte van elkaars eigendommen was door dit soort bijgeloof verzekerd; er was geen politie nodig om persoonlijke bezittingen te bewaken. Binnen de groep werd niet gestolen, hoewel de mannen niet aarzelden zich de bezittingen van andere stammen toe te eigenen. De eigendomsverhouding eindigde niet met de dood; aanvankelijk werden de persoonlijke bezittingen verbrand, daarna werden ze samen met de gestorvene begraven en nog weer later door de nabestaanden of door de stam geërfd.

<a name="U69_9_10"></a>*69:9.10 (781.4)* Persoonlijke bezittingen van het ornamentele type ontstonden door het dragen van amuletten. IJdelheid en de vrees voor geesten bracht de vroege mens ertoe alle pogingen te weerstaan om hem zijn geliefde amuletten te doen afleggen, want dit bezit werd nog hoger geschat dan de eerste levensbehoeften.

<a name="U69_9_11"></a>*69:9.11 (781.5)* Slaapruimte was een van de eerste bezittingen van de mens. Later werden de bouwgronden voor woningen toegewezen door de stamhoofden die alle grond voor de groep in beheer hadden. Weldra verleende een vuurhaard eigendomsrecht, en nog later vormde een bron een aanspraak op het aangrenzende land.

<a name="U69_9_12"></a>*69:9.12 (781.6)* Waterputten en bronnen behoorden tot de eerste particuliere bezittingen. De gehele praktijk van het fetisjisme werd ingezet om waterputten, bronnen, bomen, de oogst en honing te bewaken. Nadat het geloof in fetisjen verloren was gegaan, werden er wetten gemaakt om de persoonlijke bezittingen te beschermen. Maar jachtwetten, het recht om te jagen, bestonden reeds lang vóór de landwetten. De Amerikaanse rode mens heeft nooit de particuliere eigendom van land begrepen; hij kon de zienswijze van de blanke mens niet volgen.

<a name="U69_9_13"></a>*69:9.13 (781.7)* Particulier eigendom werd al spoedig gemerkt met kentekens van de familie, en dit is de vroege oorsprong van familiewapens. Onroerende goederen konden ook onder toezicht van geesten worden gesteld. De priesters konden een stuk land ‘wijden,’ waarna het onder de bescherming lag van de magische taboes die er werden opgericht. Van eigenaren van dat land werd gezegd dat zij ‘een priesterlijk eigendomsrecht’ bezaten. De Hebreeërs hadden diep respect voor deze familie-grenspalen: ‘vervloekt zij hij die de grenspalen van zijn buurman verplaatst.’ Deze stenen grenspalen droegen de initialen van de priester. Zelfs bomen die met initialen waren gemerkt, werden als particuliere eigendom beschouwd.

<a name="U69_9_14"></a>*69:9.14 (782.1)* In de vroege tijden waren alleen oogsten particulier bezit, maar aan achtereenvolgende oogsten konden aanspraken op het land worden ontleend; uit de landbouw ontstond aldus de particuliere eigendom van land. Aan individuele personen werd aanvankelijk alleen een eigendomsrecht voor het leven gegeven; na hun dood keerde het land terug naar de stam. De allereerste land-eigendomsrechten die door de stam aan individuen werden verleend, betroffen graven — familiebegraafplaatsen. In latere tijd behoorde het land aan degenen die het omheinden. Maar de steden hebben altijd bepaalde stukken grond gereserveerd voor het gemeenschappelijk weiden en voor gebruik in geval van belegering; deze ‘meenten’ vertegenwoordigen het voortbestaan van de vroegere vorm van gemeenschappelijke eigendom.

<a name="U69_9_15"></a>*69:9.15 (782.2)* Uiteindelijk wees de staat aan individuele personen bezit toe, waarbij zij zich het recht op belasting voorbehield. Nadat ze hun eigendomsrechten zeker hadden gesteld, konden grondbezitters pacht vragen en zo werd het land een bron van inkomsten — kapitaal. Ten slotte werd land echt verhandelbaar door middel van verkoop, overdracht, hypotheek en executies.

<a name="U69_9_16"></a>*69:9.16 (782.3)* Particulier eigenaarschap bracht grotere vrijheid en meer stabiliteit met zich mee; persoonlijk landbezit werd echter pas sociaal gesanctioneerd toen de communale controle en supervisie tekort bleken te schieten, en het werd spoedig gevolgd door een nakomelingschap van slaven, lijfeigenen en klassen die geen land bezaten. Verbeterde machines bevrijden de mens evenwel geleidelijk van zware slaafse arbeid.

<a name="U69_9_17"></a>*69:9.17 (782.4)* Het recht op eigendom is niet absoluut: het is zuiver sociaal. Maar alle regeringsvormen, wetten, orde, burgerlijke rechten, sociale vrijheden, conventies, vrede en geluk die de moderne volken kennen, zijn ontstaan rond het particuliere eigenaarschap van bezit.

<a name="U69_9_18"></a>*69:9.18 (782.5)* De huidige maatschappelijke orde is niet per definitie juist — niet goddelijk of heilig — doch de mensheid zal er goed aan doen langzaam te werk te gaan bij het tot stand brengen van veranderingen. Wat gij hebt, is aanmerkelijk beter dan welk systeem ook dat uw voorouders hebben gekend. Zorgt ervoor dat wanneer ge de maatschappelijke orde verandert, deze verandering ten goede is. Laat u niet overreden te experimenteren met afgedankte formules van uw voorvaderen. Ga vooruit, niet achteruit! Laat de evolutie verder gaan! Doe geen stappen achteruit.

<a name="U69_9_19"></a>*69:9.19 (782.6)* [Aangeboden door een Melchizedek van Nebadon.]
