﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling069.md" title="Primitieve menselijke instellingen">Verhandeling 69</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling071.md" title="De ontwikkeling van de staat">Verhandeling 71</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 70

## <a name="U70_0_0"></a>De evolutie van het menselijk bestuur

<a name="U70_0_1"></a>*70:0.1 (783.1)* NAUWELIJKS had de mens het probleem van zijn levensonderhoud ten dele opgelost, of hij werd geconfronteerd met de opgave om zijn menselijke contacten te regelen. De ontwikkeling van nijverheid vroeg om wetten, orde en sociale regelingen; het particuliere eigendom maakte een vorm van bestuur noodzakelijk.

<a name="U70_0_2"></a>*70:0.2 (783.2)* Op een evolutionaire wereld zijn antagonismen normaal; vrede wordt slechts verzekerd door een of ander regelend systeem. Sociale regulering is onscheidbaar van sociale organisatie: associatie impliceert een vorm van controlerend gezag. Een regering kan de coördinatie afdwingen van antagonismen tussen de stammen, clans, families en individuen.

<a name="U70_0_3"></a>*70:0.3 (783.3)* Bestuursvormen zijn een onbewuste ontwikkeling; zij ontwikkelen zich met vallen en opstaan. Bestuursvormen hebben zeker waarde voor de overleving en daarom worden zij traditioneel. Anarchie vergrootte de ellende; daarom is er langzamerhand een vorm van bestuur, een betrekkelijke mate van gezag en orde ontstaan, of ontstaat nog steeds. De dwingende eisen van de strijd om het bestaan hebben de mensheid letterlijk voortgedreven op de progressieve weg naar civilisatie.

### <a name="U70_1_0"></a>1&#8228;&#160;De genese van oorlog

<a name="U70_1_1"></a>*70:1.1 (783.4)* Oorlog is de natuurlijke staat en erfenis van de evoluerende mens; vrede is de sociale maatstaf waarnaar de vooruitgang der civilisatie wordt gemeten. Vóór de gedeeltelijke socialisering van de zich ontwikkelende rassen was de mens uitermate individualistisch, uiterst achterdochtig en ongelooflijk twistziek. Geweld is de wet der natuur, vijandigheid de automa-tische reactie van de kinderen der natuur, terwijl oorlog niet anders is dan dezelfde activiteiten in collectieve vorm. En wanneer en waar de structuur van de civilisatie onder druk komt te staan door de complicaties die met de sociale vooruitgang gepaard gaan, vindt er altijd een onmiddellijke, rampzalige terugkeer plaats naar deze oude methoden om de irritaties door de onderlinge menselijke omgang op gewelddadige wijze te regelen.

<a name="U70_1_2"></a>*70:1.2 (783.5)* Oorlog is een dierlijke reactie op geschillen en irritaties; vrede vergezelt de geciviliseerde oplossing van al zulke problemen en moeilijkheden. Evenals de latere gedegenereerde Adamieten en Nodieten, waren de Sangik-rassen alle krijgszuchtig. De Andonieten werd al vroeg de gulden regel bijgebracht, en hun afstammelingen, de Eskimo’s, houden zich ook heden ten dage nog grotendeels aan deze code: het gewoonterecht leeft sterk onder hen en ze zijn redelijk vrij van gewelddadige antagonismen.

<a name="U70_1_3"></a>*70:1.3 (783.6)* Andon leerde zijn kinderen ruzies op te lossen door elk met een stok op een boom te slaan en ondertussen de boom te verwensen; degene wiens stok het eerst brak, had gewonnen. De latere Andonieten hadden de gewoonte geschillen bij te leggen door een openbare vertoning te geven, waarbij de tegenstanders de draak met elkaar staken en elkaar belachelijk maakten, en het publiek door applaus uitmaakte wie de winnaar was.

<a name="U70_1_4"></a>*70:1.4 (783.7)* Het verschijnsel oorlog kon zich echter pas voordoen toen de samenleving voldoende was ontwikkeld om daadwerkelijke perioden van vrede te kennen en militaire praktijken te sanctioneren. Het hele begrip oorlog houdt een zekere mate van organisatie in.

<a name="U70_1_5"></a>*70:1.5 (784.1)* Toen er sociale groeperingen ontstonden, gingen individuele irritaties op in de gevoelens van de groep, hetgeen de rust binnen de stammen bevorderde doch ten koste ging van de vrede tussen de stammen. Zo werd vrede het eerst ervaren binnen de eigen groep of stam, welke steeds een afkeer had van, en haat koesterde jegens de groep daarbuiten, de vreemdelingen. De vroege mens beschouwde het als een deugd om vreemd bloed te vergieten.

<a name="U70_1_6"></a>*70:1.6 (784.2)* Maar zelfs dit werkte in het begin niet. Wanneer de vroege stamhoofden wilden proberen geschillen glad te strijken, merkten zij dikwijls dat het nodig was om op zijn minst eens per jaar de stam toe te staan met stenen te vechten. De clan placht zich dan in twee groepen te verdelen en een hele dag te vechten. Dit had geen andere reden dan vermaak; vechten deed hun werkelijk plezier.

<a name="U70_1_7"></a>*70:1.7 (784.3)* Het oorlogvoeren duurt voort omdat de mens menselijk is, geëvolueerd uit een dier, en alle dieren zijn strijdlustig. Tot de eerste oorzaken van oorlog behoorden:

<a name="U70_1_8"></a>*70:1.8 (784.4)* 1. *Honger* die leidde tot voedsel-rooftochten. Gebrek aan land heeft altijd oorlog veroorzaakt, en tijdens deze gevechten werden de vroege vreedzame stammen praktisch uitgeroeid.

<a name="U70_1_9"></a>*70:1.9 (784.5)* 2. *Schaarsheid van vrouwen —* een poging om een tekort aan hulp in het huis te verlichten. Vrouwenroof heeft altijd oorlog veroorzaakt.

<a name="U70_1_10"></a>*70:1.10 (784.6)* 3. *IJdelheid —* het verlangen om de dapperheid van de stam te tonen. Hoger ontwikkelde groepen plachten te vechten om hun levenswijze aan lager ontwikkelde volken op te leggen.

<a name="U70_1_11"></a>*70:1.11 (784.7)* 4. *Slaven —* de behoefte aan recruten voor de gelederen van de werkers.

<a name="U70_1_12"></a>*70:1.12 (784.8)* 5. *Wraak* was de beweegreden tot oorlog als een stam geloofde dat een naburige stam de dood van een stamgenoot had veroorzaakt. De rouwtijd duurde totdat er een hoofd werd thuisgebracht. Oorlog als wraakoefening werd tot in betrekkelijk recente tijden gerespecteerd.

<a name="U70_1_13"></a>*70:1.13 (784.9)* 6. *Tijdverdrijf —* oorlog werd door de jonge mannen uit die vroege tijden als tijdverdrijf beschouwd. Indien er zich geen goed en geldig voorwendsel voor oorlog voordeed, wanneer de vrede benauwend werd, hadden buurstammen de gewoonte uit te trekken in een half vriendschappelijk gevecht, zodat zij als vakantieviering op strooptocht konden gaan en zich met schijngevechten konden vermaken.

<a name="U70_1_14"></a>*70:1.14 (784.10)* 7. *Religie —* het verlangen bekeerlingen te maken voor de stamgodsdienst. Alle primitieve godsdiensten sanctioneerden oorlog. Eerst kort geleden is de godsdienst begonnen oorlog af te keuren. In de oude tijd was het priesterdom helaas meestal nauw verbonden met de militaire macht. Een van de grote vredesbewegingen aller tijden is de poging geweest om kerk en staat te scheiden.

<a name="U70_1_15"></a>*70:1.15 (784.11)* Deze oude stammen voerden altijd oorlog op bevel van hun goden, in opdracht van hun stamhoofden of medicijnmannen. De Hebreeërs geloofden in zo’n ‘God van de strijd’ en het verhaal van hun inval bij de Midianieten is een typerend relaas over de afschuwelijke wreedheid van de oude stammenoorlogen; deze geweldpleging, met het afslachten van alle mannen en later het doden van alle mannelijke kinderen en alle vrouwen die geen maagd waren, zou de zeden van een stamhoofd van tweehonderdduizend jaar geleden tot eer hebben gestrekt. En dit alles werd bedreven in de ‘naam van de Here God van Israël.’

<a name="U70_1_16"></a>*70:1.16 (784.12)* Dit is een beschrijving van de evolutie van de samenleving — het natuurlijke uitwerken van de problemen der rassen — de mens die zijn eigen bestemming op aarde uitwerkt. Dergelijke wreedheden worden niet teweeggebracht door de Godheid, ook al heeft de mens de neiging zijn goden ervoor verantwoordelijk te stellen.

<a name="U70_1_17"></a>*70:1.17 (784.13)* Militaire clementie is slechts langzaam tot het mensdom doorgedrongen. Zelfs toen een vrouw, Debora, de Hebreeërs regeerde, bleef dezelfde massale wreedheid bestaan. Bij zijn overwinning op de heidenen zorgde haar generaal dat ‘het gehele leger viel door de scheprte des zwaards; niet één bleef over.’

<a name="U70_1_18"></a>*70:1.18 (785.1)* Al zeer vroeg in de geschiedenis van het menselijk geslacht werden er vergiftigde wapens gebruikt. Er werden allerlei vormen van verminking toegepast. Saul schrok er niet voor terug honderd voorhuiden van Filistijnen van David te eisen als bruidsschat voor zijn dochter Mikal.

<a name="U70_1_19"></a>*70:1.19 (785.2)* De eerste oorlogen werden tussen gehele stammen uitgevochten, maar wanneer in latere tijden twee leden van verschillende stammen een geschil hadden, gingen de twee tegenstanders een tweegevecht aan, in plaats van dat de twee stammen gingen strijden. Er ontstond ook een gewoonte waarbij twee legers alles inzetten op de uitslag van een krachtmeting tussen twee gekozen representanten, zoals in het geval van David en Goliat.

<a name="U70_1_20"></a>*70:1.20 (785.3)* De eerste verfijning in het oorlogvoeren was het maken van gevangenen. Vervolgens werden de vrouwen vrijgesteld van oorlogshandelingen en daarna kwam de erkenning van non-combattanten. Al spoedig ontwikkelden zich de militaire kasten en staande legers om gelijke tred te kunnen houden met de toenemende complexiteit van de strijd. Zulke krijgslieden werd al vroeg verboden om met vrouwen om te gaan en vrouwen zijn reeds lang geleden opgehouden te vechten, ofschoon zij de soldaten altijd hebben gevoed en verpleegd en hen tot de strijd hebben aangespooord.

<a name="U70_1_21"></a>*70:1.21 (785.4)* Het gebruik om de oorlog te verklaren betekende een grote stap vooruit. Deze verklaringen van de intentie om oorlog te voeren betekenden dat er een gevoel van billijkheid was ontstaan, hetgeen werd gevolgd door de geleidelijke ontwikkeling van regels voor ‘beschaafde’ oorlogvoering. Heel vroeg werd het de gewoonte om dichtbij religieuze plaatsen geen strijd te leveren, en later, om niet te vechten op bepaalde heilige dagen. Hierop volgde de algemene erkenning van het asielrecht: politieke vluchtelingen ontvingen bescherming.

<a name="U70_1_22"></a>*70:1.22 (785.5)* Zo ontwikkelde de oorlogvoering zich geleidelijk van de primitieve jacht op mensen tot het ietwat meer geregelde systeem van latere ‘geciviliseerde’ naties. Doch slechts langzaam neemt de sociale instelling van vriendschap de plaats in van die van vijandschap.

### <a name="U70_2_0"></a>2&#8228;&#160;De sociale waarde van de oorlog

<a name="U70_2_1"></a>*70:2.1 (785.6)* In voorbije tijden bracht een felle oorlog gewoonlijk sociale veranderingen op gang en bevorderde hij het overnemen van nieuwe ideeën, hetgeen op natuurlijke wijze in geen tienduizend jaar zou zijn gebeurd. De vreselijke prijs die voor deze zekere voordelen van een oorlog werd betaald, was dat de samenleving tijdelijk tot barbaarsheid terugviel: de geciviliseerde rede ruimde het veld. Oorlog is een krachtig medicijn, zeer kostbaar en uiterst gevaarlijk; hoewel het bepaalde sociale wantoestanden vaak cureert, doodt het soms ook de patiënt, richt het de samenleving te gronde.

<a name="U70_2_2"></a>*70:2.2 (785.7)* De voortdurende noodzaak tot nationale verdediging roept vele nieuwe, progressieve sociale aanpassingen in het leven. Heden ten dage geniet de samenleving het voordeel van een hele reeks nuttige vernieuwingen die in het begin geheel van militaire aard waren en heeft aan de oorlog zelfs de dans te danken, waarvan een der vroege vormen een militaire exercitie was.

<a name="U70_2_3"></a>*70:2.3 (785.8)* De oorlog heeft voor vroegere civilisaties maatschappelijke waarde gehad en wel omdat deze:

<a name="U70_2_4"></a>*70:2.4 (785.9)* 1. discipline oplegde, samenwerking afdwong;

<a name="U70_2_5"></a>*70:2.5 (785.10)* 2. standvastigheid en moed beloonde;

<a name="U70_2_6"></a>*70:2.6 (785.11)* 3. nationalisme aanmoedigde en consolideerde;

<a name="U70_2_7"></a>*70:2.7 (785.12)* 4. zwakke en ongezonde volken verdelgde;

<a name="U70_2_8"></a>*70:2.8 (785.13)* 5. de illusie van primitieve gelijkheid deed verdwijnen en een selectief gelaagde maatschappij deed ontstaan.

<a name="U70_2_9"></a>*70:2.9 (785.14)* Oorlog heeft een bepaalde evolutionaire en selectieve waarde gehad, doch moet, evenals de slavernij, op een bepaald moment worden opgegeven wanneer de beschaving langzaam vooruitgaat. Voorheen hebben oorlogen het reizen en de culturele uitwisseling bevorderd; deze doeleinden worden nu beter gediend door moderne methoden van vervoer en communicatie. Vroeger maakten oorlogen de naties sterker, maar de moderne oorlog ontwricht de geciviliseerde cultuur. De oorlogvoering in de oudheid had de decimering der minder ontwikkelde volken tot gevolg; het uiteindelijk resultaat van de moderne conflicten is de selectieve vernietiging van de besten onder de mensen. De vroege oorlogen bevorderden organisatie en effi- ciëntie, maar dit zijn nu de doelstellingen van de moderne industrie. In voorbije tijden was oorlog een sociaal gistmiddel dat de civilisatie vooruit duwde; hetzelfde wordt nu beter bereikt door ambitie en inventie. De oude oorlogvoering steunde de idee van een strijdende God, maar de moderne mens heeft geleerd dat God liefde is. De oorlog heeft in het verleden vele waar- devolle doeleinden gediend en is onmisbaar geweest als steigerwerk bij het opbouwen der civilisatie, doch gaat nu snel bankroet in culturele zin — wordt onbekwaam om het dividend aan sociale winst op te leveren dat ook maar enigszins in verhouding staat tot de vreselijke verliezen die met haar invocatie gepaard gaan.

<a name="U70_2_10"></a>*70:2.10 (786.1)* Eens geloofden artsen dat aderlaten een geneesmiddel was voor vele kwalen, maar sindsdien hebben zij voor de meeste van deze kwalen betere remedies ontdekt. Zo moeten de internationale aderlatingen door oorlogen ook zeker plaats maken voor de ontdekking van betere methoden om de kwalen der volkeren te genezen.

<a name="U70_2_11"></a>*70:2.11 (786.2)* De naties op Urantia zijn reeds de reusachtige strijd begonnen tussen nationalistisch militarisme en industrialisme, een conflict dat in vele opzichten parallel loopt aan de eeuwenlange strijd tussen de herder-jager en de landbouwer. Indien echter de industrialisatie over het militarisme wil zegevieren, moeten de gevaren die haar bedreigen worden vermeden. De grote gevaren van de ontluikende industrie op Urantia zijn:

<a name="U70_2_12"></a>*70:2.12 (786.3)* 1. de sterke neiging tot materialisme, geestelijke blindheid;

<a name="U70_2_13"></a>*70:2.13 (786.4)* 2. de aanbidding van rijkdom-macht, misvorming van waarden;

<a name="U70_2_14"></a>*70:2.14 (786.5)* 3. de ondeugden van weelde, culturele onvolwassenheid;

<a name="U70_2_15"></a>*70:2.15 (786.6)* 4. de toenemende gevaren van luiheid, ongevoeligheid voor dienstbaarheid;

<a name="U70_2_16"></a>*70:2.16 (786.7)* 5. de toename van ongewenste verwekelijking van het ras, biologische degeneratie;

<a name="U70_2_17"></a>*70:2.17 (786.8)* 6. de dreiging van een gestandaardiseerde industriële slavernij, persoonlijkheidsstagnatie. Arbeid adelt, maar geestdodend werk maakt gevoelloos.

<a name="U70_2_18"></a>*70:2.18 (786.9)* Het militarisme is autocratisch en wreed — barbaars. Het bevordert sociale organisatie bij de overwinnaars, maar doet de overwonnenen uiteen vallen. Het industrialisme is geciviliseerder en dient zo te worden bedreven, dat het initiatief wordt gestimuleerd en het individualisme wordt aangemoedigd. De samenleving moet op alle mogelijke manieren de originaliteit bevorderen.

<a name="U70_2_19"></a>*70:2.19 (786.10)* Maakt niet de fout dat ge de oorlog verheerlijkt, maar onderscheidt wat de oorlog voor de samen- leving heeft gedaan, zodat ge u nauwkeuriger kunt voorstellen waarin zijn plaatvervangers moeten voorzien teneinde de vooruitgang van de civilisatie te continueren. Indien er niet wordt gezorgd voor dergelijke substituten, kunt ge er zeker van zijn dat de oorlog nog lang zal blijven bestaan.

<a name="U70_2_20"></a>*70:2.20 (786.11)* De mens zal vrede nooit als een normale levenswijze accepteren totdat hij er grondig en bij herhaling van overtuigd is geraakt dat vrede het beste is voor zijn materiële welzijn, en totdat de samenleving wijselijk vreedzame substituten heeft verschaft ter bevrediging van de ingewortelde neiging om periodiek een collectieve actie te ontketenen als uitlaat voor de zich steeds ophopende emoties en energieën die nu eenmaal deel uitmaken van de reacties van zelfbehoud van de menselijke soort.

<a name="U70_2_21"></a>*70:2.21 (786.12)* Maar zelfs bij zijn verdwijnen moet worden erkend dat de oorlog een school der ervaring is geweest die een ras van arrogante individualisten heeft gedwongen zich te onderwerpen aan een zeer centrale autoriteit — een bevelhebber. De ouderwetse oorlog selecteerde inderdaad de van nature grote mannen om leiding te geven, maar de moderne oorlog doet dit niet meer. Om leiders te vinden moet de samenleving zich nu wenden tot vreedzame veroveringen: prestaties op industrieel, wetenschappelijk en sociaal terrein.

### <a name="U70_3_0"></a>3&#8228;&#160;Vroege menselijke associaties

<a name="U70_3_1"></a>*70:3.1 (787.1)* In de primitiefste samenleving is de *horde* alles; zelfs de kinderen zijn haar gemeenschappelijk bezit. Het zich ontwikkelende gezin verdrong de horde bij de opvoeding der kinderen, terwijl de opkomende clans en stammen haar vervingen als sociale eenheid.

<a name="U70_3_2"></a>*70:3.2 (787.2)* Geslachtsdrift en moederliefde vormen het gezin. Doch echt bestuur verschijnt pas als zich groepen zijn gaan vormen die meer dan een familie omvatten. In de dagen van de horde die aan de periode van het gezin voorafgingen, werd leiding gegeven door informeel gekozen individuen. De Afrikaanse Bosjesmannen zijn nooit verder gekomen dan dit primitieve stadium: zij kennen geen aanvoerders van de horde.

<a name="U70_3_3"></a>*70:3.3 (787.3)* Families raakten door bloedbanden verenigd in clans, verzamelingen van bloedverwanten; deze ontwikkelden zich vervolgens tot stammen, territoriale gemeenschappen. Door oorlogvoering en druk van buitenaf werden de clans van verwanten tot de vorming van stammen gedwongen, maar handelsverkeer en uitwisseling hielden deze eerste primitieve groepen met een zekere mate van interne vrede bijeen.

<a name="U70_3_4"></a>*70:3.4 (787.4)* De vrede op Urantia zal veel sterker worden bevorderd door internationale handelsorganisaties dan door alle sentimentele sofisterijen over vrede van idealistische plannenmakers. Handelsbetrekkingen zijn bevorderd door de ontwikkeling van de taal en door verbeterde communicatiemethoden, alsmede door beter vervoer.

<a name="U70_3_5"></a>*70:3.5 (787.5)* Het ontbreken van een gemeenschappelijke taal heeft altijd de ontwikkeling van vredesgroepen in de weg gestaan, maar geld is de universele taal geworden van het moderne handelsverkeer. De moderne samenleving blijft grotendeels bijeen door de industriële markt. Het winstmotief levert een machtige bijdrage aan de civilisatie wanneer het wordt uitgebreid met het verlangen om te dienen.

<a name="U70_3_6"></a>*70:3.6 (787.6)* In de vroege tijdperken was iedere stam omgeven door concentrische cirkels van toenemende vrees en achterdocht; vandaar dat het eens de gewoonte was alle vreemdelingen te doden en later, om hen tot slaaf te maken. De oude opvatting over vriendschap betekende adoptie door de clan; men geloofde bovendien dat het lidmaatschap van de clan na de dood doorging — een van de oudste voorstellingen van het eeuwig leven.

<a name="U70_3_7"></a>*70:3.7 (787.7)* De ceremonie van adoptie bestond uit het drinken van elkaars bloed. In sommige groepen wisselde men speeksel uit in plaats van elkaars bloed te drinken: dit is de oude oorsprong van de gewoonte van het sociale kussen. En alle ceremoniën van associatie, zowel huwelijken of adopties, eindigden altijd in festiviteiten.

<a name="U70_3_8"></a>*70:3.8 (787.8)* In latere tijden werd er bloed gebruikt dat was verdund met rode wijn, en tenslotte werd er uitsluitend wijn gedronken om de ceremonie der adoptie te bezegelen, hetgeen werd aangeduid met het aanstoten der wijnkroezen en voltrokken door de drank door te slikken. Bij de Hebreeërs was een gemodificeerde vorm van deze adoptie-ceremonie in gebruik. Hun Arabische voorouders maakten gebruik van de eed, waarbij zij de hand van de kandidaat lieten rusten op het geslachtsorgaan van het stamlid. De Hebreeërs behandelden geadopteerde vreemdelingen op vriendelijke en broederlijke wijze. ‘De vreemdeling die bij u vertoeft zal als een onder u geborene voor u zijn, en gij zult hem liefhebben als uzelf.’

<a name="U70_3_9"></a>*70:3.9 (787.9)* ‘Gastvriendschap’ was een relatie van tijdelijke gastvrijheid. Wanneer gasten na een bezoek vertrokken, werd een schaal in tweeën gebroken, en werd de ene helft aan de vertrekkende vriend meegegeven, zodat deze zou kunnen worden gebruikt als een passende introductie voor een derde persoon die mogelijk later op bezoek zou komen. Het was gebruikelijk dat gasten voor hun verblijf betaalden door verhalen te vertellen over hun reizen en avonturen. De vertellers uit die oude tijden werden zo populair, dat de zeden tenslotte voorschreven dat zij tijdens de jacht of in de oogsttijd niet mochten optreden.

<a name="U70_3_10"></a>*70:3.10 (788.1)* De eerste vredesverdragen waren de ‘bloedbroederschappen.’ De vredesafgezanten van twee strijdende stammen ontmoetten elkaar, betuigden hun respect en prikten zich vervolgens tot bloedens toe in de huid; hierna zogen zij elkanders bloed op en riepen de vrede uit.

<a name="U70_3_11"></a>*70:3.11 (788.2)* De vroegste vredesmissies bestonden uit delegaties van mannen die hun mooiste maagden meebrachten ten behoeve van de seksuele bevrediging van hun voormalige vijanden, waarmee de seksuele begeerte werd aangewend ter bestrijding van de krijgslust. De stam die op deze wijze werd vereerd, bracht vervolgens een tegenbezoek waarbij ook maagden werden aangeboden; hierop was er gewoonlijk stevig vrede gesloten. Al spoedig werden er dan ook huwelijken tussen de families van de opperhoofden toegestaan.

### <a name="U70_4_0"></a>4&#8228;&#160;Clans en stammen

<a name="U70_4_1"></a>*70:4.1 (788.3)* De eerste vredesgroep was het gezin, daarna kwam de clan en de stam, en nog later de natie, die zich ten slotte ontwikkelde tot de moderne territoriale staat. Het feit dat de huidige vredesgroepen allang veel uitgebreider zijn dan groepen van bloedverwanten en thans naties omvatten, is zeer bemoedigend, ondanks het feit dat de naties op Urantia nog steeds enorme sommen gelds uitgeven aan oorlogsbewapening.

<a name="U70_4_2"></a>*70:4.2 (788.4)* De clans waren bloedverwante groepen binnen de stam en dankten hun bestaan aan bepaalde gemeenschappelijke belangen, zoals de volgende:

<a name="U70_4_3"></a>*70:4.3 (788.5)* 1. zij gingen terug op een gemeenschappelijke voorouder;

<a name="U70_4_4"></a>*70:4.4 (788.6)* 2. zij waren trouw aan een gemeenschappelijke religieuze totem;

<a name="U70_4_5"></a>*70:4.5 (788.7)* 3. zij spraken hetzelfde dialect;

<a name="U70_4_6"></a>*70:4.6 (788.8)* 4. zij hadden een gemeenschappelijke woonplaats;

<a name="U70_4_7"></a>*70:4.7 (788.9)* 5. zij vreesden dezelfde vijanden;

<a name="U70_4_8"></a>*70:4.8 (788.10)* 6. zij hadden een gemeenschappelijke militaire ervaring.

<a name="U70_4_9"></a>*70:4.9 (788.11)* De hoofden van de clans waren altijd ondergeschikt aan het stamhoofd, want de vroege stambesturen bestonden uit losse confederaties van clans. De Australische inboorlingen hebben nooit een vorm van stambestuur ontwikkeld.

<a name="U70_4_10"></a>*70:4.10 (788.12)* De vredeshoofden van de clans regeerden gewoonlijk door de vrouwelijke lijn; de oorlogsaanvoerders van de stammen stelden de mannelijke lijn in. De hoven van de stamhoofden en eerste koningen bestonden uit de hoofden van de clans, die gewoonlijk verschillende malen per jaar bij de koning werden uitgenodigd. Dit stelde deze in staat hen te observeren en zich beter van hun samenwerking te verzekeren. De clans hebben een waardevolle bijdrage geleverd aan het plaatselijke zelfbestuur, doch hebben de ontplooiing van grote, sterke naties in hoge mate vertraagd.

### <a name="U70_5_0"></a>5&#8228;&#160;Het begin van het staatsbestuur

<a name="U70_5_1"></a>*70:5.1 (788.13)* Iedere menselijke instelling is eens begonnen en het burgerlijke staatsbestuur is uit een voortschrijdende evolutie voortgekomen, evenals het huwelijk, de industrie en de godsdienst. Uit de oude clans en primitieve stammen ontwikkelden zich geleidelijk de opeenvolgende vormen van menselijk bestuur die aldoor zijn gekomen en gegaan, tot en met de vormen van sociale en burgerlijke regulering die kenmerkend zijn voor het midden van de twintigste eeuw.

<a name="U70_5_2"></a>*70:5.2 (788.14)* Met de geleidelijke opkomst van familie-eenheden werd de grondslag voor het bestuur in de organisatie van de clans, de groeperingen van bloedverwante families gelegd. Het eerste echte bestuurslichaam was de *raad der oudsten.* Deze bestuursgroep was samengesteld uit oude mannen die zich op een of andere competente wijze hadden onderscheiden. Wijsheid en ervaring werden al vroeg gewaardeerd, zelfs door de barbaarse mens, en er volgde een lang tijdperk waarin de oudsten overheersten. Dit oligarchische bewind der oudsten ontwikkelde zich geleidelijk tot de idee van het patriarchaat.

<a name="U70_5_3"></a>*70:5.3 (789.1)* De vroege raad der oudsten kende in potentie alle bestuurlijke functies: de uitvoerende, wetgevende en de rechtsprekende. Als de raad gangbare gewoonten interpreteerde, fungeerde zij als een gerechtshof; wanneer zij nieuwe vormen van sociale gebruiken vastlegde, als wetgevend lichaam; en voorzover zulke voorschriften en bepalingen werden afgedwongen, als uitvoerende macht. De voorzitter van de raad was een voorloper van het latere stamhoofd.

<a name="U70_5_4"></a>*70:5.4 (789.2)* Sommige stammen hadden een vrouwelijke raad, en van tijd tot tijd hadden vele stammen vrouwelijke leiders. Bepaalde stammen van de rode mens hielden de leer van Onamonalonton levend door het volgen van de regel van het eenstemmig bewind van de ‘raad van zeven.’

<a name="U70_5_5"></a>*70:5.5 (789.3)* De mensheid heeft het moeilijk gevonden om te leren dat er geen vrede kan bestaan noch oorlog worden gevoerd door een dispuutgezelschap. De primitieve ‘palavers’ hadden maar zelden nut. Het volk leerde al spoedig dat een leger dat werd aangevoerd door een groep clanhoofden geen kans maakte tegenover een sterk, door één man aangevoerd leger. De oorlog heeft altijd koningen voortgebracht.

<a name="U70_5_6"></a>*70:5.6 (789.4)* Aanvankelijk werden oorlogsaanvoerders alleen gekozen om militaire diensten te verrichten en gewoonlijk stonden zij iets van hun gezag af in tijden van vrede, wanneer hun plichten een meer sociaal karakter hadden. Maar geleidelijk begonnen zij zich ook op te dringen in de tussenliggende perioden van vrede, regeerden zij na de ene oorlog meestal door tot de volgende. Zij zorgden er vaak voor dat oorlogen snel op elkaar volgden. Deze krijgsheren uit de oudheid waren niet erg op vrede gesteld.

<a name="U70_5_7"></a>*70:5.7 (789.5)* In latere perioden werden sommige aanvoerders ook gekozen voor andere dan militaire diensten, zij werden dan geselecteerd vanwege uitzonderlijke lichamelijke of opmerkelijke persoonlijke bekwaamheden. De rode mensen hadden vaak twee soorten leiders — de sachems, of leiders in tijd van vrede, en de erfelijke oorlogsleiders. De heersers in vredestijd waren ook rechters en leraren.

<a name="U70_5_8"></a>*70:5.8 (789.6)* Sommige oude samenlevingen werden bestuurd door medicijnmannen die dikwijls als hoofd optraden. Eén man trad op als priester, heelmeester en stamhoofd. Zeer dikwijls waren de vroege koninklijke onderscheidingstekenen oorspronkelijk symbolen of emblemen van het priestergewaad geweest.

<a name="U70_5_9"></a>*70:5.9 (789.7)* En langs deze stadia is geleidelijk het uitvoerend bestuur tot stand gekomen. De raden van de clan of stam bleven bestaan met adviserende bevoegdheden en als voorlopers van de wetgevende en rechtsprekende organen die later opkwamen. Onder de verschillende stammen in Afrika bestaan thans al deze vormen van primitief bestuur nog steeds daadwerkelijk.

### <a name="U70_6_0"></a>6&#8228;&#160;Monarchale regering

<a name="U70_6_1"></a>*70:6.1 (789.8)* Effectief staatsbestuur ontstond pas bij het optreden van leiders met volledig uitvoerend gezag. De mens ontdekte dat hij alleen een effectieve regering tot stand kon brengen door macht te verlenen aan een persoonlijkheid, niet door een idee te subsidiëren.

<a name="U70_6_2"></a>*70:6.2 (789.9)* Het machthebberschap ontstond uit de idee van familiegezag of -rijkdom. Wanneer een patriarchaal koninkje een echte koning werd, werd hij wel ‘vader van zijn volk’ genoemd. Later dacht men dat koningen van helden afstamden. En nog later werd het machthebberschap erfelijk, dankzij het geloof dat koningen van goddelijke oorsprong waren.

<a name="U70_6_3"></a>*70:6.3 (789.10)* Door het erfelijke koningschap werd de anarchie vermeden die voorheen zoveel verwoesting teweegbracht in de tijd die lag tussen de dood van de koning en de verkiezing van een opvolger. Het gezin had een biologisch hoofd; de clan een gekozen natuurlijke leider; de stam, en later de staat, had geen natuurlijke leider en dit was een reden te meer om het leiderschap-koningschap erfelijk te maken. De idee van koninklijke families en een aristocratie was ook gebaseerd op de zeden van ‘het eigendom van een naam’ binnen de geslachten.

<a name="U70_6_4"></a>*70:6.4 (790.1)* De opvolging van koningen werd tenslotte beschouwd als een bovennatuurlijke zaak, waarbij men dacht dat koninklijk bloed terug te voeren was tot de tijden van de gematerialiseerde staf van Vorst Caligastia. Zo werden koningen tot fetisj-persoonlijkheden en werden zij buitensporig gevreesd, waarbij een speciaal taalgebruik voor het hof werd ingevoerd. Zelfs in recente tijden werd nog geloofd dat de aanraking door koningen zieken kon genezen, en sommige volken op Urantia beschouwen hun regeerders nog steeds als van goddelijke oorsprong.

<a name="U70_6_5"></a>*70:6.5 (790.2)* De oude fetisj-koning werd dikwijls in afzondering gehouden; hij werd als te heilig beschouwd om te worden gezien, behalve op feestdagen en heilige dagen. Gewoonlijk werd er een plaatsvervanger gekozen om zijn rol te spelen, en dit is de oorsprong van de eerste ministers. De hoogste ambtenaar van het kabinet was belast met de voedselvoorziening; weldra volgden anderen. De heersers stelden al spoedig vertegenwoordigers aan die belast werden met handel en godsdienst; de ontwikkeling van een kabinet was vervolgens een rechtstreekse stap in de richting van uitvoerend gezag dat niet langer aan een persoon was gebonden. Deze assistenten van de vroege koningen werden de erkende adel, en de vrouw van de koning steeg geleidelijk tot de waardigheid van koningin toen vrouwen in hoger aanzien kwamen.

<a name="U70_6_6"></a>*70:6.6 (790.3)* Gewetenloze heersers verkregen grote macht door de ontdekking van vergif. De oude tovenarij aan het hof had een duivels karakter; de vijanden van de koning stierven spoedig. Maar zelfs de meest despotische tiran was aan bepaalde beperkingen gebonden: hij werd althans in toom gehouden door zijn voortdurende vrees om zelf ook vermoord te zullen worden. De medicijnmannen, toverdokters en priesters hebben steeds een krachtige rem gevormd op de macht der koningen. Nadien oefenden de landeigenaren, de aristocratie, een matigende invloed uit. En telkens weer kwamen de clans en stammen eenvoudig in opstand en brachten zij hun despoten en tirannen ten val. Indien afgezette heersers ter dood waren veroordeeld, werd hun vaak de mogelijkheid geboden zelfmoord te plegen, hetgeen de oude sociale mode deed ontstaan om in bepaalde omstandigheden zelfmoord te plegen.

### <a name="U70_7_0"></a>7&#8228;&#160;Primitieve verenigingen en geheime genootschappen

<a name="U70_7_1"></a>*70:7.1 (790.4)* Bloedverwantschap bepaalde de eerste sociale groepsvorming; associatie vergrootte de bloedverwantschapsclan. Gemengde huwelijken vormden de volgende stap in de uitbreiding van de groep en de hieruit voortkomende complexe stam was het eerste echte politieke lichaam. De volgende stap in de maatschappelijke ontwikkeling was de evolutie van religieuze sekten en politieke verenigingen. Deze deden zich aanvankelijk voor als geheime genootschappen en hadden oorspronkelijk een geheel religieus karakter; nadien traden ze regelend op. Eerst waren het verenigingen van mannen; later ontstonden vrouwengroepen. Weldra werden zij in twee klassen verdeeld: sociaal-politieke en religieus-mystieke.

<a name="U70_7_2"></a>*70:7.2 (790.5)* Er waren vele redenen voor het geheime karakter van deze genootschappen, zoals:

<a name="U70_7_3"></a>*70:7.3 (790.6)* 1. vrees om het misnoegen van de heersers op te wekken wegens het overtreden van een of ander taboe;

<a name="U70_7_4"></a>*70:7.4 (790.7)* 2. de mogelijkheid om de religieuze riten van minderheden te kunnen praktiseren;

<a name="U70_7_5"></a>*70:7.5 (790.8)* 3. het oogmerk om een waardevolle ‘geest’ te behouden of handelsgeheimen te bewaren;

<a name="U70_7_6"></a>*70:7.6 (790.9)* 4. het bezit van een speciale toverspreuk of magie.

<a name="U70_7_7"></a>*70:7.7 (790.10)* Alleen al de geheimhouding in deze groepen gaf alle leden de macht van het mysterieuze over de rest van de stam. Geheimzinnigheid spreekt ook de ijdelheid aan; de ingewijden waren de maatschappelijke aristocraten van hun tijd. Na de inwijding gingen de jongens met de mannen op jacht, terwijl zij daarvóór met de vrouwen gewassen hadden verzameld. En het was de uiterste vernedering, een schande tegenover de stam, om niet te slagen voor de puberteitstesten en aldus gedwongen te blijven zich buiten het mannenverblijf bij de vrouwen en kinderen op te houden en als verwijfd te worden beschouwd. Bovendien werd het niet-ingewijden niet toegestaan te trouwen.

<a name="U70_7_8"></a>*70:7.8 (791.1)* Primitieve mensen leerden hun opgroeiende jongeren al zeer vroeg zich seksueel te beheersen. Het was gebruikelijk jongens vanaf de puberteit tot het huwelijk bij hun ouders weg te halen en hun opvoeding en scholing toe te vertrouwen aan de geheime genootschappen der mannen. Een van de belangrijkste functies van deze verenigingen was toezicht te houden op de opgroeiende jonge mannen, waardoor onwettige kinderen werden voorkomen.

<a name="U70_7_9"></a>*70:7.9 (791.2)* De gecommercialiseerde prostitutie begon toen deze mannenverenigingen geld gingen betalen om gebruik te kunnen maken van vrouwen uit andere stammen. De vroege groepen waren evenwel opmerkelijk vrij van seksuele bandeloosheid.

<a name="U70_7_10"></a>*70:7.10 (791.3)* De ceremoniën rond de puberteitsinwijding strekten zich meestal uit over een periode van vijf jaren. Veel zelfkastijding en pijnlijk snijden maakten deel uit van deze ceremoniën. De besnijdenis werd aanvankelijk als inwijdingsrite in een van deze geheime broederschappen toegepast. De kentekens van de stam werden in het lichaam gekerfd als onderdeel van de puberteitsinwijding; tatoeering is ontstaan als zulk een uiterlijk teken van lidmaatschap. Dergelijke martelingen, alsmede veel ontberingen, waren bedoeld om deze jongens te harden, om hen te doordringen van de realiteit van het leven en de onvermijdelijke tegenspoed daarin. Dit doel wordt echter beter bereikt door de athletische spelen en lichamelijke wedstrijden die later opkwamen.

<a name="U70_7_11"></a>*70:7.11 (791.4)* De geheime genootschappen streefden er echter wel naar de moraal van de opgroeiende jongens te verbeteren: een van de belangrijkste doeleinden van de ceremoniën rond de puberteit was de jongen duidelijk te maken dat hij de vrouwen van andere mannen met rust moest laten.

<a name="U70_7_12"></a>*70:7.12 (791.5)* Na deze jaren van strenge discipline en training, vlak voor het huwelijk, werden de jonge mannen meestal voor een korte tijd vrijgelaten om zich te ontspannen en van hun vrijheid te genieten, waarna zij terugkeerden om te trouwen en zich levenslang te onderwerpen aan de taboes van de stam. Deze oude gewoonte heeft tot op heden stand gehouden als de dwaze idee dat iemand ‘zijn wilde haren moet verliezen.’

<a name="U70_7_13"></a>*70:7.13 (791.6)* Vele latere stammen sanctioneerden de vorming van geheime verenigingen van vrouwen, die ten doel hadden opgroeiende meisjes voor te bereiden op het huwelijk en het moederschap. Na hun inwijding kwamen de meisjes in aanmerking voor een huwelijk en werd hun toegestaan aan de ‘bruidsvertoning,’ het sociale debuut van die dagen, deel te nemen. Reeds vroeg ontstonden er orden van vrouwen die zich verbonden niet te huwen.

<a name="U70_7_14"></a>*70:7.14 (791.7)* Al spoedig verschenen er openbare verenigingen, toen groepen ongetrouwde mannen en ongetrouwde vrouwen hun afzonderlijke organisaties vormden. Deze verenigingen waren de eerste echte scholen. En terwijl de verenigingen van mannen en die van vrouwen dikwijls de neiging hadden elkaar te vervolgen, experimenteerden enkele vooruitstrevende stammen toen zij in aanraking waren gekomen met de leraren van Dalamatia, ook met gemengd onderwijs voor jongens en meisjes en hadden daartoe kostscholen voor beide geslachten.

<a name="U70_7_15"></a>*70:7.15 (791.8)* Geheime genootschappen hebben bijgedragen tot de vorming van sociale kasten, hoofdzakelijk door het mysterieuze karakter van hun inwijdingen. De leden van deze genootschappen droegen aanvankelijk maskers om nieuwsgierigen af te schrikken bij hun rouwceremoniën — voorouderverering. Later ontwikkelde zich dit ritueel tot een pseudo-séance waar vermeende geesten verschenen. De oude genootschappen van de ‘wedergeboorte’ gebruikten tekens en een speciale geheimtaal; zij zwoeren tevens bepaalde gerechten en dranken af. Zij traden op als nachtwakers en functioneerden ook anderszins in een ruime schakering van sociale activiteiten.

<a name="U70_7_16"></a>*70:7.16 (792.1)* Alle geheime genootschappen legden een eed en een zwijgplicht op, en onderrichtten het bewaren van geheimen. Deze orden boezemden ontzag in en hielden het gepeupel in bedwang; zij traden ook op als burgerwachten en oefenden als zodanig de lynchwet uit. Zij waren de eerste spionnen als de stammen oorlog voerden en de eerste geheime politie in vredestijd. Het mooiste was dat zij gewetenloze koningen in ongerustheid hielden op hun troon. Als tegenwicht hielden de koningen er hun eigen geheime politie op na.

<a name="U70_7_17"></a>*70:7.17 (792.2)* Uit deze verenigingen ontstonden de eerste politieke partijen. De eerste partijregering was die van ‘de sterken’ tegenover ‘de zwakken.’ In oude tijden vond er alleen een verandering van de regering plaats na een burgeroorlog, als overvloedig bewijs dat de zwakken sterk waren geworden.

<a name="U70_7_18"></a>*70:7.18 (792.3)* Deze verenigingen werden door kooplieden gebruikt om schulden in te vorderen, en door heersers om belastingen te innen. Het heffen van belasting is een lange strijd geweest; een van de vroegste vormen was de tiende, een tiende van de jacht of de buit. Belastingen werden oorspronkelijk geheven om het koningshuis te onderhouden, maar het bleek dat ze gemakkelijker geïnd konden worden onder het mom van een offer voor de instandhouding van de tempeldienst.

<a name="U70_7_19"></a>*70:7.19 (792.4)* Op de lange duur ontwikkelden deze geheime genootschappen zich tot de eerste liefdadigheidsorganisaties en later tot de vroege religieuze genootschappen — de voorlopers van de kerken. Ten slotte vormden sommige van deze genootschappen zich tot intertribale genootschappen, de eerste internationale broederschappen.

### <a name="U70_8_0"></a>8&#8228;&#160;Sociale klassen

<a name="U70_8_1"></a>*70:8.1 (792.5)* De mentale en fysieke ongelijkheid der mensen garandeert dat er altijd sociale klassen zullen ontstaan. De enige werelden zonder sociale rangen en standen zijn de meest primitieve en de meest gevorderde. In de dageraad van een beschaving bestaat er nog geen onderscheid tussen sociale niveaus, terwijl een in licht en leven bestendigde wereld deze scheidslijnen tussen de mensen, die zo kenmerkend zijn voor alle tussenliggende evolutionaire fasen, grotendeels heeft uitgewist.

<a name="U70_8_2"></a>*70:8.2 (792.6)* Wanneer een samenleving van het primitiefste niveau overging naar het barbarisme, raakten haar menselijke componenten veelal in klassen gegroepeerd wegens de volgende algemene redenen:

<a name="U70_8_3"></a>*70:8.3 (792.7)* 1. *Natuurlijke —* contact, verwantschap en huwelijk; de eerste sociale onderscheidingen waren gebaseerd op geslacht, leeftijd en bloed — verwantschap met het hoofd.

<a name="U70_8_4"></a>*70:8.4 (792.8)* 2. *Persoonlijke —* de erkenning van bekwaamheid, uithoudingsvermogen, vaardigheid en standvastigheid; spoedig gevolgd door de erkenning van taalbeheersing, kennis en algemeen verstandelijk vermogen.

<a name="U70_8_5"></a>*70:8.5 (792.9)* 3. *Toeval —* oorlog en emigratie leidden tot afscheiding van menselijke groepen. De ontwikkeling van klassen werd sterk beïnvloed door veroveringen, de verhouding tussen de overwinnaar en de overwonnene, terwijl slavernij de eerste grote indeling van de samenleving in vrijen en onvrijen teweegbracht.

<a name="U70_8_6"></a>*70:8.6 (792.10)* 4. *Economische —* rijk en arm. Rijkdom en het bezit van slaven vormden een genetische basis voor een bepaalde klasse van de samenleving.

<a name="U70_8_7"></a>*70:8.7 (792.11)* 5. *Geografische —* er ontstonden klassen ten gevolge van de vestiging in steden of op het platte- land. De stad en het land hebben ieder voor zich bijgedragen tot de differentiatie van de her-der-landbouwer en de handelaar-industrieel, met hun uiteenlopende gezichtspunten en reacties.

<a name="U70_8_8"></a>*70:8.8 (792.12)* 6. *Sociale —* klassen hebben zich geleidelijk gevormd in overeenstemming met de algemene taxatie van de sociale waardigheid van verschillende groeperingen. Onder de eerste indelingen van deze aard vielen afbakeningen tussen priester-leraren, heerser-krijgslieden, kapitalist-handelaren, gewone arbeiders en slaven. De slaaf kon nooit een kapitalist worden, hoewel iemand in loondienst soms wel kon besluiten zich bij de kapitalisten aan te sluiten.

<a name="U70_8_9"></a>*70:8.9 (793.1)* 7. *Beroepsmatige —* toen de beroepen in aantal toenamen, vormden zij vaak kasten en gilden. Werkers vielen in drie groepen uiteen: de professionele klassen, waaronder de medicijnmannen, dan de geschoolde arbeiders en vervolgens de ongeschoolde arbeiders.

<a name="U70_8_10"></a>*70:8.10 (793.2)* 8. *Religieuze —* de vroege cultische verenigingen brachten binnen de clans en stammen hun eigen klassen voort, en door de piëtiet en het mysticisme der priesters zijn deze lang als een afzonderlijke sociale groep blijven bestaan.

<a name="U70_8_11"></a>*70:8.11 (793.3)* 9. *Raciale —* de aanwezigheid van twee of meer rassen binnen een bepaalde natie of territoriale eenheid leidt meestal tot kasten van verschillende kleur. Het oorspronkelijke kastensysteem van India berustte op kleur, evenals dat van het oude Egypte.

<a name="U70_8_12"></a>*70:8.12 (793.4)* 10. *Leeftijd —* jeugd en volwassenheid. Bij de stammen bleef de zoon onder toezicht van zijn vader zolang de vader leefde, terwijl het meisje onder de zorg van de moeder werd gelaten tot zij trouwde.

<a name="U70_8_13"></a>*70:8.13 (793.5)* Flexibele en verschuivende maatschappelijke klassen zijn onontbeerlijk voor een evoluerende civilisatie, maar als een *klasse* een *kaste* wordt, wanneer sociale niveaus fossiliseren, kan sociale stabiliteit alleen worden gekocht ten koste van het indammen van het persoonlijk initiatief. De sociale kaste lost het probleem op hoe men zijn plaats in de maatschappij moet vinden, maar beperkt tevens in ernstige mate de individuele ontwikkeling, en de sociale samenwerking wordt er praktisch door verhinderd.

<a name="U70_8_14"></a>*70:8.14 (793.6)* Klassen in de maatschappij die op natuurlijke wijze zijn ontstaan, zullen blijven bestaan totdat de mensheid er geleidelijk in slaagt hen langs evolutionaire weg te laten verdwijnen door een intelligent gebruik van de biologische, intellectuele en geestelijke hulpbronnen van een vooruitgaande beschaving zoals:

<a name="U70_8_15"></a>*70:8.15 (793.7)* 1. Biologische vernieuwing van de rassen — het selectief elimineren van inferieur menselijk er- felijk materiaal. Dit zal leiden tot de eliminatie van veel vormen van ongelijkheid bij stervelingen.

<a name="U70_8_16"></a>*70:8.16 (793.8)* 2. Educatieve training van het toegenomen hersenvermogen dat uit zulk een biologische verbetering zal voortkomen.

<a name="U70_8_17"></a>*70:8.17 (793.9)* 3. De religieuze opwekking van de gevoelens van verwantschap en broederschap van stervelingen.

<a name="U70_8_18"></a>*70:8.18 (793.10)* Deze maatregelen kunnen echter slechts werkelijk vrucht afwerpen in de toekomende millennia in de verre toekomst, hoewel er onmiddellijk vele sociale verbeteringen zullen voortkomen uit de intelligente, wijze en *geduldige* manipulatie van deze versnellingsfactoren van de culturele vooruitgang. Religie is de machtige hefboom die de civilisatie optilt uit de chaos, maar zij is machteloos tenzij zij rust op het steunpunt van het gezonde, normale bewustzijn dat veilig verankerd is in de gezonde, normale erfelijkheid.

### <a name="U70_9_0"></a>9&#8228;&#160;Mensenrechten

<a name="U70_9_1"></a>*70:9.1 (793.11)* De natuur verleent de mens geen rechten maar alleen het leven, en een wereld om in te leven. De natuur verleent zelfs niet het recht op leven, zoals men kan concluderen door te overwegen wat er naar alle waarschijnlijkheid zal gebeuren als een ongewapende mens in een primitief woud oog in oog komt te staan met een hongerige tijger. Het voornaamste geschenk van de samenleving aan de mens is veiligheid.

<a name="U70_9_2"></a>*70:9.2 (793.12)* Geleidelijk is de samenleving opgekomen voor haar rechten en thans zijn deze:

<a name="U70_9_3"></a>*70:9.3 (793.13)* 1. de zekerheid van voedselvoorziening;

<a name="U70_9_4"></a>*70:9.4 (793.14)* 2. militaire verdediging — veiligheid door voorbereid te zijn;

<a name="U70_9_5"></a>*70:9.5 (793.15)* 3. het bewaren van de interne vrede — het voorkomen van persoonlijk geweld en maatschappelijke wanorde;

<a name="U70_9_6"></a>*70:9.6 (794.1)* 4. seksuele controle — het huwelijk, het instituut van het gezin;

<a name="U70_9_7"></a>*70:9.7 (794.2)* 5. eigendom — het recht op bezit;

<a name="U70_9_8"></a>*70:9.8 (794.3)* 6. bevordering van competitie tussen individuen en groepen;

<a name="U70_9_9"></a>*70:9.9 (794.4)* 7. voorzieningen voor onderwijs en opleiding van de jeugd;

<a name="U70_9_10"></a>*70:9.10 (794.5)* 8. bevordering van handwerk en handel —industriële ontwikkeling;

<a name="U70_9_11"></a>*70:9.11 (794.6)* 9. verbetering van arbeidsvoorwaarden en beloningen;

<a name="U70_9_12"></a>*70:9.12 (794.7)* 10. garanties voor de vrijheid van de uitoefening van de godsdienst, zodat al deze andere sociale activiteiten door geestelijke motivatie op een hoger plan kunnen worden gebrac ht.

<a name="U70_9_13"></a>*70:9.13 (794.8)* Wanneer rechten al sinds ’s mensen heugenis bestaan zonder dat men de oorsprong nog kent, worden ze vaak *natuurlijke rechten* genoemd. De menselijke rechten zijn echter niet werkelijk natuurlijk: zij zijn geheel sociaal. Zij zijn betrekkelijk en veranderen steeds omdat ze niet meer zijn dan spelregels — erkende aanpassingen van de betrekkingen die de steeds veranderende verschijnselen der menselijke competitie beheersen.

<a name="U70_9_14"></a>*70:9.14 (794.9)* Wat in de ene tijd als recht kan worden beschouwd, kan in een andere tijd geheel anders worden gezien. Het voortbestaan van grote aantallen onvolwaardige, gedegenereerde mensen is niet omdat dezen enig natuurlijk recht hebben om een belasting te vormen voor de beschaving van de twintigste eeuw, doch zuiver omdat de samenleving van deze tijd, de zeden, dit zo voorschrijft.

<a name="U70_9_15"></a>*70:9.15 (794.10)* In de Europese Middeleeuwen werden er maar weinig mensenrechten erkend; in die tijd behoorde ieder mens aan iemand anders en waren rechten uitsluitend privileges of gunsten die door staat of kerk werden verleend. De opstand tegen deze dwaling was even onjuist, in de zin dat zij heeft geleid tot het geloof dat alle mensen gelijk worden geboren.

<a name="U70_9_16"></a>*70:9.16 (794.11)* De zwakken en onderontwikkelden hebben altijd gestreden voor gelijke rechten; zij hebben er altijd op gestaan dat de staat de sterken en degenen die in betere posities verkeerden, zou dwingen in hun behoeften te voorzien en ook anderszins voor de gebreken op te komen die maar al te vaak het natuurlijke gevolg zijn van hun eigen onverschilligheid en traagheid.

<a name="U70_9_17"></a>*70:9.17 (794.12)* Dit gelijkheidsideaal is echter een kind van de civilisatie: het wordt niet in de natuur aangetroffen. De beschaving zelf toont juist duidelijk de aangeboren ongelijkheid der mensen aan, door hun zeer ongelijke bekwaamheid tot beschaving. Een plotselinge en niet-evolutionaire verwezenlijking van de vermeende natuurlijke gelijkheid zou de beschaafde mens snel doen terugvallen tot de rauwe gebruiken der primitieve tijden. De samenleving kan niet alle mensen gelijke rechten bieden, maar kan wel beloven de verschillende rechten van ieder in billijkheid en onpartijdigheid te respecteren. Het is de taak en de plicht van de samenleving om het kind der natuur een eerlijke en vreedzame gelegenheid te bieden om zelfbehoud na te streven en deel te hebben aan de voorplanting, terwijl het terzelfdertijd enige mate van voldoening geniet, want uit de som van deze drie bestaat het menselijk geluk.

### <a name="U70_10_0"></a>10&#8228;&#160;De evolutie van het recht

<a name="U70_10_1"></a>*70:10.1 (794.13)* Natuurlijke gerechtigheid is een door de mens gemaakte theorie; het is geen werkelijkheid. In de natuur is gerechtigheid zuiver theoretisch, geheel fictief. De natuur zorgt voor slechts één vorm van gerechtigheid — de onvermijdelijke overeenstemming tussen gevolgen en oorzaken.

<a name="U70_10_2"></a>*70:10.2 (794.14)* Naar menselijke opvatting betekent gerechtigheid het zich verschaffen van zijn rechten en is derhalve een zaak geweest van de gestaag vorderende evolutie. Het denkbeeld van gerechtigheid kan heel wel constitutief zijn in een bewustzijn waaraan een geest is verleend, maar gerechtigheid springt niet volwassen tevoorschijn op de werelden in de ruimte.

<a name="U70_10_3"></a>*70:10.3 (794.15)* De primitieve mens schreef alle verschijnselen toe aan een persoon. In het geval dat iemand stierf, vroeg de wilde mens niet *wat* hem had gedood, maar *wie.* Onopzettelijke doodslag werd daarom niet erkend, en bij de bestraffing van een misdaad werd de beweegreden van de misdadiger geheel genegeerd: er werd vonnis gewezen overeenkomstig het onrecht dat was gedaan.

<a name="U70_10_4"></a>*70:10.4 (795.1)* In de vroegste primitieve samenleving had de openbare mening een rechtstreekse uitwerking, er waren geen gerechtsdienaren nodig. Er bestond geen persoonlijke levenssfeer in het primitieve leven. Iemands buren waren verantwoordelijk voor zijn gedrag; daarom hadden zij het recht zich met zijn persoonlijke zaken te bemoeien. De samenleving werd geregeld volgens de theorie dat de leden van de groep zich moesten interesseren voor het gedrag van ieder individu, en hierover tot op zekere hoogte controle moesten hebben.

<a name="U70_10_5"></a>*70:10.5 (795.2)* Al heel vroeg geloofde men dat geesten rechtspraken via de medicijnmannen en priesters; hierdoor werden deze orden de eerste speurders naar misdrijven en gerechtsdienaren. Hun vroege methoden om misdaden aan het licht te brengen bestonden in het uitvoeren van godsoordelen met gif, vuur en pijniging. Deze barbaarse godsgerichten waren niet meer dan primitieve vormen van het scheidsgerecht; geschillen werden op deze wijze niet noodzakelijkerwijze rechtvaardig geregeld. Wanneer er bijvoorbeeld gif werd toegediend en de beschuldigde braakte het uit, dan was hij onschuldig.

<a name="U70_10_6"></a>*70:10.6 (795.3)* Het Oude Testament vermeldt één van deze godsgerichten, een onderzoek naar echtelijke ontrouw. Indien een man zijn vrouw verdacht van ontrouw, nam hij haar mee naar de priester en deed aangifte van zijn verdenkingen, waarna de priester een brouwsel klaarmaakte dat bestond uit gewijd water en veegsel van de tempelvloer. Met veel ceremonieel, waaronder dreigende vervloekingen, werd de aangeklaagde vrouw gedwongen de vieze drank te drinken. Indien zij schuldig was, ‘zal het water dat vervloeking medebrengt tot bitterheid in haar worden en haar buik zal zwellen en haar dijen rotten en de vrouw zal in het midden van haar volk tot een vloek zijn.’ Indien een vrouw deze smerige drank kon innemen en geen ziekteverschijnselen vertoonde, dan werd zij vrijgesproken van de beschuldigingen die haar jaloerse echtgenoot tegen haar had ingebracht.

<a name="U70_10_7"></a>*70:10.7 (795.4)* Deze gruwelijke methoden om misdaden aan het licht te brengen werden zo nu en dan door bijna alle zich ontwikkelende stammen toegepast. Het duel is een modern overblijfsel van de berechting door godsgericht.

<a name="U70_10_8"></a>*70:10.8 (795.5)* Het is niet verwonderlijk dat de Hebreeërs en andere half-geciviliseerde stammen drieduizend jaar geleden dergelijke primitieve vormen van rechtspraak toepasten, maar het is hoogst verbazingwekkend dat denkende mensen zulk een restant van het barbarisme in een verzameling van heilige geschriften bewaren. Na enig nadenken zou het duidelijk moeten zijn dat geen enkel goddelijk wezen sterfelijke mensen ooit zulke onbillijke instructies zou geven ten aanzien van het ontdekken en het berechten van veronderstelde huwelijksontrouw.

<a name="U70_10_9"></a>*70:10.9 (795.6)* De samenleving begon zich al vroeg te gedragen naar de regels van de weerwraak, vergelding, het oog om oog, tand om tand. De evoluerende erkenden allen dit recht van de bloedwraak. Wraak werd het doel van het primitieve leven, maar de religie heeft deze oude tribale praktijken sindsdien sterk gemodificeerd. De leraren der geopenbaarde religie hebben altijd verkondigd: ‘“Mij komt de wraak toe,” zegt de Heer.’ Het doden uit wraak in de vroege tijden leek veel op de hedendaagse moorden onder het voorwendsel van ongeschreven wetten.

<a name="U70_10_10"></a>*70:10.10 (795.7)* Zelfmoord was een gebruikelijke wijze van vergelding. Indien iemand niet in staat was zich gedurende zijn leven te wreken, stierf hij in het geloof dat hij als geest kon terugkeren en zo zijn toorn op zijn vijand kon koelen. En aangezien dit geloof zeer algemeen was, was de dreiging om zichzelf om te brengen voor de deur van zijn vijand meestal voldoende om het eens te worden. De primitieve mens hechtte niet veel waarde aan het leven; zelfmoord om kleinigheden was gewoon, maar het onderricht van de Dalamatiërs deed deze gewoonte sterk afnemen, terwijl in latere tijden de vrije tijd, welstand, de religie en de filosofie tezamen het leven aangenamer en begeerlijker hebben gemaakt. Hongerstakingen zijn echter een moderne parallel van deze vergeldingsmodus uit de oudheid.

<a name="U70_10_11"></a>*70:10.11 (796.1)* Een van de vroegste formuleringen van meer gevorderde tribale wetgeving had te maken met het overnemen van de bloedwraak als een zaak van de stam. Maar hoe vreemd het ook mag klinken, ook dan kon een man zijn vrouw nog straffeloos doden, mits hij volledig voor haar had betaald. De hedendaagse Eskimos’s laten de straf voor een misdaad, zelfs voor moord, echter nog steeds bepalen en uitvoeren door de familie aan wie het onrecht is aangedaan.

<a name="U70_10_12"></a>*70:10.12 (796.2)* Een andere vooruitgang was het opleggen van boeten voor overtredingen van taboes, het bepalen van strafmaatregelen. Deze boeten vormden de eerste publieke inkomsten. De praktijk van het betalen van ‘bloedgeld’ kwam ook in de mode als een substituut voor de bloedwraak. Deze schadevergoedingen werden gewoonlijk betaald in vrouwen of vee; het duurde lang voordat er echte boetes, geldelijke compensatie, als straf voor misdrijven werden vastgesteld. En aangezien het idee straf in wezen compensatie was, kreeg alles, zelfs het leven van een mens, een prijs die als schadevergoeding kon worden betaald. De Hebreeërs zwoeren de gewoonte van het betalen van bloedgeld als eersten af. Mozes onderrichtte: ‘gij zult voor het leven van een doodslager, die des doods schuldig is, geen losgeld aannemen, maar hij zal zeker gedood worden.’

<a name="U70_10_13"></a>*70:10.13 (796.3)* Eerst werd er dus rechtgesproken door de familie, toen door de clan, en nadien door de stam. De echte rechtspleging dateert van de tijd dat de wraak aan particulieren en groepen van bloed- verwanten werd ontnomen, en in de handen van de maatschappelijke groep, de staat werd gelegd.

<a name="U70_10_14"></a>*70:10.14 (796.4)* De straf van het levend verbranden was eens een algemene praktijk. Zij werd erkend door vele heersers uit de oudheid, waaronder Hammurabi en Mozes; de laatste schreef voor dat vele misdaden, vooral die van ernstige seksuele aard, moesten worden gestraft met de brandstapel. Indien ‘de dochter van een priester’ of van een ander vooraanstaand burger zich overgaf aan openlijke prostitutie, was het de Hebreeuwse gewoonte ‘haar met vuur te verbranden.’

<a name="U70_10_15"></a>*70:10.15 (796.5)* Verraad — ‘het verkopen’ van stamgenoten of het uitleveren van hen aan de vijand — was de eerste halsmisdaad. Het stelen van vee werd algemeen meteen gestraft met de doodstraf en zelfs nog kortgeleden werd het stelen van een paard op deze wijze gestraft. Maar na verloop van tijd ondervond men dat de zwaarte van de straf als afschrikwekkend middel tegen misdaad niet zo waardevol was als de zekerheid en snelheid van de bestraffing.

<a name="U70_10_16"></a>*70:10.16 (796.6)* Wanneer de samenleving misdaden niet bestraft, doen de wrokgevoelens van groepen zich gewoonlijk gelden in de vorm van het lynchgerecht; het zorgen voor vrijplaatsen was een middel om aan deze plotselinge groepswoede te ontsnappen. Het lynchen en duelleren tonen de tegenzin van het individu om zijn persoonlijke genoegdoening over te geven aan de staat.

### <a name="U70_11_0"></a>11&#8228;&#160;Wetten en Rechtbanken

<a name="U70_11_1"></a>*70:11.1 (796.7)* Het is net zo moeilijk een scherp onderscheid te maken tussen zeden en wetten, als om nauwkeurig aan te geven wanneer in de dageraad de nacht overgaat in de dag. Zeden zijn wetten en politie-verordeningen in spe. Wanneer niet scherp omlijnde zeden maar lang genoeg bestaan, vertonen zij de neiging te concretiseren tot precieze wetten, concrete verordeningen en goed omschreven sociale overeenkomsten.

<a name="U70_11_2"></a>*70:11.2 (796.8)* Aanvankelijk zijn wetten altijd negatief en prohibitief; in vooruitstrevende beschavingen worden zij in toenemende mate positief en richtinggevend. De oude samenleving werkte negatief; zij verleende het individu het recht te leven door alle anderen het gebod ‘gij zult niet doden’ op te leggen. Iedere verlening van rechten of vrijheden aan het individu houdt een vrijheidsbeperking van alle anderen in, en dit wordt bewerkstelligd door het taboe, de primitieve wet. De hele idee van het taboe heeft een ingeworteld negatief karakter, want de primitieve samenleving was volkomen negatief in haar organisatie, en de eerste rechtsbedeling bestond in de handhaving van de taboes. Oorspronkelijk echter waren deze wetten alleen geldig voor mede-stamgenoten, zoals wordt ge ï llustreerd door de latere Hebreeërs, die bij de omgang met heidenen een andere ethische code hadden.

<a name="U70_11_3"></a>*70:11.3 (797.1)* De eed is in de dagen van Dalamatia ontstaan als poging om getuigenissen waarheidsgetrouwer te maken. Dergelijke eden bestonden uit het uitspreken van een vloek over zichzelf. Vroeger wilde geen enkel individu getuigen tegen de groep waarin hij was geboren.

<a name="U70_11_4"></a>*70:11.4 (797.2)* Een misdaad was een aanval op de zeden van de stam, zonde een overtreding van de taboes die door geesten werden gesanctioneerd, en er heeft lang verwarring geheerst door het onvermogen om onderscheid te maken tussen misdaden en zonden.

<a name="U70_11_5"></a>*70:11.5 (797.3)* Het eigenbelang stelde het taboe op het doden in, de samenleving sanctioneerde dit als traditionele zede, terwijl de religie de gewoonte heiligde als morele wet, en aldus spanden deze drie samen om het menselijk leven veiliger en heiliger te maken. In die vroege tijden zou de samenleving niet stand hebben kunnen houden als de rechten niet door de religie bekrachtigd waren geweest: bijgeloof was de morele en sociale politiemacht in de lange evolutionaire tijdperken. In de oudheid beweerden allen dat hun oude wetten, de taboes, door de goden aan hun voorouders waren gegeven.

<a name="U70_11_6"></a>*70:11.6 (797.4)* De wet is een gecodificeerd verslag van de lange menselijke ervaring, een publieke mening die vaste vorm heeft gekregen en gelegaliseerd is. De zeden zijn de ruwe grondstof der verzamelde ervaring, waaruit regerende denkers later de geschreven wetten hebben geformuleerd. De rechter in de oudheid kende geen wetten. Wanneer hij een uitspraak deed, zei hij eenvoudigweg: ‘Het is de gewoonte.’

<a name="U70_11_7"></a>*70:11.7 (797.5)* Het beroep op precedent bij gerechtelijke uitspraken vertegenwoordigt de poging van rechters om geschreven wetten aan te passen aan de veranderende omstandigheden in de samenleving. Hierdoor wordt gezorgd voor progressieve aanpassing aan veranderende sociale omstandigheden in combinatie met het ontzagwekkende van de traditionele continu ï teit.

<a name="U70_11_8"></a>*70:11.8 (797.6)* Geschillen over bezit werden op vele wijzen afgehandeld, zoals:

<a name="U70_11_9"></a>*70:11.9 (797.7)* 1. door vernietiging van het omstreden bezit;

<a name="U70_11_10"></a>*70:11.10 (797.8)* 2. met geweld — de strijdende partijen vochten het uit;

<a name="U70_11_11"></a>*70:11.11 (797.9)* 3. door arbitrage — een derde partij besliste;

<a name="U70_11_12"></a>*70:11.12 (797.10)* 4. door een beroep op de oudsten —later op de rechtbanken.

<a name="U70_11_13"></a>*70:11.13 (797.11)* De eerste rechtzaken waren gereglementeerde vuistgevechten waarbij de rechters niet meer dan scheidsrechters of arbiters waren. Zij zagen erop toe dat het gevecht plaatsvond volgens de geldende regels. Aan het begin van zo’n strijd voor de rechtbank gaf iedere partij een onderpand aan de rechter om de kosten en de boete te kunnen betalen nadat de een door de ander was verslagen. ‘Macht was nog recht.’ Later werden lijfelijke klappen vervangen door mondelinge betogen.

<a name="U70_11_14"></a>*70:11.14 (797.12)* De gehele idee van de primitieve rechtspraak was niet zozeer om eerlijk te zijn, als wel om het geschil uit de weg te ruimen en aldus publieke wanorde en particuliere gewelddadigheid te ver- mijden. De primitieve mens was echter niet al te verontwaardigd over wat wij nu als onrecht zou- den beschouwen; het werd vanzelfsprekend geacht dat degenen die macht hadden deze ten eigen bate gebruikten. Niettemin kan de status van elke beschaving zeer nauwkeurig worden bepaald door de degelijkheid en billijkheid van haar rechtbanken en door de integriteit van haar rechters.

### <a name="U70_12_0"></a>12&#8228;&#160;De allocatie van het burgerlijk gezag

<a name="U70_12_1"></a>*70:12.1 (797.13)* In de evolutie van staatsbestuur is de grote strijd altijd gegaan om de concentratie van de macht. De universum-bestuurders hebben door ervaring geleerd dat de evolutionaire volken op de bewoonde werelden het best worden gereguleerd door representatieve burgerregeringen, waar een juist machtsevenwicht in stand wordt gehouden tussen de uitvoerende, wetgevende en rechterlijke afdelingen in goede coördinatie.

<a name="U70_12_2"></a>*70:12.2 (798.1)* Terwijl het primitief gezag was gebaseerd op sterkte, lichamelijke kracht, is de ideale regering een representatief systeem waarbij het leiderschap op bekwaamheid berust, doch in de dagen van het barbarisme was er veel te veel oorlog dan dat representatieve regeringen effectief konden functioneren. In de lange strijd tussen gedeeld gezag en eenheid van bevelvoering won de dictator. De oude, ondoorzichtige bevoegdheden van de primitieve raad der oudsten raakten geleidelijk geconcentreerd in de persoon van de absolute monarch. Toen er echte koningen waren gekomen, bleven de groepen der oudsten bestaan als semi-wetgevende-rechtsprekende advieslichamen; later ontstonden er wetgevende lichamen van gelijke status, en uiteindelijk werden er hoge raden van arbitrage ingesteld, die losstonden van de wetgevende lichamen.

<a name="U70_12_3"></a>*70:12.3 (798.2)* De koning was belast met de uitvoering der zeden en gewoonten, het oorspronkelijke of ongeschreven recht. Later voerde hij de besluiten van de wetgevende vergadering uit, de kristallisatie van de publieke opinie. Een volksvergadering als uitdrukking van de publieke opinie liet weliswaar lang op zich wachten, maar betekende een grote sociale vooruitgang.

<a name="U70_12_4"></a>*70:12.4 (798.3)* De eerste koningen werden zeer beperkt door de zeden — door tradities of de publieke opinie. In recente tijden hebben enige naties op Urantia deze mores gecodificeerd als documentaire grondslagen voor het bestuur.

<a name="U70_12_5"></a>*70:12.5 (798.4)* De stervelingen van Urantia hebben recht op vrijheid; zij moeten hun eigen stelsels van bestuur ontwikkelen; zij moeten hun eigen grondwetten aannemen of andere handvesten die het burgerlijk gezag en de bestuurlijke procedures regelen. Daarna moeten zij dan hun meest competente en waardige medemensen als hoofdbestuurders kiezen. Als hun vertegenwoordigers in de wetgevende macht moeten zij alleen diegenen kiezen die intellectueel en moreel bekwaam zijn om zulke heilige verantwoordelijkheden te dragen. Als rechters in hun hogere en hoge rechtbanken moeten alleen diegenen worden gekozen die de natuurlijke begaafheid daartoe hebben en die wijs zijn geworden door lange, uitgebreide ervaring.

<a name="U70_12_6"></a>*70:12.6 (798.5)* Als de mensen hun vrijheid willen handhaven, moeten zij, nadat zij hun vrijheidshandvest hebben gekozen, zorgen dat dit wijs, intelligent en onbevreesd wordt ge ï nterpreteerd, zodat de volgende kwaden voorkomen kunnen worden:

<a name="U70_12_7"></a>*70:12.7 (798.6)* 1. de usurpatie van onwettige macht door de uitvoerende of de wetgevende macht;

<a name="U70_12_8"></a>*70:12.8 (798.7)* 2. kuiperijen van domme, bijgelovige agitatoren;

<a name="U70_12_9"></a>*70:12.9 (798.8)* 3. vertraging van de wetenschappelijke vooruitgang;

<a name="U70_12_10"></a>*70:12.10 (798.9)* 4. impasses door de overheersing van middelmatigheid;

<a name="U70_12_11"></a>*70:12.11 (798.10)* 5. overheersing door kwaadaardige minderheden;

<a name="U70_12_12"></a>*70:12.12 (798.11)* 6. beheersing door ambitieuze, handige pseudo-dictators;

<a name="U70_12_13"></a>*70:12.13 (798.12)* 7. rampzalige ontwrichting door uitbarstingen van paniek;

<a name="U70_12_14"></a>*70:12.14 (798.13)* 8. exploitatie door de gewetenlozen;

<a name="U70_12_15"></a>*70:12.15 (798.14)* 9. knechting der burgers door de staat, door belastingheffing;

<a name="U70_12_16"></a>*70:12.16 (798.15)* 10. het wegvallen van sociale en economische rechtvaardigheid;

<a name="U70_12_17"></a>*70:12.17 (798.16)* 11. de eenheid van kerk en staat;

<a name="U70_12_18"></a>*70:12.18 (798.17)* 12. het verlies van persoonlijke vrijheid.

<a name="U70_12_19"></a>*70:12.19 (798.18)* Dit zijn de doeleinden en oogmerken van constitutionele rechtbanken die optreden als regulateurs op de instrumenten van het representatieve bestuur op een evolutionaire wereld.

<a name="U70_12_20"></a>*70:12.20 (799.1)* De worsteling van de mensheid om het bestuur op Urantia te perfectioneren heeft te maken met het vervolmaken van de bestuurskanalen, met de aanpassing daarvan aan de steeds veranderende heersende behoeften, met het verbeteren van de verdeling van de macht binnen de regering, en vervolgens met de selectie van bestuurlijke leiders die waarlijk wijs zijn. Ofschoon er een goddelijke en ideale regeringsvorm bestaat, kan deze u niet worden geopenbaard, maar moet zij langzaam en moeizaam door de mannen en vrouwen van iedere planeet, in alle universa in tijd en ruimte, worden ontdekt.

<a name="U70_12_21"></a>*70:12.21 (799.2)* [Aangeboden door een Melchizedek van Nebadon.]
