﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling071.md" title="De ontwikkeling van de staat">Verhandeling 71</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling073.md" title="De Hof van Eden">Verhandeling 73</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 72

## <a name="U72_0_0"></a>Staatsbestuur op een naburige planeet

<a name="U72_0_1"></a>*72:0.1 (808.1)* MET TOESTEMMING van Lanaforge en instemming der Allerhoogsten van Edentia ben ik gemachtigd u iets te vertellen over het sociale, morele en politieke leven van het meest ontwikkelde volk dat woont op een niet zo veraf gelegen planeet die tot het Satania-stelsel behoort.

<a name="U72_0_2"></a>*72:0.2 (808.2)* Van alle werelden van Satania die geïsoleerd raakten wegens hun deelname aan de opstand van Lucifer, lijkt deze planeet in haar geschiedenis het meest op Urantia. De vergelijkbaarheid van de twee werelden vormt ongetwijfeld de verklaring waarom toestemming voor deze uitzonderlijke beschrijving werd verleend, want het is zeer ongebruikelijk dat de bestuurders van het stelsel toestaan dat op de ene planeet de zaken van een andere planeet worden verhaald.

<a name="U72_0_3"></a>*72:0.3 (808.3)* Deze planeet werd evenals Urantia op een dwaalspoor gebracht door de trouweloosheid van haar Planetaire Vorst in verband met de rebellie van Lucifer. De planeet ontving een Materiële Zoon kort nadat Adam naar Urantia was gekomen, en deze Zoon was eveneens nalatig en liet deze wereld in afzondering achter, aangezien er nooit een Magistraat-Zoon aan haar volkeren is geschonken.

### <a name="U72_1_0"></a>1&#8228;&#160;De continentale natie

<a name="U72_1_1"></a>*72:1.1 (808.4)* Ondanks al deze planetaire handicaps ontwikkelt zich een zeer hoge beschaving op een afgezonderd continent dat ongeveer zo groot is als Australië. Deze natie telt ongeveer 140 miljoen zielen. De bevolking is van gemengd ras, overwegend blauw en geel, met meer violet dan het zogenaamde blanke ras van Urantia. Deze verschillende rassen zijn nog niet geheel vermengd, maar zij verbroederen zich voorspoedig en gaan goed met elkaar om. De gemiddelde levensduur op dit continent is thans negentig jaar, vijftien procent hoger dan bij enig ander volk op de planeet.

<a name="U72_1_2"></a>*72:1.2 (808.5)* Het industriële proces van deze natie ondervindt zekere grote voordelen ten gevolge van de unieke topografie van het continent. De hoge bergen waar gedurende acht maanden van het jaar zware regens vallen, liggen precies in het midden van het land. Deze natuurlijke schikking begunstigt het gebruik van waterkracht en vergemakkelijkt ten zeerste de irrigatie van het droge westelijke deel van het continent.

<a name="U72_1_3"></a>*72:1.3 (808.6)* Deze mensen kunnen in eigen behoeften voorzien, dat wil zeggen dat zij voor onbeperkte tijd kunnen leven zonder iets uit de hen omringende naties in te voeren. Zij beschikken over overvloedige natuurlijke hulpbronnen en hebben door wetenschappelijke methoden geleerd de tekorten in hun noodzakelijke levensbehoeften te compenseren. Zij bedrijven een levendige binnenlandse handel, doch weinig handel met het buitenland vanwege de algemene vijandigheid van hun minder progressieve buren.

<a name="U72_1_4"></a>*72:1.4 (808.7)* Deze continentale natie volgde in het algemeen de evolutionaire richting van de planeet: de ontwikkeling van het tribale stadium tot het optreden van krachtige heersers en koningen besloeg duizenden jaren. De absolute vorsten werden opgevolgd door vele verschillende vormen van bestuur — mislukte republieken, gemeenschapsstaten en dictators kwamen en gingen in eindeloze overvloed. Deze ontwikkeling zette zich voort tot ongeveer vijfhonderd jaar geleden, toen gedurende een politiek woelige periode, één lid van het machtige dictatoriale driemanschap dat over de natie heerste, innerlijk veranderde. Hij bood aan af te treden op voorwaarde dat een van de andere heersers, de laagste in rang van de twee overblijvenden, ook zijn dictatorschap zou neerleggen. En zo werd de soevereiniteit over het continent in de handen van één heerser gelegd. De tot eenheid gebrachte staat boekte onder een krachtig monarchaal bewind gedurende meer dan honderd jaar grote vooruitgang, en in deze periode ontwikkelde zich een meesterlijk vrijheidshandvest.

<a name="U72_1_5"></a>*72:1.5 (809.1)* De hierop volgende overgang van een monarchie naar een representatieve regeringsvorm voltrok zich geleidelijk, waarbij de koningen als zuiver sociale of gevoelsmatige boegbeelden aanbleven en ten slotte verdwenen toen de mannelijke afstammelingen uitstorven. De huidige republiek bestaat nu precies tweehonderd jaar en in deze tijd heeft er een doorlopende ontwikkeling plaatsgevonden in de richting van de bestuursmethoden welke hierna zullen worden beschreven en waarvan de laatste ontwikkelingen op industrieel en politiek gebied in de afgelopen tien jaar hebben plaatsgevonden.

### <a name="U72_2_0"></a>2&#8228;&#160;De politieke organisatie

<a name="U72_2_1"></a>*72:2.1 (809.2)* Deze continentale natie heeft thans een representatief bestuur en een centraal gelegen nationale hoofdstad. De centrale regering bestaat uit een krachtige federatie van honderd betrekkelijk onafhankelijke staten. Deze staten kiezen hun gouverneurs en wetgevers voor tien jaar en dezen zijn geen van allen herkiesbaar. De staatsrechters worden door de gouverneurs voor het leven benoemd; deze benoemingen worden bevestigd door de wetgevende vergaderingen die bestaan uit één vertegenwoordiger voor iedere honderdduizend burgers.

<a name="U72_2_2"></a>*72:2.2 (809.3)* Er zijn vijf verschillende soorten stedelijk bestuur, afhankelijk van de grootte van de stad, maar geen enkele stad mag meer dan één miljoen inwoners hebben. In het algemeen zijn deze gemeentelijke bestuursstelsels zeer eenvoudig, direct en economisch. De weinige functies van het stadsbestuur worden vurig begeerd door de hoogste typen burgers.

<a name="U72_2_3"></a>*72:2.3 (809.4)* De federale overheid omvat drie gelijkwaardige afdelingen: de uitvoerende, de wetgevende en de rechterlijke macht. De president van de federatie wordt iedere zes jaar gekozen via algemene verkiezingen in het gehele grondgebied. Hij is niet herkiesbaar, tenzij tenminste vijfenzeventig wetgevende lichamen van de staten, met instemming van de gouverneurs van die staten, hierom verzoeken en dan slechts voor één termijn. Hij wordt geadviseerd door een superkabinet, samengesteld uit alle voormalige presidenten die nog in leven zijn.

<a name="U72_2_4"></a>*72:2.4 (809.5)* De wetgevende macht omvat drie huizen:

<a name="U72_2_5"></a>*72:2.5 (809.6)* 1. Het *hogerhuis* wordt gekozen door burgers die werkzaam zijn in de industrie, de vrije beroepen, de landbouw en door andere groepen werknemers die overeenkomstig hun economische functie stemmen.

<a name="U72_2_6"></a>*72:2.6 (809.7)* 2. Het *lagerhuis* wordt gekozen door bepaalde organisaties in de samenleving die de sociale, politieke en filosofische groepen omvatten welke niet tot de industrie of de vrije beroepen behoren. Alle burgers van goede naam nemen deel aan de verkiezing van beide soorten vertegenwoordigers. Zij worden evenwel verschillend ingedeeld, afhankelijk van de omstandigheid of de verkiezing betrekking heeft op het hogerhuis of het lagerhuis.

<a name="U72_2_7"></a>*72:2.7 (809.8)* 3. Het *derde huis —* de senatoren onder de staatslieden — omvat de veteranen uit de staatsdienst en vele eminente personen die worden voorgedragen door de president, de regionale (subfederale) gouverneurs, door het hoofd van het hoogste gerechtshof en door de voorzitters der beide wetgevende huizen. Deze groep is beperkt tot honderd leden en wordt gekozen door een meerderheid der senatoren zelf. Het lidmaatschap is voor het leven en wanneer er vacatures zijn wordt de kandidaat die het grootste aantal stemmen krijgt daardoor onmiddellijk verkozen verklaard. De taak van dit lichaam is zuiver adviserend, doch het beïnvloedt in sterke mate de publieke opinie en oefent een krachtige invloed uit op alle takken van bestuur.

<a name="U72_2_8"></a>*72:2.8 (810.1)* Zeer veel van het federale bestuurswerk wordt uitgevoerd door de tien regionale (subfederale) overheden, ieder gebied bestaand uit een associatie van tien staten. Deze regionale afdelingen hebben uitsluitend uitvoerende en administratieve taken en geen wetgevende of rechterlijke functies. De tien regionale gouverneurs worden persoonlijk door de president benoemd en hun ambtstermijn valt samen met de zijne — zes jaar. Het federale hooggerechtshof keurt de benoeming van deze tien regionale gouverneurs goed, en hoewel zij niet opnieuw kunnen worden benoemd, wordt een aftredende gouverneur automatisch ambtgenoot en adviseur van zijn opvolger. Voor het overige kiezen deze regionale gouverneurs hun eigen kabinet van bestuursfunctionarissen.

<a name="U72_2_9"></a>*72:2.9 (810.2)* De rechtspleging in deze staat geschiedt door twee belangrijke stelsels van rechtscolleges — de rechtbanken en de sociaal-economische hoven. De rechtbanken functioneren op de volgende drie niveaus:

<a name="U72_2_10"></a>*72:2.10 (810.3)* 1. *lagere rechtbanken* voor de gemeentelijke en plaatselijke rechtspraak, tegen wier uitspraken in beroep kan worden gegaan bij de hoge rechtscolleges van de staat;

<a name="U72_2_11"></a>*72:2.11 (810.4)* 2. *hoge gerechtshoven der staten,* wier uitspraken bindend zijn in alle zaken waarbij de federale overheid niet betrokken is of waarbij geen burgerlijke rechten en vrijheden in het geding zijn;

<a name="U72_2_12"></a>*72:2.12 (810.5)* 3. *de federale hoge raad —* de hoogste rechtbank voor de beslechting van nationale geschillen en de appèlzaken die van de staatsrechtbanken komen. Dit hoogste rechtscollege bestaat uit twaalf mannen, ouder dan veertig jaar en jonger dan vijfenzeventig, die twee of meer jaren hebben gediend bij een staatsrechtbank en op deze hoge post worden benoemd door de president met instemming van de meerderheid van zowel het superkabinet als van het derde huis van de wetgevende vergadering. Alle beslissingen van deze hoogste rechterlijke instantie worden genomen met een meerderheid van tenminste tweederden van de stemmen.

<a name="U72_2_13"></a>*72:2.13 (810.6)* De sociaal-economische gerechtshoven kennen de volgende drie afdelingen:

<a name="U72_2_14"></a>*72:2.14 (810.7)* 1. *ouderlijke hoven,* verbonden aan de wetgevende en uitvoerende afdelingen van het gezins- en sociale stelsel;

<a name="U72_2_15"></a>*72:2.15 (810.8)* 2. *onderwijshoven —* de gerechtelijke lichamen die zijn verbonden met de staats- en regionale schoolsystemen en geassocieerd met de uitvoerende en wetgevende takken van de bestuursinstellingen voor het onderwijs;

<a name="U72_2_16"></a>*72:2.16 (810.9)* 3. *industriële hoven —* de regionale rechtbanken met volle bevoegdheden voor de beslechting van alle economische geschillen.

<a name="U72_2_17"></a>*72:2.17 (810.10)* De federale hoge raad doet geen uitspraken over sociaal-economische zaken, behalve indien het derde huis der wetgevende macht, dat der senatoren, zulks met driekwart der stemmen verlangt. Voor het overige zijn alle beslissingen van de ouderlijke, onderwijs- en industriële hoven definitief.

### <a name="U72_3_0"></a>3&#8228;&#160;Het gezinsleven

<a name="U72_3_1"></a>*72:3.1 (811.1)* Op dit continent is het bij de wet verboden dat twee gezinnen onder één dak leven. En aangezien groepswoningen bij de wet zijn verboden, zijn de meeste gebouwen met apartementen afgebroken. De ongehuwden leven nog gezamenlijk in clubs, hotels en andere groepswoningen. De kleinst toegestane bouwterreinen voor huizen zijn ongeveer vierduizend zeshonderd vierkante meter groot. Alle land en andere eigendom dat wordt gebruikt voor bewoning is vrij van belasting tot tien maal het kleinst toegestane bouwperceel.

<a name="U72_3_2"></a>*72:3.2 (811.2)* Het gezinsleven van deze mensen is gedurende de laatste eeuw sterk verbeterd. De deelname van ouders aan de cursussen voor kinderopvoeding die in de scholen voor ouders worden gegeven, is verplicht, zowel voor vaders als voor moeders. Zelfs de boeren die in kleine nederzettingen op het land leven, volgen deze cursussen schriftelijk; eens in de tien dagen bezoeken zij nabijgelegen centra voor mondeling onderricht — iedere twee weken, want zij hebben een week van vijf dagen.

<a name="U72_3_3"></a>*72:3.3 (811.3)* Het gemiddelde aantal kinderen per gezin is vijf, en de kinderen staan geheel onder toezicht van hun ouders en in geval van overlijden van één of van beiden, onder toezicht van voogden, die worden aangewezen door de ouderlijke hoven. Een gezin beschouwt het als een grote eer als het de voogdij over een volle wees krijgt toegewezen. Er worden vergelijkende examens gehouden onder ouderparen, en de wees wordt toegewezen aan het gezin waarvan de ouders de beste kwalificaties blijken te bezitten.

<a name="U72_3_4"></a>*72:3.4 (811.4)* Deze mensen beschouwen het gezin als de fundamentele instelling van hun civilisatie. Men gaat ervan uit dat een kind het meest waardevolle deel van zijn of haar opvoeding en karaktervorming van de ouders en thuis ontvangt, en vaders wijden bijna evenveel aandacht aan de ontwikkeling van de kinderen als moeders.

<a name="U72_3_5"></a>*72:3.5 (811.5)* Alle seksuele voorlichting wordt in het gezin door de ouders of door wettige voogden gegeven. Moreel onderricht wordt tijdens de rustpauzen in de school-werkplaatsen door de leraren gegeven, doch dit is niet het geval met de religieuze opvoeding die geacht wordt het uitsluitend voorrecht van de ouders te zijn, aangezien de religie als een integraal deel van het gezinsleven wordt beschouwd. Zuiver religieus onderricht wordt in het openbaar alleen gegeven in de tempels der wijsbegeerte, want exclusief godsdienstige instellingen, zoals de kerken van Urantia, zijn bij dit volk niet tot ontwikkeling gekomen. In hun levensbeschouwing is religie het streven naar het kennen van God en het betonen van liefde aan de medemens door hem te dienen, maar dit is niet kenmerkend voor de godsdienstige status van de andere naties op deze planeet. De religie is bij deze mensen zo geheel en al een zaak van het gezin, dat er geen openbare plaatsen zijn die uitsluitend voor godsdienstige samenkomsten zijn bestemd. Kerk en staat zijn, politiek gezien, zoals Urantianen plegen te zeggen, volledig gescheiden, maar religie en filosofie overlappen elkaar op een merkwaardige wijze.

<a name="U72_3_6"></a>*72:3.6 (811.6)* Tot twintig jaar geleden stonden de geestelijke leraren (te vergelijken met de pastores op Urantia) die ieder gezin periodiek bezoeken om bij de kinderen na te gaan of zij naar behoren door hun ouders zijn onderricht, onder toezicht van de regering. Deze geestelijke adviseurs en inspecteurs staan nu onder leiding van de kortelings gevormde Stichting voor Geestelijke Vooruitgang, een instelling die wordt ondersteund uit vrijwillige bijdragen. Mogelijk zal deze instelling zich niet verder ontwikkelen tot na de komst van een Magistraat-Zoon uit het Paradijs.

<a name="U72_3_7"></a>*72:3.7 (811.7)* Kinderen blijven volgens de wet ondergeschikt aan hun ouders totdat zij vijftien jaar zijn, wanneer zij voor het eerst worden ingewijd in de verantwoordelijkheden die zij als burgers hebben. Daarna worden er iedere vijf jaar, gedurende vijf opeenvolgende perioden, voor deze leeftijdsgroepen soortgelijke openbare oefeningen gehouden, waarbij hun verplichtingen ten opzichte van hun ouders minder worden naargelang zij nieuwe burgerlijke en sociale verantwoordelijkheden ten opzichte van de staat op zich nemen. Het stemrecht wordt verleend op de leeftijd van twintig jaar, het recht om zonder toestemming van de ouders te huwen wordt niet verleend voor het vijfentwintigste jaar en de kinderen moeten het ouderlijk huis verlaten bij het bereiken van de leeftijd van dertig jaar.

<a name="U72_3_8"></a>*72:3.8 (812.1)* De wetten inzake huwelijk en echtscheiding zijn in de gehele natie gelijk. Een huwelijk vóór het twintigste levensjaar — de leeftijd waarop men stemrecht krijgt — is niet toegestaan. De toestemming om te trouwen wordt pas gegeven als het voornemen hiertoe een jaar tevoren is aangekondigd en wanneer de bruid en bruidegom getuigschriften overleggen dat zij naar behoren in de scholen voor het ouderschap zijn onderricht inzake de verantwoordelijkheden van het huwelijksleven.

<a name="U72_3_9"></a>*72:3.9 (812.2)* De wettelijke voorschriften betreffende echtscheiding zijn nogal soepel, maar de ouderlijke hoven spreken pas één jaar nadat de aanvraag daartoe is vastgelegd echtscheidingen uit, en het jaar is op deze planeet aanmerkelijk langer dan op Urantia. Ondanks hun soepele echtscheidingswetten is het huidige aantal echtscheidingen slechts een tiende van dat van de geciviliseerde volken op Urantia.

### <a name="U72_4_0"></a>4&#8228;&#160;Het onderwijsstelsel

<a name="U72_4_1"></a>*72:4.1 (812.3)* Het onderwijs is bij deze natie verplicht en jongens en meisjes gaan samen naar de lagere scholen die zij volgen van hun vijfde tot hun achttiende jaar. Deze scholen verschillen enorm van de in- stellingen op Urantia. Er zijn geen klaslokalen, er wordt slechts één studievak tegelijk gevolgd en na de eerste drie jaar worden alle leerlingen assistent-onderwijzers die de leerlingen die jonger zijn dan zijzelf lesgeven. Boeken worden alleen maar gebruikt om informatie te krijgen die behulpzaam zal zijn om de vraagstukken die zich voordoen in de schoolwerkplaatsen en op de schoolboerderijen op te lossen. Veel meubelen die op het continent worden gebruikt en de vele mechanische apparaten — dit is de grote eeuw van uitvindingen en mechanisatie — worden in deze werkplaatsen gemaakt. Naast iedere werkplaats ligt een werkbibliotheek waar de leerling de noodzakelijke naslagwerken kan raadplegen. Land- en tuinbouw worden eveneens gedurende de gehele onderwijsperiode onderwezen op de uitgestrekte boerderijen die aan iedere plaatselijke school grenzen.

<a name="U72_4_2"></a>*72:4.2 (812.4)* Zwakzinnige kinderen worden alleen opgeleid voor landbouw en veeteelt en worden voor het leven toevertrouwd aan speciale voogdij-kolonies waar zij naar geslacht worden gescheiden ter voorkoming van ouderschap, hetgeen alle subnormale personen wordt ontzegd. Deze beperkende maatregelen worden reeds vijfenzeventig jaar toegepast; beslissingen tot opneming worden genomen door de ouderlijke hoven.

<a name="U72_4_3"></a>*72:4.3 (812.5)* Iedereen neemt elk jaar één maand vakantie. De lagere scholen zijn gedurende negen van de tien maanden van het jaar geopend, terwijl de vakantie reizend wordt doorgebracht met ouders of vrienden. Dit reizen vormt een onderdeel van het onderwijsprogramma voor volwassenen en wordt gedurende het gehele leven voortgezet; de fondsen voor deze uitgaven worden langs dezelfde wegen vergaard als die voor de ouderdomsverzekering.

<a name="U72_4_4"></a>*72:4.4 (812.6)* Een kwart van de schooltijd wordt gewijd aan spel — atletiekwedstrijden — waarbij de leerlingen na de plaatselijke wedstrijden, via landelijke en regionale krachtmetingen, doorgaan naar de nationale wedstrijden in behendigheid en dapperheid. Op dezelfde wijze vragen de welsprekendheid- en muziekwedstrijden en de krachtmetingen op het gebied van de natuurwetenschap en de filosofie de aandacht van studenten van de lagere sociale afdelingen tot en met de concoursen om nationale huldeblijken.

<a name="U72_4_5"></a>*72:4.5 (812.7)* Het bestuur van de school is een evenbeeld van het nationale bestuur, met drie onderling verbonden afdelingen waarbij de onderwijsstaf functioneert als de derde of adviserende, wetgevende afdeling. Het voornaamste doel van het onderwijs op dit continent is elke leerling tot een zelfstandig burger te maken.

<a name="U72_4_6"></a>*72:4.6 (813.1)* Ieder kind dat op zijn achttiende jaar het diploma van de lagere school behaalt, is een geschoold vakman. Vervolgens begint de boekenstudie en het verwerven van speciale kennis, ofwel in de scholen voor volwassenen, ofwel in de academies. Wanneer een talentvolle leerling zijn werk binnen de gestelde termijn afmaakt, wordt hem een beloning toegekend in de vorm van tijd en middelen waarmee hij een of ander favoriet studieproject naar eigen keuze kan uit- voeren. Het gehele onderwijssysteem is opgezet om het individu op adequate wijze op te leiden.

### <a name="U72_5_0"></a>5&#8228;&#160;Industriële organisatie

<a name="U72_5_1"></a>*72:5.1 (813.2)* De industriële situatie bij dit volk is nog ver van hun idealen; kapitaal en arbeid leveren nog steeds problemen op, maar beide worden geleidelijk aangepast aan het plan tot oprechte samenwerking. Op dit unieke continent worden de arbeiders in toenemende mate aandeelhouders in alle industriële ondernemingen; iedere intelligente arbeider wordt langzamerhand een kleine kapitalist.

<a name="U72_5_2"></a>*72:5.2 (813.3)* De sociale tegenstellingen nemen af en de goede wil neemt snel toe. Er zijn geen ernstige economische problemen ontstaan bij het afschaffen van de slavernij (meer dan honderd jaar geleden) aangezien deze regeling geleidelijk werd uitgevoerd door per jaar twee procent vrij te laten. De slaven die slaagden voor geestelijke, zedelijke en lichamelijke proeven werd burgerschap verleend; velen van deze ontwikkelde slaven waren krijgsgevangenen of kinderen van krijgsgevangenen. Ongeveer vijftig jaar geleden deporteerden zij de laatsten van hun zwakkere slaven en nog recenter hebben zij zich tot taak gesteld het aantal van hun gedegenereerde en verdorven klassen te verminderen.

<a name="U72_5_3"></a>*72:5.3 (813.4)* Deze mensen hebben kortgeleden nieuwe methoden ontwikkeld om industriële geschillen te regelen en economische wantoestanden te corrigeren en dit zijn opmerkelijke verbeteringen ten opzichte van hun eerdere methoden om zulke problemen op te lossen. Geweld als methode om persoonlijke of industriële geschillen te beslechten is verboden. Lonen, winsten en andere economische vraagstukken zijn niet star geregeld, maar worden in het algemeen beheerst door de industriële wetgevende machten, terwijl alle geschillen die zich op industrieel gebied voordoen, worden berecht door de industriële hoven.

<a name="U72_5_4"></a>*72:5.4 (813.5)* De industriële gerechtshoven bestaan nog maar dertig jaar, maar zij functioneren zeer bevredigend. Door de jongste ontwikkeling stellen de industriële hoven voortaan wettelijke compensaties vast die in drie delen uiteenvallen:

<a name="U72_5_5"></a>*72:5.5 (813.6)* 1. wettelijk toegestane rentetarieven voor geïnvesteerd kapitaal;

<a name="U72_5_6"></a>*72:5.6 (813.7)* 2. redelijke salarissen voor in de industrie aangewende vakkundigheid;

<a name="U72_5_7"></a>*72:5.7 (813.8)* 3. behoorlijke en billijke arbeidslonen.

<a name="U72_5_8"></a>*72:5.8 (813.9)* In eerste instantie zullen deze worden voldaan volgens contracten; in geval van verminderde verdiensten zullen zij tijdelijk proportioneel worden gereduceerd. Bovendien zullen daarna alle verdiensten boven deze vaste lasten als dividend worden beschouwd dat evenredig zal worden verdeeld over alle drie de afdelingen: kapitaal, vakkundigheid en arbeid.

<a name="U72_5_9"></a>*72:5.9 (813.10)* Iedere tien jaar worden door de regionale bewindslieden de wettelijke dagelijkse uren voor betaalde arbeid aangepast en vastgesteld. De industrie heeft thans een vijfdaagse week, waarbij op vier dagen wordt gewerkt en één dag vrijaf wordt gegeven. Deze mensen werken zes uur per werkdag en, evenals de studenten, negen van de tien maanden die het jaar telt. De vakantie wordt meestal doorgebracht met reizen en door de recente ontwikkeling van nieuwe vervoersmethoden raakt de gehele natie ingesteld op reizen. Ongeveer acht maanden per jaar is het klimaat prettig om te reizen en deze gunstige omstandigheid wordt maximaal benut.

<a name="U72_5_10"></a>*72:5.10 (813.11)* Tweehonderd jaar geleden was het winstmotief volkomen overheersend in de industrie, maar thans maakt het snel plaats voor andere, hogere stuwende krachten. Op dit continent heerst felle concurrentie, maar veel van deze wedijver is van de industrie overgeheveld naar sport en spel, vakkundigheid, wetenschappelijke prestaties en naar intellectuele verworvenheden. De competitie speelt haar actiefste rol in de sociale dienstbaarheid en in loyaliteit aan de overheid. Bij deze mensen worden overheidsfuncties thans snel het belangrijkste doel van hun ambitie. De rijkste man op het continent werkt zes uur per dag in het kantoor van zijn machinefabriek, waarna hij zich naar de plaatselijke afdeling van de school voor staatkunde spoedt, waar hij zich tracht te bekwamen voor een overheidsambt.

<a name="U72_5_11"></a>*72:5.11 (814.1)* De arbeid krijgt steeds meer aanzien op dit continent en alle burgers boven de achttien jaar die daartoe lichamelijk in staat zijn, werken thuis of op boerderijen, in een bepaalde, erkende bedrijfstak, bij publieke werken waar de tijdelijk werklozen worden opgenomen, of anders in het korps dwangarbeiders in de mijnen.

<a name="U72_5_12"></a>*72:5.12 (814.2)* Deze mensen beginnen ook een nieuwe vorm van sociale afkeer te ontwikkelen — een afkeer van nietsdoen en ook van onverdiende rijkdom. Langzaam maar zeker worden zij hun machines de baas. Eens streden ook zij voor politieke vrijheid en daarna voor economische vrijheid. Nu gaan ze van beide de vruchten plukken, terwijl zij bovendien hun welverdiende vrije tijd beginnen te waarderen, welke voor meer zelfverwerkelijking kan worden aangewend.

### <a name="U72_6_0"></a>6&#8228;&#160;Ouderdomsverzekering

<a name="U72_6_1"></a>*72:6.1 (814.3)* Deze natie spant zich vastberaden in om het soort liefdadigheid dat het zelfrespect ondermijnt, te vervangen door waardige, door de overheid gegarandeerde verzekeringen voor de oude dag. Deze natie verschaft ieder kind een opleiding en iedere volwassene een werkkring; daarom kan deze natie zo’n verzekeringsstelsel ter bescherming van de lichamelijk zwakken en bejaarden met goed gevolg uitvoeren.

<a name="U72_6_2"></a>*72:6.2 (814.4)* Bij dit volk moeten alle personen met betaalde werkzaamheden zich op hun vijfenzestigste jaar terugtrekken, tenzij zij een vergunning van de staatscommissaris voor de arbeid verkrijgen, welke hun het recht geeft tot hun zeventigste jaar te blijven werken. Deze leeftijdsgrens geldt niet voor overheidsfunctionarissen en filosofen. Degenen die arbeidsongeschikt of blijvend invalide zijn, kunnen op iedere leeftijd door een gerechtelijke uitspraak, bekrachtigd door de commissaris voor de pensioenen van de regionale overheid, op de lijst van gepensioneerden worden geplaatst.

<a name="U72_6_3"></a>*72:6.3 (814.5)* De fondsen voor ouderdomspensioenen worden uit vier bronnen verkregen:

<a name="U72_6_4"></a>*72:6.4 (814.6)* 1. per maand worden de inkomsten van één dag door de federale overheid voor dit doel als belasting geheven, en in dit land werkt iedereen;

<a name="U72_6_5"></a>*72:6.5 (814.7)* 2. erflatingen — vele rijke burgers laten voor dit doel fondsen na;

<a name="U72_6_6"></a>*72:6.6 (814.8)* 3. de opbrengsten van dwangarbeid in de staatsmijnen. Na aftrek van wat de dienstplichtigen voor eigen onderhoud behoeven en hun eigen bijdragen voor hun pensioen, worden alle opbrengsten van hun arbeid overgedragen aan dit pensioenfonds;

<a name="U72_6_7"></a>*72:6.7 (814.9)* 4. inkomsten uit natuurlijke bronnen. Alle natuurlijke rijkdom op het continent is in handen van de federale overheid en de inkomsten daaruit worden voor sociale doeleinden gebruikt, zoals de preventie van ziekten, opleidingen voor geniale leerlingen en de uitgaven voor veelbelovende personen in de scholen voor staatkunde. De helft van de inkomsten uit natuurlijke bronnen wordt in het fonds voor ouderdomspensioenen gestort.

<a name="U72_6_8"></a>*72:6.8 (814.10)* Ofschoon de verzekeringsinstellingen van de staat en van de regio’s voorzien in vele vormen van beschermende verzekeringen, worden de ouderdomspensioenen uitsluitend door de federale overheid beheerd, middels de tien regionale departementen.

<a name="U72_6_9"></a>*72:6.9 (814.11)* Deze overheidsfondsen worden sinds lange tijd op eerlijke wijze beheerd. Naast hoogverraad en moord hebben de zwaarste straffen die de gerechtshoven opleggen, betrekking op schending van publiek vertrouwen. Sociale en politieke trouweloosheid worden thans beschouwd als de afschuwelijkste van alle misdaden.

### <a name="U72_7_0"></a>7&#8228;&#160;Het belastingstelsel

<a name="U72_7_1"></a>*72:7.1 (815.1)* De federale overheid is uitsluitend paternalistisch in het beheer van de ouderdomspensioenen en het cultiveren van begaafdheid en creatieve oorspronkelijkheid; de regeringen van de staten houden zich iets meer bezig met de individuele burger, terwijl de plaatselijke overheden veel meer paternalistisch of socialistisch zijn. De stad (of een onderdeel daarvan) bemoeit zich met zaken als gezondheid, hygiëne, bouwverordeningen, verfraaiingen, de watervoorziening, verlichting, verwarming, recreatie, muziek en communicatie.

<a name="U72_7_2"></a>*72:7.2 (815.2)* In de gehele industrie wordt vóór alles aandacht geschonken aan de gezondheid; bepaalde aspecten van het lichamelijk welzijn worden beschouwd als prerogatieven van de industrie en de gemeenschap, doch de persoonlijke gezondheidsproblemen en die van het gezin zijn uitsluitend persoonlijke zaken. In de geneeskunde, evenals in alle andere zuiver persoonlijke aangelegenheden, is het steeds meer het voornemen van de overheid om zich van inmenging te onthouden.

<a name="U72_7_3"></a>*72:7.3 (815.3)* Steden zijn niet bevoegd belasting te heffen, en evenmin kunnen zij schulden aangaan. Zij ontvangen per hoofd van hun bevolking toelagen uit de staatskas en moeten deze inkomsten aanvullen uit de opbrengsten van hun socialistische ondernemingen en van de vergunningen voor verschillende commerciële activiteiten.

<a name="U72_7_4"></a>*72:7.4 (815.4)* De lokale voorzieningen voor snel vervoer, die het in de praktijk mogelijk maken de grenzen van de stad ver uit te breiden, staan onder toezicht van de gemeente. De stedelijke brandweerafdelingen worden in stand gehouden door de stichtingen voor de preventie van en verzekering tegen brandschade en alle gebouwen in de stad of op het platteland zijn reeds meer dan vijfenzeventig jaar brandvrij.

<a name="U72_7_5"></a>*72:7.5 (815.5)* Er zijn geen gemeentelijke ordebewaarders; de politiemacht wordt in stand gehouden door de overheden van de staten. Dit korps wordt bijna in zijn geheel gerekruteerd uit de ongetrouwde mannen tussen vijfentwintig en vijftig jaar. De meeste staten heffen een vrij hoge vrijgezellenbelasting welke wordt kwijtgescholden aan alle mannen die dienstnemen bij de staatspolitie. De staten hebben een politiemacht die thans gemiddeld slechts een tiende is van die van vijftig jaar geleden.

<a name="U72_7_6"></a>*72:7.6 (815.6)* Er is weinig of geen uniformiteit in de belastingstelsels van de honderd betrekkelijk vrije en soevereine staten, aangezien de economische en overige omstandigheden in de verschillende delen van het continent sterk variëren. Iedere staat heeft tien fundamentele grondwettelijke bepalingen die niet kunnen worden gewijzigd zonder toestemming van het federale hoge gerechtshof, en een van deze artikelen verbiedt het heffen van een belasting van meer dan één procent van de waarde van enig eigendom per jaar; woonerven, zowel in de stad als op het platteland, zijn hiervan vrijgesteld.

<a name="U72_7_7"></a>*72:7.7 (815.7)* De federale overheid kan geen schulden aangaan, en een referendum met een meerderheid van driekwart der stemmen is vereist voordat een staat een lening kan sluiten, behalve voor oorlogsdoeleinden. Aangezien de federale overheid geen schuld kan aangaan, is in het geval van oorlog de Nationale Raad voor de Defensie gemachtigd de staten naar behoefte aan te slaan voor geld, manschappen en materiaal. Doch geen enkele schuld mag een langere looptijd hebben dan vijfentwintig jaar.

<a name="U72_7_8"></a>*72:7.8 (815.8)* Het inkomen om voor de instandhouding van de federale overheid wordt uit de volgende vijf bronnen verkregen:

<a name="U72_7_9"></a>*72:7.9 (815.9)* 1. *Invoerrechten.* Alle importen zijn onderhevig aan invoerrechten die ten doel hebben de levensstandaard van dit continent, die veel hoger ligt dan van iedere andere natie op de planeet, te beschermen. Deze invoerrechten worden vastgesteld door het hoogste industriële hof nadat beide huizen van het industriële congres de aanbevelingen hebben goedgekeurd van de president van economische zaken, die door deze twee wetgevende organen gezamenlijk wordt aangesteld. Het hogerhuis voor het bedrijfsleven wordt gekozen door de werkers, het lagerhuis door de vertegenwoordigers van het kapitaal.

<a name="U72_7_10"></a>*72:7.10 (816.1)* 2. *Aandelen in opbrengsten.* De federale overheid bevordert uitvindingen en oorspronkelijke creaties in de tien regionale laboratoria, waarbij hulp wordt geboden aan alle soorten begaafde personen — kunstenaars, schrijvers en wetenschapsbeoefenaars — en hun patenten worden beschermd. In ruil daarvoor krijgt de overheid de helft van de opbrengsten die voortvloeien uit al dergelijke uitvindingen en scheppingen, ongeacht of het machines, boeken, kunstbeoefening, planten of dieren betreft.

<a name="U72_7_11"></a>*72:7.11 (816.2)* 3. *Successierechten.* De federale overheid heft progressieve successierechten van één tot vijf- tig procent, afhankelijk van de omvang van de nalatenschap alsook van andere omstandigheden.

<a name="U72_7_12"></a>*72:7.12 (816.3)* 4. *Militaire uitrusting.* De regering verwerft een belangrijke som gelds uit het verpachten van leger- en marine-uitrustingen voor commercieel en recreatief gebruik.

<a name="U72_7_13"></a>*72:7.13 (816.4)* 5. *Natuurlijke hulpbronnen.* De inkomsten uit natuurlijke hulpbronnen worden gestort in de nationale schatkist, indien zij niet geheel nodig zijn voor speciale doeleinden zoals aangegeven in het handvest van het federale staatsbestel.

<a name="U72_7_14"></a>*72:7.14 (816.5)* Federale bestedingen, behalve de oorlogsfondsen die worden vastgesteld door de Nationale Raad van Defensie, worden eerst voorgesteld door het wetgevende hogerhuis, daarna moet het lagerhuis zijn instemming geven, en vervolgens worden zij goedgekeurd door de president en ten slotte bekrachtigd door de federale commissie van honderd voor de begroting. De leden van deze commissie worden voorgedragen door de gouverneurs van de staten en gekozen door de wetgevende vergaderingen der staten voor een periode van vierentwintig jaar, waarbij elke zes jaar een vierde deel van hen wordt gekozen. Iedere zes jaar kiest dit lichaam door een stemming met driekwart meerderheid één uit hun midden tot hoofd, en deze wordt hierdoor thesaurier-generaal van de federale schatkist.

### <a name="U72_8_0"></a>8&#8228;&#160;De speciale academies

<a name="U72_8_1"></a>*72:8.1 (816.6)* Naast het programma voor het verplichte basisonderwijs dat van de leeftijden van vijf tot achttien jaar wordt gegeven, bestaan er de volgende speciale scholen:

<a name="U72_8_2"></a>*72:8.2 (816.7)* 1. *Academies voor staatkunde.* Deze scholen kennen drie categorieën: nationale, regionale en staatsacademies. De overheidsdiensten van de natie zijn verdeeld in vier afdelingen. De eerste afdeling van publike verantwoordelijkheid behoort hoofdzakelijk tot de nationale regering en alle functionarissen van deze groep moeten afgestudeerden zijn van zowel de regionale als de nationale scholen voor staatkunde. In de tweede afdeling kunnen individuele personen politieke functies aanvaarden of voor functies worden gekozen of benoemd, wanneer zij zijn afgestudeerd aan een der tien regionale scholen voor staatkunde; hun taken behelzen verantwoordelijkheden in het regionale bestuur of bij de regeringen der staten. De derde afdeling omvat verantwoordelijkheden in de staten en van zulke beambten wordt alleen verlangd dat zij afgestudeerd zijn aan de staatsscholen voor staatkunde. De ambtenaren van de vierde en laatste afdeling behoeven geen graad in de staatkunde te hebben, aangezien men in deze functies uitsluitend wordt benoemd. Zij vervullen de minder belangrijke functies van assistenten en secretarissen, en voeren technische opdrachten uit voor de verschillende geleerde ambtsdragers in het bestuursapparaat der overheid.

<a name="U72_8_3"></a>*72:8.3 (816.8)* Rechters in de lagere en in de staatsrechtbanken zijn afgestudeerd aan de staatsscholen voor staatkunde. Rechters in de regionale rechtscolleges voor sociale zaken, het onderwijs en industriële zaken hebben de regionale scholen doorlopen. Rechters in het federale hooggerechtshof moeten al deze scholen voor staatkunde hebben doorlopen.

<a name="U72_8_4"></a>*72:8.4 (817.1)* 2. *Academies voor filosofie.* Deze scholen zijn verbonden met de tempels der wijsbegeerte en min of meer geassocieerd met de religie als openbare functie.

<a name="U72_8_5"></a>*72:8.5 (817.2)* 3. *Wetenschappelijke instellingen.* Deze technische scholen werken meer in coördinatie met de industrie dan met het onderwijsstelsel, en zijn bestuurlijk onderverdeeld in vijftien afdelingen.

<a name="U72_8_6"></a>*72:8.6 (817.3)* 4. *Academies voor beroepsopleidingen.* Deze speciale instellingen voorzien in de technische opleiding voor de verschillende geleerde beroepen, twaalf in getal.

<a name="U72_8_7"></a>*72:8.7 (817.4)* 5. *Leger- en marine-academies.* In de buurt van de nationale hoofdkwartieren en in de vijfentwintig militaire centra aan de kust worden instituten in stand gehouden die zich wijden aan de militaire opleiding van vrijwilligers van achttien tot dertig jaar. Tot het vijfentwintigste jaar is toestemming der ouders vereist om tot deze scholen te worden toegelaten.

### <a name="U72_9_0"></a>9&#8228;&#160;Het stelsel van algemeen kiesrecht

<a name="U72_9_1"></a>*72:9.1 (817.5)* Ofschoon de kandidaten voor alle openbare functies moeten zijn afgestudeerd aan de academies voor staatkunde van de staten, de regio’s of van de federatie, hebben de vooruitstrevende leiders van deze natie een ernstige zwakte ontdekt in hun stelsel van algemeen kiesrecht en ongeveer vijftig jaar geleden wettelijke voorzieningen getroffen voor een gemodificeerd kiesstelsel met de volgende kenmerken:

<a name="U72_9_2"></a>*72:9.2 (817.6)* 1. Iedere man en vrouw van twintig jaar en ouder mag één stem uitbrengen. Bij het bereiken van deze leeftijd moeten alle burgers het lidmaatschap aanvaarden van twee kiezersgroepen: zij moeten zich bij de eerste groep voegen overeenkomstig hun economische functie — industrieel, ambachtelijk, agrarisch, of de handel; zij worden opgenomen in de tweede groep overeenkomstig hun politieke, filosofische en sociale gezindheid. Alle werkenden behoren op deze wijze tot een economische groep burgers met stemrecht en deze gilden zijn, evenals de niet-economische associaties, grotendeels ingericht zoals de nationale overheid, met haar drievoudige verdeling der staatsmacht. De registratie in deze groepen kan twaalf jaar lang niet worden gewijzigd.

<a name="U72_9_3"></a>*72:9.3 (817.7)* 2. Op voordracht van de gouverneurs der staten of van de regionale bewindslieden en in opdracht van de hoge regionale raden, kunnen aan personen die zich buitengwoon verdienstelijk hebben gemaakt voor de samenleving, of die buitengewone wijsheid aan de dag hebben gelegd in overheidsdienst, extra stemmen worden toegekend; echter niet vaker dan iedere vijf jaar en niet meer dan negen van dergelijke extra stemmen. Het hoogste aantal stemmen dat iedere kiezer met meer stemmen mag uitbrengen is tien. Beoefenaars der wetenschap, uitvinders, leraren, filosofen en geestelijke leiders worden ook op deze wijze erkend en geëerd met grotere politieke invloed. Deze hogere burgerlijke voorrechten worden door de staat en door de hoge regionale raden op ongeveer dezelfde wijze verleend als de graden die worden toegekend door de speciale academies, en zij die de symbolen van deze burgerlijke erkenning ontvangen, zijn er trots op deze toe te voegen aan de lijst van hun persoonlijke verworvenheden, naast hun andere titels.

<a name="U72_9_4"></a>*72:9.4 (817.8)* 3. Personen die veroordeeld zijn tot dwangarbeid in de mijnen en overheidsdienaren die worden onderhouden uit de belastingfondsen, kunnen gedurende hun diensttijd geen stemrecht uitoefenen. Dit geldt niet voor oudere personen die op vijfenzestigjarige leeftijd met pensioen kunnen gaan.

<a name="U72_9_5"></a>*72:9.5 (817.9)* 4. Er zijn vijf klassen van stemgerechtigden overeenkomstig de gemiddelde jaarlijkse belasting die in een periode van vijf jaar is betaald. Mensen die veel belasting betalen, krijgen maximaal vijf extra stemmen. Deze toekenning staat los van iedere andere erkenning, doch in geen geval kan iemand meer dan tien stemmen uitbrengen.

<a name="U72_9_6"></a>*72:9.6 (818.1)* 5. Toen dit kiesstelsel werd aangenomen, werd de verkiezing per territorium afgeschaft ten gunste van het economische of functionele stelsel. Alle burgers stemmen nu als leden van industriële, sociale of wetenschappelijke groepen, ongeacht hun woonplaats. Zodoende bestaat het electoraat uit geconsolideerde, saamhorige en intelligente groepen die slechts hun beste leden kiezen voor bestuurlijke taken en verantwoordelijkheden. Er bestaat één uitzondering in dit stelsel van functioneel of groepsstemrecht: de verkiezing van een federale president iedere zes jaar door middel van nationale verkiezingen, waarbij geen enkele burger meer dan één stem uitbrengt.

<a name="U72_9_7"></a>*72:9.7 (818.2)* Op deze wijze wordt, behalve bij de verkiezing van de president, het stemrecht uitgeoefend door economische, professionele, intellectuele en sociale groeperingen van de bevolking. De ideale staat is organisch opgebouwd en iedere vrije, intelligente groep burgers vertegenwoordigt een levend, functionerend orgaan binnen het grotere bestuursorganisme.

<a name="U72_9_8"></a>*72:9.8 (818.3)* De scholen voor staatkunde hebben de bevoegdheid stappen te ondernemen bij de staatsrechtbanken die er toe kunnen leiden dat het kiesrecht wordt ontnomen aan ieder zwakzinnig, werkeloos, onverschillig of misdadig individu. Deze mensen zien in dat, wanneer vijftig procent van een natie inferieur of zwakzinnig is en stemrecht heeft, zo’n natie ten ondergang is gedoemd. Zij geloven dat de overheersing van middelmatige mensen tot de ondergang van iedere natie voert. Stemmen is verplicht en er worden zware boetes opgelegd aan allen die nalaten hun stem uit te brengen.

### <a name="U72_10_0"></a>10&#8228;&#160;Het optreden tegen criminaliteit

<a name="U72_10_1"></a>*72:10.1 (818.4)* De wijze waarop dit volk tegen criminaliteit, krankzinnigheid en degeneratie optreedt, zal ofschoon zij de meeste Urantianen in sommige opzichten welgevallig zal zijn, anderen ongetwijfeld blijken tegen de borst te stuiten. Gewone misdadigers en de zwakzinnigen worden, naar geslacht, in verschillende landbouwkolonies ondergebracht en kunnen ruimschoots in eigen behoeften voorzien. De ernstige gevallen van recidivisme en de ongeneeslijk krankzinnigen worden door de rechtbanken veroordeeld tot de dood in gaskamers. Naast moord worden talrijke misdaden, waaronder schending van door de overheid geschonken vertrouwen, met de dood gestraft en de gerechtelijke bestraffing is zeker en snel.

<a name="U72_10_2"></a>*72:10.2 (818.5)* Deze mensen gaan van de negatieve era van het recht over naar de positieve. Kortgeleden zijn zij zelfs zover gegaan, dat zij trachten misdaad te voorkomen door degenen van wie wordt aangenomen dat zij potentiële moordenaars en zware misdadigers zijn, te veroordelen tot levenslange dienstplicht in de strafkolonies. Wanneer dergelijke veroordeelden later aantonen dat zij normaler zijn geworden, kunnen zij voorwaardelijk worden vrijgelaten of kan hun gratie worden verleend. Het percentage moorden op dit continent bedraagt slechts één procent van dat bij de overige naties.

<a name="U72_10_3"></a>*72:10.3 (818.6)* Inspanningen om de voortplanting van misdadigers en zwakzinnigen te voorkomen, zijn meer dan honderd jaar geleden begonnen en hebben reeds bevredigende resultaten opgeleverd. Er zijn geen gevangenissen of krankzinnigeninrichtingen. Dit komt alleen al doordat de grootte van deze groepen slechts een tiende is van vergelijkbare groepen op Urantia.

### <a name="U72_11_0"></a>11&#8228;&#160;Militaire paraatheid

<a name="U72_11_1"></a>*72:11.1 (818.7)* Afgestudeerden van de federale militaire academies kunnen door de voorzitter van de Nationale Raad van Defensie in zeven rangen worden aangesteld als ‘bewakers van de civilisatie,’ overeenkomstig hun bekwaamheid en ervaring. Deze raad bestaat uit vijfen- twintig leden, voorgedragen door de hoogste ouderlijke, onderwijs- en industriële gerechtshoven, bekrachtigd door het federale hoge gerechtshof, en wordt ambtshalve voorgezeten door de stafchef van gecoördineerde militaire zaken. De leden doen dienst tot hun zeventigste jaar.

<a name="U72_11_2"></a>*72:11.2 (819.1)* De cursussen die deze officieren volgen, duren vier jaar en gaan steeds gepaard met het zich bekwamen in een vak of beroep. Er wordt nooit een militaire opleiding gegeven zonder dat deze industriële, wetenschappelijke of professionele scholing daaraan wordt verbonden. Wanneer de militaire opleiding klaar is, heeft de persoon gedurende zijn vierjarige cursus de helft van het onderwijs genoten dat in elk van de speciale academies wordt gegeven, waar de cursussen eveneens vier jaar duren. Op deze wijze wordt het ontstaan van een klasse van beroepsmilitairen vermeden, doordat een groot aantal mannen deze mogelijkheid krijgt om zichzelf te onderhouden terwijl zij reeds de eerste helft van een technische of professionele opleiding krijgt.

<a name="U72_11_3"></a>*72:11.3 (819.2)* De militaire dienst in vredestijd is geheel vrijwillig en men neemt in alle takken dienst voor vier jaar, tijdens welke iedere man een of andere speciale studierichting kiest naast de beheersing van de krijgskunst. De opleiding in muziek is een van de voornaamste bezigheden van de centrale militaire scholen en van de vijfentwintig oefenkampen die verspreid liggen in de periferie van het continent. In tijden van industriële slapte worden vele duizenden werklozen automatisch ingezet bij de opbouw van militaire verdedigingswerken van het continent ter land, ter zee en in de lucht.

<a name="U72_11_4"></a>*72:11.4 (819.3)* Hoewel deze mensen een krachtige defensie in stand houden als verdediging tegen aanvallen door omringende vijandige volken, moet tot hun eer gezegd worden dat deze militaire middelen meer dan honderd jaar lang niet in een aanvalsoorlog zijn gebruikt. Zij zijn zo geciviliseerd, dat zij de civilisatie krachtig kunnen verdedigen zonder toe te geven aan de verleiding hun krijgsmacht agressief te gebruiken. Er zijn geen burgeroorlogen geweest sinds de stichting van de verenigde continentale staat, doch gedurende de laatste twee eeuwen zijn deze mensen genoodzaakt geweest om op te treden in negen hevige verdedigingsoorlogen, waarvan er drie gericht waren tegen machtige federaties van wereldmachten. Ofschoon deze natie een adequate verdediging tegen aanvallen van vijandige buren in stand houdt, schenkt ze veel meer aandacht aan de opleiding van staatslieden, wetenschapsbeoefenaren en filosofen.

<a name="U72_11_5"></a>*72:11.5 (819.4)* Wanneer zij vrede hebben met de wereld, worden alle mobiele verdedigingswerktuigen vrijwel geheel gebruikt ten behoeve van de nijverheid, de handel en de recreatie. Wanneer de oorlog wordt verklaard, wordt de gehele natie gemobiliseerd. Gedurende de periode van vijandelijkheden gelden de militaire lonen voor de gehele industrie en worden de chefs van alle militaire afdelingen lid van het presidentiële kabinet.

### <a name="U72_12_0"></a>12&#8228;&#160;De andere naties

<a name="U72_12_1"></a>*72:12.1 (819.5)* Hoewel de samenleving en het bestuur van dit uitzonderlijke volk in vele opzichten superieur zijn aan die van de naties op Urantia, moet wel worden gezegd dat op andere continenten (er zijn er elf op deze planeet) de overheden bepaald inferieur zijn aan die van de meer ontwikkelde naties op Urantia.

<a name="U72_12_2"></a>*72:12.2 (819.6)* Juist nu is deze superieure regering voornemens door middel van ambassadeurs betrekkingen aan te gaan met de minder ontwikkelde volken en voor het eerst is er een groot religieus leider opgestaan die pleit voor het zenden van missionarissen naar de omliggende naties. Wij vrezen dat zij op het punt staan dezelfde fout te begaan die zo vele anderen hebben gemaakt wanneer zij hebben getracht een hogere cultuur en religie op te leggen aan andere rassen. Wat zou er niet voor prachtigs gedaan kunnen worden op deze wereld indien deze continentale natie er toe zou overgaan om de besten uit de naburige volken naar zich toe te trekken en dezen, na hen te hebben onderricht, als cultuurboden naar hun onwetende broeders terug te zenden! Natuurlijk is het zo dat indien er spoedig een Magistraat-Zoon naar deze ontwikkelde natie zou komen, er op deze wereld snel grote dingen zouden kunnen gebeuren.

<a name="U72_12_3"></a>*72:12.3 (820.1)* Dit relaas over de aangelegenheden van een naburige planeet wordt u met speciale toestemming gedaan, met de bedoeling om de civilisatie te bevorderen, en de evolutie van het staatsbestuur te versterken. Wij zouden veel meer kunnen vertellen dat Urantianen ongetwijfeld zou interesseeren en intrigeren, maar deze onthulling is het uiterste waartoe wij volgens ons mandaat mogen gaan.

<a name="U72_12_4"></a>*72:12.4 (820.2)* Urantianen moeten evenwel bedenken dat hun zusterplaneet in de Satania-familie niet het voordeel heeft gehad van magistraats- of zelfschenkingsmissies van de Paradijs-Zonen. Evenmin zijn de diverse volken van Urantia zo verschillend van elkaar door ongelijkheid van cultuur, als de continentale natie van haar planetaire soortgenoten.

<a name="U72_12_5"></a>*72:12.5 (820.3)* De uitstorting van de Geest van Waarheid legt de geestelijke grondslag voor de verwezenlijking van grote prestaties ten behoeve van het menselijk ras op de wereld der zelfschenking. Daarom is Urantia veel beter voorbereid voor een meer onmiddellijke verwerkelijking van een planetaire regering, met alle wetten, mechanismen, symbolen, conventies en taal die daarbij horen. Dit alles nu zou in zeer sterke mate kunnen bijdragen tot het stichten van een wereldomvattende, wettelijk geregelde vrede en zou ertoe kunnen leiden dat er te eniger tijd een echt tijdperk van geestelijke inspanning aanbreekt; zo’n tijdperk nu is de planetaire drempel naar de utopische tijdperken van licht en leven.

<a name="U72_12_6"></a>*72:12.6 (820.4)* [Aangeboden door een Melchizedek van Nebadon.]
