﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling072.md" title="Staatsbestuur op een naburige planeet">Verhandeling 72</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling074.md" title="Adam en Eva">Verhandeling 74</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 73

## <a name="U73_0_0"></a>De Hof van Eden

<a name="U73_0_1"></a>*73:0.1 (821.1)* HET culturele verval en de geestelijke armoede die het gevolg waren van de val van Caligastia en de sociale verwarring die eruit voortvloeide, hadden weinig uitwerking op de fysieke of biologische status van de volken op Urantia. De organische evolutie ging snel door, geheel onbeïnvloed door de culturele en morele terugval die zo snel op de afvalligheid van Caligastia en Daligastia volgde. Bijna veertigduizend jaar geleden kwam er dan ook een moment in de geschiedenis van de planeet, waarop de dienstdoende Levendragers vaststelden dat vanuit een zuiver biologisch standpunt gezien, de ontwikkeling van de rassen op Urantia zijn hoogtepunt naderde. De Melchizedek-curatoren deelden deze mening en stemden er zonder aarzeling in toe zich aan te sluiten bij een verzoek van de Levendragers aan de Meest Verhevenen van Edentia om een inspectie uit te voeren op Urantia, zodat er opdracht zou kunnen worden gegeven tot het zenden van een Materiële Zoon en Dochter, ten behoeve van de biologische verheffing van deze wereld.

<a name="U73_0_2"></a>*73:0.2 (821.2)* Dit verzoek werd gericht tot de Meest Verhevenen van Edentia omdat zij na de val van Caligastia en gedurende de tijdelijke vacatie van het gezag op Jerusem, directe jurisdictie over vele zaken op Urantia hadden uitgeoefend.

<a name="U73_0_3"></a>*73:0.3 (821.3)* Tabamantia, de soevereine supervisor van de reeks decimale of experimentele planeten, kwam de planeet inspecteren en toen hij de vooruitgang der rassen had bezien, adviseerde hij onverwijld Materiële Zonen aan Urantia te verlenen. Iets minder dan honderd jaar na het tijdstip van deze inspectie arriveerden Adam en Eva, een Materiële Zoon en Dochter van het plaatselijk stelsel, en namen de moeilijke taak ter hand om orde te gaan scheppen in de verwarde zaken van een planeet die door rebellie was achtergebleven en waarover de ban van geestelijk isolement was afgeroepen.

### <a name="U73_1_0"></a>1&#8228;&#160;De Nodieten en de Amadonieten

<a name="U73_1_1"></a>*73:1.1 (821.4)* Op een normale planeet is de komst van de Materiële Zoon gewoonlijk de aankondiging van een tijd van grote uitvindingen, materiële vooruitgang en intellectuele verlichting. Het tijdperk na de komst van een Adam is op de meeste werelden de grote tijd voor de wetenschappen, maar zo was het niet op Urantia. Ofschoon de planeet was bevolkt door rassen die in goede lichamelijke conditie verkeerden, leidden de stammen een kwijnend bestaan op het laagst mogelijke peil van verwildering en morele stagnatie.

<a name="U73_1_2"></a>*73:1.2 (821.5)* Tienduizend jaar na de rebellie was praktisch alles uitgewist wat door het bestuur van de Vorst was gewonnen; de rassen op deze wereld waren weinig beter af dan wanneer deze verblinde Zoon nooit naar Urantia zou zijn gekomen. Alleen bij de Nodieten en de Amadonieten hielden de tradities van Dalamatia en de beschaving van de Planetaire Vorst stand.

<a name="U73_1_3"></a>*73:1.3 (821.6)* De *Nodieten* waren de afstammelingen van de rebellerende leden van de staf van de Vorst, die hun naam ontleenden aan hun eerste leider, Nod, de voormalige voorzitter van de raad voor handel en nijverheid in Dalamatia. De *Amadonieten* waren de nazaten van de Andonieten die hadden verkozen trouw te blijven aan Van en Amadon. ‘Amadoniet’ is meer een culturele en godsdienstige aanduiding dan een benaming van een ras; als ras beschouwd waren de Amadonieten in wezen *Andonieten.* ‘Nodiet’ is zowel een culturele als raciale term, want de Nodieten vormden zelf het achtste ras van Urantia.

<a name="U73_1_4"></a>*73:1.4 (822.1)* Er bestond vanouds vijandschap tussen de Nodieten en de Amadonieten. Deze vete kwam voortdurend naar de oppervlakte wanneer het nageslacht van deze beide groepen ook maar trachtte gezamenlijk iets te ondernemen. Zelfs later, in de zaken van Eden, viel het hun buitengewoon moeilijk om vreedzaam samen te werken.

<a name="U73_1_5"></a>*73:1.5 (822.2)* Kort na de verwoesting van Dalamatia raakten de volgelingen van Nod in drie hoofdgroepen verdeeld. De centrale groep bleef in de directe omgeving van het gebied waar zij oorspronkelijk hadden gewoond, dichtbij de bovenloop van de rivieren die in de Perzische Golf uitkomen. De oostelijke groep trok naar de hoogvlakte van Elam, vlak ten oosten van de vallei van de Eufraat. De westelijke groep bevond zich aan de noordoostelijke Syrische kust van de Middellandse Zee en in het aangrenzende gebied.

<a name="U73_1_6"></a>*73:1.6 (822.3)* Deze Nodieten hadden zich vrijelijk met de Sangik-rassen vermengd en hadden een gezond nageslacht nagelaten. Sommige afstammelingen van de opstandige Dalamatiërs sloten zich later aan bij Van en zijn getrouwe volgelingen in de landstreken ten noorden van Mesopotamië. Hier, in de nabijheid van het Van-meer en het zuidelijke Kaspische Zee-gebied, kwamen de Nodieten in contact met de Amadonieten en vermengden zich met hen, en zij behoorden tot ‘de geweldigen uit de voortijd.’

<a name="U73_1_7"></a>*73:1.7 (822.4)* Vóór de komst van Adam en Eva waren deze groepen — de Nodieten en de Amadonieten — de meest ontwikkelde en beschaafde rassen op aarde.

### <a name="U73_2_0"></a>2&#8228;&#160;De plannen voor de Hof

<a name="U73_2_1"></a>*73:2.1 (822.5)* Bijna honderd jaar lang vóór de inspectie van Tabamantia hadden Van en zijn metgezellen vanuit hun in de hooglanden gelegen hoofdkwartier van wereld-ethiek en cultuur, de komst verkondigd van een beloofde Zoon van God, die de rassen zou verheffen, die een leraar der waarheid zou zijn en de waardige opvolger van de verraderlijke Caligastia. Ofschoon de meerderheid van de toenmalige bewoners der wereld weinig of geen belangstelling toonde in zulk een voorspelling, namen degenen die in direct contact stonden met Van en Amadon dit onderricht ernstig op en begonnen plannen te maken voor de feitelijke ontvangst van de beloofde Zoon.

<a name="U73_2_2"></a>*73:2.2 (822.6)* Van vertelde zijn naaste metgezellen het verhaal van de Materiële Zonen op Jerusem, wat hij van hen wist nog voordat hij ooit naar Urantia was gekomen. Hij wist heel goed dat deze Adamische Zonen altijd in eenvoudige doch sierlijke, door tuinen omgeven huizen woonden, en stelde voor, drieëntachtig jaar vóór de komst van Adam en Eva, dat zij zich zouden wijden aan de verkondiging van hun naderende komst en aan het gereedmaken van een huis met een hof om hen te ontvangen.

<a name="U73_2_3"></a>*73:2.3 (822.7)* Uit hun hoofdkwartier in de hooglanden en uit eenenzestig wijdverspreide nederzettingen verzamelden Van en Amadon een korps van meer dan drieduizend bereidwillige, enthousiaste werkers die zich tijdens een plechtige bijeenkomst wijdden aan de opdracht om voorbereidingen te treffen voor de beloofde — althans verwachte — Zoon.

<a name="U73_2_4"></a>*73:2.4 (822.8)* Van deelde zijn vrijwilligers in honderd compagnieën in, met aan het hoofd van elk een kapitein en een medewerker die in zijn persoonlijke staf dienstdeed als verbindingsofficier, terwijl hij Amadon als zijn eigen medewerker aanhield. Deze commissies begonnen alle ernstig aan hun voorbereidend werk en de commissie voor de plaatsbepaling van de Hof trok erop uit om de ideale plaats te zoeken.

<a name="U73_2_5"></a>*73:2.5 (822.9)* Hoewel Caligastia en Daligastia veel van hun macht om kwaad te stichten was ontnomen, deden zij al het mogelijke om het voorbereidingswerk voor de Hof te verijdelen en te belemmeren. Hun boze samenzweringen werden echter grotendeels geneutraliseerd door de getrouwe activiteiten van de bijna tienduizend loyale middenwezens die zich onvermoeibaar inzetten om de onderneming vooruit te helpen.

### <a name="U73_3_0"></a>3&#8228;&#160;De plaats voor de Hof

<a name="U73_3_1"></a>*73:3.1 (823.1)* De commissie voor de locatie bleef bijna drie jaar weg. Zij bracht een gunstig rapport uit over drie mogelijke locaties: de eerste was een eiland in de Perzische Golf; de tweede was de aan een rivier gelegen plaats waar de tweede hof werd aangelegd; de derde, een lang smal schiereiland — bijna een eiland — dat aan uit de oostkust van de Middellandse Zee in westelijke richting uitstak in zee.

<a name="U73_3_2"></a>*73:3.2 (823.2)* De commissie gaf met bijna algemene stemmen de voorkeur aan de derde locatie. Deze plek werd gekozen en het kostte twee jaar om het culturele hoofdkwartier van de wereld, inclusief de boom des levens, over te brengen naar dit schiereiland in de Middellandse Zee. Behalve één enkele groep, verlieten alle bewoners op vreedzame wijze het schiereiland toen Van en zijn gezelschap arriveerden.

<a name="U73_3_3"></a>*73:3.3 (823.3)* Dit schiereiland in de Middellandse Zee had een gezond klimaat en een gelijkmatige temperatuur; het bestendige weer was te danken aan de omringende bergen en aan het feit dat dit terrein nagenoeg een eiland in een binnenzee was. Terwijl het overvloedig regende op de omliggende hooglanden, viel er zelden regen in het eigenlijke Eden. Maar iedere nacht ging er vanuit het uitgebreide netwerk van kunstmatige irrigatiekanalen ‘een damp op uit de aarde’ om de plantengroei in de Hof te verfrissen.

<a name="U73_3_4"></a>*73:3.4 (823.4)* De kustlijn van deze landmassa was behoorlijk hoog en de landengte die het met het vasteland verbond, was op het smalste punt slechts iets meer dan veertig kilometer breed. De grote rivier die de Hof bevloeide, kwam van de hoger gelegen gebieden van het schiereiland naar beneden en stroomde in oostelijke richting door de hals van het schiereiland naar het vasteland en vandaar door het Mesopotamische laagland naar de zee daarachter. Deze rivier werd ook gevoed door vier zijrivieren die ontsprongen in de heuvels aan de kust van het schiereiland van Eden, en dit zijn de ‘vier hoofden’ van de rivier ‘voortgaande uit Eden’, die later werden verward met de riviertakken die de tweede hof omgaven.

<a name="U73_3_5"></a>*73:3.5 (823.5)* De bergen rond de Hof waren rijk aan edelgesteenten en metalen, hoewel hieraan zeer weinig aandacht werd geschonken. De overheersende gedachte zou zijn de verheerlijking van de tuinbouw en de verheffing van de landbouw.

<a name="U73_3_6"></a>*73:3.6 (823.6)* De voor de Hof gekozen plaats was waarschijnlijk de schoonste plek in zijn soort op de gehele wereld, en het klimaat was er toentertijd ideaal. Nergens elders was er een locatie die zich er zo bij uitstek toe leende zulk een paradijs van botanische expressie te worden. In deze ontmoetingsplaats kwam de keur van de civilisatie op Urantia bijeen. Daarbuiten en nog verder verkeerde de wereld in duisternis, onwetendheid en primitiviteit. Eden was de enige lichte plek op Urantia; het was van nature een droom van schoonheid en spoedig werd het een gedicht van verfijnde, vervolmaakte landschappelijke pracht.

### <a name="U73_4_0"></a>4&#8228;&#160;De aanleg van de Hof

<a name="U73_4_1"></a>*73:4.1 (823.7)* Wanneer Materiële Zonen, de biologische verheffers, hun verblijf op een evolutionaire wereld aanvangen, wordt hun verblijfplaats dikwijls de Hof van Eden genoemd, omdat deze gekenmerkt wordt door de bloemenpracht en de botanische schoonheid van Edentia, de hoofdwereld van de constellatie. Van wist veel over deze gebruiken en bepaalde dienovereenkomstig dat het gehele schiereiland bestemd zou worden voor de Hof. Het grasland en de veeteelt werden geprojecteerd op het aangrenzende vasteland. Van de dieren werden er alleen vogels en de verschillende gedomesticeerde dieren binnen het park aangetroffen. Vans instructies waren dat Eden een hof moest zijn, en alleen een hof. Binnen het grondgebied werden er nimmer dieren geslacht. Het vlees dat gedurende alle jaren van de aanleg door de werkers aan de Hof werd gegeten, was altijd afkomstig van de kudden die op het vasteland bewaakt werden.

<a name="U73_4_2"></a>*73:4.2 (824.1)* De eerste taak was het bouwen van de bakstenen muur dwars over de engte van het schiereiland. Toen deze eenmaal klaar was, kon het eigenlijke werk van de verfraaiing van het landschap en het bouwen van huizen ongestoord voortgaan.

<a name="U73_4_3"></a>*73:4.3 (824.2)* Er werd een zoölogische tuin gemaakt door het bouwen van een kleinere muur vlak bui- ten de grote muur; de tussenliggende ruimte, die door allerlei soorten wilde dieren werd bevolkt, diende als extra beveiliging tegen vijandelijke aanvallen. Deze menagerie was in twaalf hoofdafdelingen verdeeld en bemuurde paden leidden tussen deze afdelingen door naar de twaalf poorten van de Hof, met de rivier en de weilanden in het midden van dit gebied.

<a name="U73_4_4"></a>*73:4.4 (824.3)* Het gereedmaken van de Hof werden alleen door vrijwilligers gedaan: er werden nooit huurlingen ingezet. De vrijwilligers cultiveerden de Hof en verzorgden hun kudden om in hun levensbehoeften te voorzien; er werden ook voedselbijdragen ontvangen van naburige gelovigen. En deze grote onderneming werd tot voltooiing gebracht ondanks de moeilijkheden die gepaard gingen met de verwarde staat waarin de wereld zich gedurende deze benarde tijden bevond.

<a name="U73_4_5"></a>*73:4.5 (824.4)* Grote teleurstelling ontstond echter toen Van, niet wetend hoe spoedig de verwachte Zoon en Dochter zouden komen, voorstelde om ook de jongere generatie op te leiden om de onderneming voort te kunnen zetten, voor het geval dat de komst van de Materiële Zoon en Dochter nog op zich zou laten wachten. Hierdoor leek Van te bekennen dat hij er weinig vertrouwen in had, en dit veroorzaakte veel moeilijkheden en leidde tot veel desertie. Van zette zijn plan om voorbereid te zijn echter door en vulde in de tussentijd de plaatsen van de deserteurs op met jongere vrijwilligers.

### <a name="U73_5_0"></a>5&#8228;&#160;De hof als woonplaats

<a name="U73_5_1"></a>*73:5.1 (824.5)* In het midden van het schiereiland van Eden stond de verfijnde stenen tempel van de Universele Vader, het heiligdom van de Hof. In het noorden werd het bestuurscentrum gegrondvest; in het zuiden werden de huizen voor de werkers en hun gezinnen gebouwd; in het westen werden de percelen gereedgemaakt voor de geplande scholen van de onderwijsinstellingen van de verwachte Zoon, terwijl in ‘het oosten van Eden’ de woningen werden gebouwd die bestemd waren voor de beloofde Zoon en zijn directe nakomelingen. De bouwkundige plannen voor Eden voorzagen in behuizing en een overvloed aan land voor een miljoen mensen.

<a name="U73_5_2"></a>*73:5.2 (824.6)* Ofschoon de Hof op het tijdstip van Adams aankomst pas voor een kwart klaar was, waren er duizenden kilometers aan irrigatiekanalen aangelegd en lagen er meer dan achttienduizend kilometers geplaveide paden en wegen. Er stonden iets meer dan vijfduizend bakstenen gebouwen in de verschillende sectoren, en de bomen en planten waren bijna niet te tellen. De groepen huizen in het park telden nooit meer dan zeven. En hoewel de bouwwerken in de Hof eenvoudig waren, waren ze zeer artistiek. De wegen en paden waren goed aangelegd en de landschapsarchitectuur was zeer verfijnd.

<a name="U73_5_3"></a>*73:5.3 (824.7)* De sanitaire voorzieningen in de Hof waren veel geavanceerder dan alle vroegere pogingen die daartoe op Urantia waren gedaan. Het drinkwater van Eden werd gezond gehouden door strikte naleving van de sanitaire voorschriften die waren opgesteld om het zuiver te houden. In deze begintijd ontstonden er veel moeilijkheden door veronachtzaming van deze regels, maar geleidelijk bracht Van zijn metgezellen bij hoe belangrijk het was om niets te laten vallen in de watervoorziening van de Hof.

<a name="U73_5_4"></a>*73:5.4 (825.1)* Voordat er later een rioolstelsel voor het afvalwater werd aangelegd, hadden de Edenieten de gewoonte alle afval of rottend materiaal zorgvuldig te begraven. De inspecteurs van Amadon deden iedere dag hun ronde om mogelijke ziektebronnen op te sporen. De Urantianen zijn zich pas in de latere perioden van de negentiende en twintigste eeuw opnieuw bewust geworden van het belang van de preventie van ziekten bij de mens. Voordat het Adamische regime werd ontwricht, was er reeds een stelsel van overdekte stenen afvoerkanalen aangelegd dat onder de muren doorliep en uitkwam in de rivier van Eden, bijna anderhalve kilometer voorbij de buitenste of kleine muur van de Hof.

<a name="U73_5_5"></a>*73:5.5 (825.2)* Tegen de tijd dat Adam arriveerde, groeiden in Eden de meeste planten uit dat deel van de wereld. Vele vruchten, granen en noten waren reeds sterk verbeterd. Veel van de huidige groenten en granen werden voor het eerst hier gekweekt, doch tientallen soorten voedselplanten gingen later voor de wereld verloren.

<a name="U73_5_6"></a>*73:5.6 (825.3)* Ongeveer vijf procent van de Hof werd intensief gecultiveerd, vijftien procent werd gedeeltelijk in cultuur gebracht en de rest werd in afwachting van de komst van Adam in min of meer natuurlijke staat gelaten, omdat men vond dacht dat het park het best in overeenstemming met zijn ideeën kon worden voltooid.

<a name="U73_5_7"></a>*73:5.7 (825.4)* En zo werd de Hof van Eden in gereedheid gebracht voor de ontvangst van de beloofde Adam en zijn gemalin. Deze Hof zou een wereld onder een vervolmaakt bestuur en normaal toezicht tot eer hebben gestrekt. Adam en Eva waren zeer tevreden met het algemene ontwerp van Eden, hoewel ze vele veranderingen aanbrachten in de inrichting van hun eigen persoonlijke verblijfplaats.

<a name="U73_5_8"></a>*73:5.8 (825.5)* Hoewel de verfraaiing van de Hof nog maar nauwelijks voltooid was toen Adam aankwam, was hij reeds een juweel van botanische schoonheid; gedurende de eerste tijd van Adams verblijf in Eden kreeg de gehele Hof een nieuwe vorm en bereikte nieuwe hoogten van schoonheid en grandeur. Nimmer tevoren of daarna heeft Urantia zo’n pracht aan tuinbouw en landbouw, zo overvloedig tentoongespreid.

### <a name="U73_6_0"></a>6&#8228;&#160;De boom des levens

<a name="U73_6_1"></a>*73:6.1 (825.6)* In het midden van de tempel in de Hof plantte Van de lang bewaakte boom des levens, wiens bladeren voor de ‘genezing der volkeren’ waren en wiens vruchten hemzelf zo lang hadden staande gehouden op aarde. Van wist heel goed dat Adam en Eva ook van deze gave van Edentia afhankelijk zouden zijn voor de instandhouding van hun leven, wanneer ze eenmaal in materiële vorm op Urantia zouden zijn verschenen.

<a name="U73_6_2"></a>*73:6.2 (825.7)* De Materiële Zonen op de hoofdwerelden der stelsels hebben de boom des levens niet nodig als voedsel. Alleen wanneer zij op de planeten gerepersonaliseerd worden, zijn zij afhankelijk van deze toevoeging aan hun lichamelijke onsterfelijkheid.

<a name="U73_6_3"></a>*73:6.3 (825.8)* De ‘boom der kennis van goed en kwaad’ moge een stijlfiguur zijn, een symbolische benaming die een menigte van menselijke ervaringen aanduidt, doch ‘de boom des levens’ was geen mythe: hij was echt en is lange tijd op Urantia aanwezig geweest. Toen de Meest Verhevenen van Edentia de benoeming van Caligastia als Planetair Vorst van Urantia en die van de honderd burgers van Jerusem als zijn bestuurlijke staf goedkeurden, stuurden zij door bemiddeling van de Melchizedeks, een struik van Edentia naar de planeet en deze plant groeide uit tot de boom des levens op Urantia. Deze vorm van niet-intelligent leven is inheems op de hoofdkwartierwerelden van de constellaties en wordt ook aangetroffen op de hoofdwerelden van de plaatselijke universa en de superuniversa, evenals op de Havona-werelden, maar niet op de hoofdwerelden der stelsels.

<a name="U73_6_4"></a>*73:6.4 (826.1)* Deze superplant sloeg bepaalde ruimte-energieën op die een tegengif vormden tegen de elementen die de ouderdom in het dierlijk bestaan veroorzaken. De vrucht van de boom des levens was als een superchemische accumulatorenbatterij die wanneer zij werd gegeten, op mysterieuze wijze de kracht van het universum, die het leven verlengt, vrijgaf. Deze vorm van voeding was volkomen nutteloos voor de gewone evolutionaire wezens op Urantia, maar met name nuttig voor de honderd gematerialiseerde leden van de staf van Caligastia en voor de honderd gemodificeerde Andonieten die iets van hun levensplasma aan de stafleden van de Vorst hadden afgestaan en op hun beurt in het bezit waren gesteld van het levenscomplement dat hen in staat stelde gebruik te maken van de vrucht van de boom des levens teneinde hun overigens sterfelijke bestaan voor onbepaalde tijd te verlengen.

<a name="U73_6_5"></a>*73:6.5 (826.2)* Gedurende de tijd dat de Vorst regeerde, groeide de boom in de grond van de centrale ronde binnenhof van de tempel van de Vader. Bij het uitbreken van de opstand werd hij door Van en zijn metgezellen in hun tijdelijke kamp opnieuw opgekweekt uit de binnenste kern. Later werd deze struik van Edentia meegenomen naar hun toevluchtsoord in het hoogland, waar hij zowel Van als Amadon meer dan honderdvijftigduizend jaar ten dienste stond.

<a name="U73_6_6"></a>*73:6.6 (826.3)* Toen Van en zijn metgezellen de Hof voor Adam en Eva in gereedheid brachten, plantten zij de boom uit Edentia over naar de Hof van Eden, waar hij opnieuw in een centrale ronde binnenhof van een tweede tempel voor de Vader groeide. En Adam en Eva aten periodiek van zijn vruchten om hun tweevoudige vorm van lichamelijk leven in stand te houden.

<a name="U73_6_7"></a>*73:6.7 (826.4)* Toen de plannen van de Materiële Zoon misliepen, kregen Adam en zijn familie geen toestemming de kern van de boom uit de Hof mee te nemen. Toen de Nodieten Eden binnenvielen, werd hun verteld dat zij zouden worden als ‘goden, wanneer zij van de vruchten van de boom aten.’ Tot hun grote verbazing troffen zij de boom onbewaakt aan. Jarenlang aten ze vrijelijk van de vruchten, maar het baatte hun niets; zij waren allen materiële stervelingen van dit gebied; zij misten de eigenschap die als complement voor de vrucht van de boom functioneerde. Zij werden woedend dat zij niet in staat waren van de boom des levens te profiteren en in een van hun onderlinge oorlogen werden de tempel en de boom door vuur verwoest; alleen de stenen muur bleef staan tot de Hof later onder water raakte. Dit was de tweede tempel van de Vader die verging.

<a name="U73_6_8"></a>*73:6.8 (826.5)* En nu moet alle vlees op Urantia de natuurlijke loop van leven en dood volgen. Adam, Eva, hun kinderen en kleinkinderen en al hun metgezellen zijn in de loop der tijd gestorven, en vielen aldus onder het opklimmingsplan van het plaatselijk universum, waarin de opstanding op de woningwerelden volgt op de materiële dood.

### <a name="U73_7_0"></a>7&#8228;&#160;Het lot van Eden

<a name="U73_7_1"></a>*73:7.1 (826.6)* Nadat de eerste hof door Adam was ontruimd, werd hij afwisselend door de Nodieten, de Cutieten en de Suntieten bezet. Later werd hij de verblijfplaats van de Nodieten uit het noorden die zich verzetten tegen samenwerking met de Adamieten. Het schiereiland was al bijna vierduizend jaar door deze inferieure Nodieten bezet, toen in verband met de hevige activiteit van de omringende vulkanen en het onder water verdwijnen van de Siciliaanse landbrug naar Afrika, de oostelijke bodem van de Middellandse Zee zakte en het gehele Edense schiereiland onder water deed verdwijnen. In samenhang met deze uitgestrekte overstroming kwam de oostkust van de Middellandse Zee sterk omhoog. Dit nu was het einde van de prachtigste natuurlijke creatie die Urantia ooit heeft gekend. Het wegzinken vond niet plotseling plaats, het duurde verscheidene honderden jaren voordat het gehele schiereiland onder water was verdwenen.

<a name="U73_7_2"></a>*73:7.2 (827.1)* Wij kunnen dit verdwijnen van de Hof op geen enkele wijze beschouwen als een gevolg van het mislukken van de goddelijke plannen of als een gevolg van de fouten van Adam en Eva. Wij beschouwen de overstroming van Eden als niets anders dan een natuurlijke gebeurtenis; het komt ons echter wel voor dat er werd geregeld dat het verzinken van de Hof zou plaatsvinden ongeveer ten tijde dat de reserves van het violette ras aangroeiden om het werk van het rehabiliteren der volkeren van de wereld te kunnen ondernemen.

<a name="U73_7_3"></a>*73:7.3 (827.2)* De Melchizedeks adviseerden Adam om pas met de uitvoering van het programma tot verheffing en vermenging der rassen te beginnen, wanneer zijn familie tot een half miljoen zou zijn uitgegroeid. Het heeft nooit in de bedoeling gelegen dat de Hof de permanente verblijfplaats van de Adamieten zou worden. Zij moesten de boden worden van nieuw leven in de gehele wereld: zij moesten zich inzetten om zich onzelfzuchtig te schenken aan de noodlijdende rassen op aarde.

<a name="U73_7_4"></a>*73:7.4 (827.3)* De instructies die Adam van de Melchizedeks had gekregen, hielden in dat hij voor ieder ras, continent en district een hoofdkwartier moest stichten dat onder de verantwoordelijkheid van zijn directe zonen en dochters zou komen, terwijl hij en Eva hun tijd moesten verdelen tussen deze verschillende hoofdsteden in de wereld als adviseurs en coördinatoren van het zich over de gehele wereld uitstrekkende dienstbetoon om de volkeren biologisch te verheffen, intellectueel vooruit te brengen en in moreel opzicht te rehabiliteren.

<a name="U73_7_5"></a>*73:7.5 (827.4)* [Aangeboden door Solonia, de serafijnse ‘stem in de Hof.’]
