﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling076.md" title="De Tweede Hof">Verhandeling 76</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling078.md" title="Het violette ras na de tijd van Adam">Verhandeling 78</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 77

## <a name="U77_0_0"></a>De Middenwezens

<a name="U77_0_1"></a>*77:0.1 (855.1)* DE meeste bewoonde werelden in Nebadon huisvesten een of meerdere groepen unieke wezens die existeren op een niveau waar het leven functioneert op een wijze die het midden houdt tussen dat van de stervelingen van de werelden en dat van de engelenorden — vandaar dat zij *middenwezens* worden genoemd. Zij schijnen een toevalligheid in de tijd te zijn, maar komen zo wijdverbreid voor en zijn zo waardevol als helpers, dat wij allen hen al sinds lange tijd hebben aanvaard als een van de onmisbare orden van ons gezamenlijke dienstbetoon op de planeet.

<a name="U77_0_2"></a>*77:0.2 (855.2)* Op Urantia functioneren twee verschillende orden van middenwezens: het primaire of senioren-korps, dat tot aanzijn kwam in de dagen van Dalamatia, en de secundaire of jongere groep die is ontstaan in de tijd van Adam.

### <a name="U77_1_0"></a>1&#8228;&#160;De primaire middenwezens

<a name="U77_1_1"></a>*77:1.1 (855.3)* De primaire middenwezens hebben hun genese in een unieke wederzijdse verbinding tussen het materiële en het geestelijke op Urantia. Wij weten van het bestaan van soortgelijke schep- selen op andere werelden en in andere stelsels, doch dezen zijn door andere technieken ontstaan.

<a name="U77_1_2"></a>*77:1.2 (855.4)* Men doet er goed aan steeds te onthouden dat de opeenvolgende zelfschenkingen van de Zonen Gods op een evoluerende planeet opvallende veranderingen teweegbrengen in de geestelijke organisatie van het betrokken gebied en somtijds de werking van de wederzijdse verbindingen tussen geestelijke en materiële krachten op een planeet dermate veranderen, dat er situaties ontstaan die inderdaad moeilijk te begrijpen zijn. De status van de honderd lichamelijke leden van de staf van Vorst Caligastia is een goede illustratie van zo’n unieke onderlinge verbinding: als opklimmende morontia-burgers van Jerusem waren zij bovenmateriële schepselen zonder de prerogatieven van voortplanting. Als afdalende planetaire dienaren op Urantia waren zij materiële geslachtelijke schepselen die in staat waren materiële nakomelingen voort te brengen (zoals sommigen van hen later hebben gedaan). Wat wij niet op bevredigende wijze kunnen uitleggen is hoe deze honderd op bovenmaterieel niveau als ouders konden functioneren, doch dit is precies wat er gebeurde. Een bovenmateriële (niet-geslachtelijke) verbinding tussen een mannelijk en vrouwelijk lid van de lichamelijke staf had de verschijning van de eerstgeborene der primaire middenwezens tot gevolg.

<a name="U77_1_3"></a>*77:1.3 (855.5)* Er werd onmiddellijk ontdekt dat een schepsel van deze orde, het midden houdend tussen het niveau der stervelingen en dat der engelen, belangrijke diensten zou kunnen bewijzen bij het behandelen van de zaken van het hoofdkwartier van de Vorst, en ieder paar van de lichamelijke staf kreeg bijgevolg toestemming om eenzelfde soort wezen voort te brengen. Deze pogingen hadden de eerste groep van vijftig middenwezens tot gevolg.

<a name="U77_1_4"></a>*77:1.4 (855.6)* Na een jaar lang het werk van deze unieke groep te hebben geobserveerd, gaf de Planetaire Vorst machtiging tot het onbeperkt voortbrengen van deze middenwezens. Dit plan werd uitgevoerd zolang de creatieve kracht in stand bleef, en zo werd het oorspronkelijke korps van 50.000 middenwezens tot aanzijn geroepen.

<a name="U77_1_5"></a>*77:1.5 (856.1)* De middenwezens werden voortgebracht met tussenperioden van een half jaar, en toen er bij ieder paar duizend van deze wezens waren geboren, kwamen er geen meer bij. Er is geen verklaring voor het feit waarom deze kracht na het verschijnen van de duizendste nakomeling was uitgeput. Alle verdere experimenten liepen steeds op mislukking uit.

<a name="U77_1_6"></a>*77:1.6 (856.2)* Deze schepselen vormden de inlichtingendienst van het bestuur van de Vorst. Zij zwierven naar heinde en ver om de rassen op de wereld te bestuderen en te observeren en bewezen de Vorst en zijn staf ook andere onschatbare diensten bij het beïnvloeden van de menselijke samenleving ver van het planetaire hoofdkwartier.

<a name="U77_1_7"></a>*77:1.7 (856.3)* Dit regime duurde tot de tragische tijd van de planetaire rebellie die iets meer dan vier- vijfde van de primaire middenwezens in haar netten verstrikte. Het loyale korps trad in dienst van de Melchizedek-curatoren en werkte tot de tijd van Adam onder de titulaire leiding van Van.

### <a name="U77_2_0"></a>2&#8228;&#160;Het ras der Nodieten

<a name="U77_2_1"></a>*77:2.1 (856.4)* Hoewel dit de beschrijving is van het ontstaan, de aard en de functie der middenwezens van Urantia, maakt de verwantschap tussen de twee orden — de primaire en de secundaire — het noodzakelijk het verhaal over de primaire middenwezens hier te onderbreken om de geschiedenis na te gaan van de afstammelingen der rebellerende leden van de lichamelijke staf van Vorst Caligastia, van de dagen van de planetaire rebellie tot aan de tijd van Adam. Het was deze tak van erfelijkheid die in de begintijd van de tweede hof de ene helft voortbracht van het voorouderlijke paar der middenwezens van de secundaire orde.

<a name="U77_2_2"></a>*77:2.2 (856.5)* De lichamelijke leden van de staf van de Vorst waren tot geslachtelijke schepselen gevormd met het oogmerk hen deel te doen nemen aan het plan om nageslacht voort te brengen dat de eigenschappen van hun speciale orde zou verenigen met die van zorgvuldig gekozen leden uit de stammen der Andonieten; dit alles geschiedde in afwachting van de komst van Adam die zou volgen. De Levendragers hadden plannen gemaakt voor een nieuw soort stervelingen, een vereniging van het gezamenlijke nageslacht van de staf van de Vorst met de eerste generatie van het nageslacht van Adam en Eva. Zij hadden zo een plan ontworpen dat voorzag in een nieuwe orde planetaire schepselen die, naar zij hoopten, de leraren en bestuurders zouden worden van de menselijke samenleving. Deze wezens waren bedoeld als sociale regeerders, niet als burgerlijke regeerders. Maar aangezien dit plan bijna geheel mislukte, zullen wij nooit weten van welke aristocratie van heilzaam leiderschap en weergaloze beschaving Urantia hierdoor verstoken is gebleven. Want toen de lichamelijke staf zich later begon te vermenigvuldigen, was dit na de opstand en nadat hun verbinding met de levensstromen van het stelsel was verbroken.

<a name="U77_2_3"></a>*77:2.3 (856.6)* In het tijdvak na de rebellie vonden er op Urantia vele ongewone gebeurtenissen plaats. Een grote civilisatie — de cultuur van Dalamatia — stortte geheel in. ‘De Nephilim (Nodieten) waren in die dagen op aarde en toen deze zonen der goden tot de dochters der mensen kwamen en zij hen kinderen baarden, waren dit de geweldigen uit de voortijd, mannen van naam.’ Ofschoon eigenlijk niet ‘zonen der goden,’ werden de stafleden en hun eerste afstammelingen wel zo beschouwd door de evolutionaire stervelingen uit die verre tijden; zelfs hun lichaamslengte werd in de overlevering vergroot. Zo is dan de bijna universele volkslegende ontstaan over de goden die naar de aarde kwamen en daar bij de dochters der mensen een oud heldenras verwekten. En al deze legenden werden verder nog verward met de raciale vermengingen van de Adamieten die later in de tweede hof verschenen.

<a name="U77_2_4"></a>*77:2.4 (857.1)* Aangezien de honderd leden van de lichamelijke staf van de Vorst het kiemplasma in zich hadden van de Andonische menselijke families, kon natuurlijkerwijs worden verwacht dat indien zij zouden overgaan tot seksuele voortplanting, hun nageslacht in alle opzichten zou lijken op de nakomelingen van andere Andonische ouders. Doch toen de zestig rebellerende leden van de staf, de volgelingen van Nod, daadwerkelijk overgingen tot seksuele voortplanting, bleken hun kinderen in bijna ieder opzicht verre superieur te zijn aan zowel de Andonieten als de Sangik-volken. Zij blonken onverwacht uit, niet alleen door hun lichamelijke en verstandelijke kwaliteiten, doch ook door hun geestelijke capaciteiten.

<a name="U77_2_5"></a>*77:2.5 (857.2)* Deze door mutatie ontstane eigenschappen die in de eerste generatie der Nodieten aan het licht traden, waren het gevolg van bepaalde veranderingen die waren teweeggebracht in de configuratie en de chemische samenstelling van de erfelijkheidsfactoren van het Andonische kiemplasma. Deze veranderingen werden veroorzaakt door de aanwezigheid van de krachtige levensonderhoudende circuits van het Satania-stelsel in het lichaam van de stafleden. Deze levenscircuits zorgden ervoor dat de chromosomen van het gespecialiseerde Urantia-patroon zich herschikten en meer het patroon van de gestandaardiseerde Satania-specialisatie van de verordende levensmanifestatie van Nebadon aannamen. De techniek van deze metamorfose van het kiemplasma door de werking van de levensstromen van het stelsel lijkt veel op de procedures waardoor wetenschapsmensen op Urantia het kiemplasma van planten en dieren veranderen met behulp van Röntgenstralen.

<a name="U77_2_6"></a>*77:2.6 (857.3)* Zo ontstonden de Nodietenvolken uit zekere bijzondere, onverwachte modificaties in het levensplasma dat door de Avalon-chirurgen uit de lichamen der Andonische donors naar die van de leden van de lichamelijke staf was overgebracht.

<a name="U77_2_7"></a>*77:2.7 (857.4)* Ge zult u herinneren dat de honderd Andonieten die kiemplasma hadden afgestaan, op hun beurt in het bezit waren gesteld van het organische complement van de boom des levens, zodat de levensstromen van Satania ook in hun lichamen aanwezig waren. De vierenveertig gemodificeerde Andonieten die de staf in de rebellie volgden, paarden ook onder elkaar en leverden een belangrijke bijdrage aan de betere takken der Nodieten.

<a name="U77_2_8"></a>*77:2.8 (857.5)* Deze twee groepen, te zamen 104 individuën met het gemodificeerde Andonische kiemplasma, vormen het voorgeslacht van de Nodieten, het achtste ras dat op Urantia verscheen. Deze nieuwe verschijningsvorm van het menselijk leven op Urantia vormt een volgende fase in de uitwerking van het oorspronkelijke plan om deze planeet te gebruiken als een wereld waar modificaties in het leven zouden worden aangebracht, behalve dat dit een van de onvoorziene ontwikkelingen was.

<a name="U77_2_9"></a>*77:2.9 (857.6)* De zuivere Nodieten waren een prachtig ras, maar zij vermengden zich geleidelijk met de evolutionaire volken van de aarde en het duurde niet lang of er trad een sterke achteruitgang op. Tienduizend jaar na de rebellie waren zij zover teruggevallen, dat hun gemiddelde levensduur niet veel langer was dan die van de evolutionaire rassen.

<a name="U77_2_10"></a>*77:2.10 (857.7)* Wanneer archeologen de kleitabletten met optekeningen van de latere Sumerische afstammelingen der Nodieten opgraven, ontdekken zij lijsten met Sumerische koningen die verscheidene duizenden jaren teruggaan; naarmate deze verslagen verder teruggaan, worden de regeringsperioden van de individuele koningen bovendien langer, van ongeveer vijfentwintig of dertig jaar tot honderdvijftig jaar en langer. Dit langer worden van de regeringsperioden van deze oude koningen betekent dat sommige oude Nodietenheersers (directe afstammelingen van de staf van de Vorst) inderdaad langer leefden dan hun latere opvolgers en geeft ook aan dat men trachtte de dynastieën terug te voeren tot Dalamatia.

<a name="U77_2_11"></a>*77:2.11 (857.8)* Dat er optekeningen over dermate lang levende personen bestaan, is ook te danken aan het feit dat maanden en jaren als tijdsperioden verward werden. Dit kan ook worden gezien in de Bijbelse genealogie van Abraham en in de vroege optekeningen der Chinezen. De verwarring van de maand of periode van achtentwintig dagen, met het later ingevoerde jaar van meer dan driehonderdvijftig dagen, is de bron van de overleveringen aangaande deze lange menselijke levens. Er bestaan optekeningen over een man die meer dan negenhonderd ‘jaren’ leefde. Deze periode staat voor nog geen zeventig jaar, en eeuwenlang werden deze levens als zeer lang beschouwd, ‘zestig jaar plus tien’ zoals zo’n levensduur later werd aangeduid.

<a name="U77_2_12"></a>*77:2.12 (858.1)* De tijdrekening met maanden van achtentwintig dagen hield na de dagen van Adam nog lang stand. Toen de Egyptenaren evenwel de verandering van de kalender ter hand namen, ongeveer zevenduizend jaar geleden, deden zij dit zeer accuraat, en voerden zij het jaar van 365 dagen in.

### <a name="U77_3_0"></a>3&#8228;&#160;De toren van Babel

<a name="U77_3_1"></a>*77:3.1 (858.2)* Nadat Dalamatia onder water was verzonden, trokken de Nodieten naar het noorden en oosten en stichtten weldra de nieuwe stad Dilmun als het hoofdkwartier van hun volk en cultuur. Ongeveer vijftigduizend jaar na de dood van Nod, toen het nageslacht van de staf van de Vorst te talrijk was geworden om zich in leven te houden in het land dat direct rond hun nieuwe stad Dilmun lag, en nadat zij aansluiting met de naburige Andonische en Sangik-stammen hadden gezocht om huwelijken te sluiten, kwam het bij hun leiders op dat er iets moest worden gedaan om hun raciale eenheid te bewaren. Dienovereenkomstig werd een beraadslaging van de stammen belegd en na veel wikken en wegen werd het plan van Bablot, een afstammeling van Nod, goedgekeurd.

<a name="U77_3_2"></a>*77:3.2 (858.3)* Bablot stelde voor midden in het toenmaals door hen bewoonde gebied een ostentatieve tempel op te richten tot meerdere glorie van hun ras. Deze tempel zou een toren moeten krijgen welks gelijke nog nimmer in de wereld was aanschouwd. Het zou een monumentaal gedenkteken moeten worden ter ere van hun verdwijnende grootheid. Velen wensten dat dit monument in Dilmun zou worden opgericht, doch anderen, zich de overleveringen aangaande de overstroming van hun eerste hoofdstad Dalamatia herinnerend, betoogden dat zo’n groot bouwwerk op veilige afstand van de gevaren van de zee moest worden geplaatst.

<a name="U77_3_3"></a>*77:3.3 (858.4)* Bablot nam zich voor dat de nieuwe bouwwerken de kern van het toekomstige centrum van de Noditische cultuur en civilisatie zou worden. Zijn advies won het tenslotte en overeenkomstig zijn plannen werd er een aanvang gemaakt met de bouw. De nieuwe stad zou *Bablot* genoemd worden, naar de architect en bouwer van de toren. Deze locatie werd later bekend onder de naam Bablod en tenslotte als Babel.

<a name="U77_3_4"></a>*77:3.4 (858.5)* De Nodieten waren echter nog steeds enigszins verdeeld in hun gevoelens ten opzichte van de plannen en bedoelingen van deze onderneming. Ook waren hun leiders het niet geheel eens wat de bouwplannen betrof, noch omtrent het gebruik van de gebouwen na hun voltooiing. Toen er vier en een half jaar aan gewerkt was, ontstond er grote onenigheid over de doelstellingen en beweegredenen om de toren op te richten. De conflicten werden zo hevig, dat al het werk tot stilstand kwam. De voedseldragers verspreidden het nieuws van de tweedracht en grote aantallen van de stamgenoten begonnen zich te verzamelen bij de bouwplaats. Er werden drie verschillende gezichtspunten naar voren gebracht betreffende het doel van de bouw van de toren.

<a name="U77_3_5"></a>*77:3.5 (858.6)* 1. De grootste groep, bijna de helft, verlangde dat de toren zou worden gebouwd als een gedenkteken gewijd aan de historie der Nodieten en de superioriteit van hun ras. Zij vonden dat het een groot, imposant bouwwerk moest worden dat de bewondering van alle toekomstige generaties zou afdwingen.

<a name="U77_3_6"></a>*77:3.6 (858.7)* 2. De op één na grootste partij wilde dat de toren zou worden ontworpen als een gedenkteken voor de cultuur van Dilmun. Zij voorzagen dat Bablot een groot centrum van handel, kunst en nijverheid zou worden.

<a name="U77_3_7"></a>*77:3.7 (859.1)* 3. De kleinste groep, een minderheid, vond dat de oprichting van de toren gelegenheid bood tot boetedoening voor de dwaasheid van hun voorouders toen zij deelnamen aan de rebellie van Caligastia. Zij hielden vol dat de toren gewijd moest worden aan de verering van de Vader van allen, en dat de nieuwe stad uitsluitend moest worden gebouwd om de plaats van Dalamatia in te nemen — om te functioneren als cultureel en religieus centrum voor de omringende barbaren.

<a name="U77_3_8"></a>*77:3.8 (859.2)* De godsdienstige groep werd prompt overstemd. De meerderheid verwierp de opvatting dat hun ouders schuldig waren geweest aan de rebellie; zij voelden zich beledigd door zo’n smet op hun ras. Toen zij een van de drie benaderingswijzen van het dispuut zo afgedaan hadden, slaagden zij er niet in door overleg het over de twee andere eens te worden, waarop zij tot vechten overgingen. De godsdienstigen, degenen die niet wilden vechten, vluchtten naar hun woonplaatsen in het zuiden, terwijl hun metgezellen streden tot zij elkaar nagenoeg hadden uitgeroeid.

<a name="U77_3_9"></a>*77:3.9 (859.3)* Ongeveer twaalfduizend jaar geleden werd er een tweede poging ondernomen om de toren van Babel op te richten. De gemengde rassen der Andieten (Nodieten en Adamieten) begonnen een nieuwe tempel te bouwen op de ruïnes van het eerste bouwwerk, maar er was onvoldoende steun voor deze onderneming en zij bezweek onder haar eigen pretentieuze gewicht. Deze landstreek stond lange tijd bekend als het land van Babel.

### <a name="U77_4_0"></a>4&#8228;&#160;Noditische centra van civilisatie

<a name="U77_4_1"></a>*77:4.1 (859.4)* De verspreiding van de Nodieten was een direct gevolg van het onderling vernietigende conflict over de toren van Babel. Deze interne oorlog verminderde het aantal zuivere Nodieten in sterke mate en was in vele opzichten de oorzaak van het feit dat zij er niet in slaagden een grote civilisatie te stichten vóór de tijd van Adam. Vanaf dit moment was de Noditische cultuur gedurende meer dan honderdtwintigduizend jaar in verval, tot zij weer opkwam door de inbreng der Adamieten. Maar zelfs in de tijd van Adam waren de Nodieten nog een begaafd volk. Velen van hun gemengde afstammelingen behoorden tot de bouwers van de Hof en verscheidene groepsoversten van Van waren Nodieten. Sommigen van de bekwaamste koppen in Adams staf behoorden tot dit ras.

<a name="U77_4_2"></a>*77:4.2 (859.5)* Drie van de vier grote Noditische centra werden direct na het Bablot-conflict gesticht:

<a name="U77_4_3"></a>*77:4.3 (859.6)* 1. *De westelijke of Syrische Nodieten.* De restanten van degenen die een nationalistisch of raciaal gedenkteken hadden willen bouwen, trokken naar het noorden, waar zij zich verenigden met de Andonieten en de latere Noditische centra noordwestelijk van Mesopotamië stichtten. Dit was de grootste groep der zich verspreidende Nodieten en leverde een grote bijdrage aan het geslacht der Assysiërs, dat later verscheen.

<a name="U77_4_4"></a>*77:4.4 (859.7)* 2. *De oostelijke of Elamitische Nodieten.* Zij die de cultuur en handel hadden verdedigd, trokken in grote getale in oostelijke richting naar Elam en verenigden zich daar met de gemengde Sangik-stammen. De Elamieten van dertig- tot veertigduizend jaar geleden waren van uiterlijk grotendeels Sangik geworden, hoewel zij een hogere civilisatie in stand bleven houden dan die van de omringende barbaarse volken.

<a name="U77_4_5"></a>*77:4.5 (859.8)* Na de vestiging van de tweede hof was het gebruikelijk naar deze naburige nederzetting der Nodieten te verwijzen als naar ‘het land van Nod;’ en gedurende de lange tijd van betrekkelijke vrede tussen deze groep Nodieten en de Adamieten, vermengden de twee rassen zich sterk, want het werd hoe langer hoe meer de gewoonte dat de Zonen Gods (de Adamieten) trouwden met de dochters der mensen (de Nodieten).

<a name="U77_4_6"></a>*77:4.6 (860.1)* 3. *De centrale of pre-Sumerische Nodieten.* Een kleine groep aan de uitmonding van de rivieren de Tigris en de Eufraat bleef als ras langer onvermengd. Zij hielden zich duizenden jaren in stand en brachten uiteindelijk de Noditische voorouders voort waaruit na vermenging met de Adamieten de Sumerische volken uit de historische tijd zouden voortkomen.

<a name="U77_4_7"></a>*77:4.7 (860.2)* Dit alles nu verklaart hoe de Sumeriërs zo plotseling en mysterieus in Mesopotamië op het toneel verschenen. Onderzoekers zullen nooit in staat zijn deze stammen na te sporen en te volgen tot aan de begintijd van de Sumeriërs, die tweehonderdduizend jaar geleden, na de overstroming van Dalamatia, zijn ontstaan. Zonder een spoor van oorsprongen elders in de wereld verschijnen deze oude stammen plotseling aan de horizon der beschaving met een volwassen, superieure cultuur, met tempels, metaalbewerking, landbouw, veeteelt, aardewerk, weefkunst, handelswetten, burgerlijke wetboeken, godsdienstige ceremoniën en een oud schrift. Aan het begin van het historische tijdperk was het alfabet van Dalamatia reeds lang bij hen verloren gegaan, omdat zij het bijzondere schrijfsysteem dat in Dilmun was ontstaan, hadden overgenomen. De Sumerische taal die zo goed als geheel vergeten werd, was niet Semitisch, doch had veel gemeen met de zogenaamde Arische talen.

<a name="U77_4_8"></a>*77:4.8 (860.3)* De uitvoerige verslagen die door de Sumeriërs zijn nagelaten beschrijven de plaats van een opvallende nederzetting die aan de Perzische Golf was gelegen, dichtbij de vroegere stad Dilmun. De Egyptenaren noemden deze stad van oude heerlijkheid Dilmat, terwijl de latere ge-Adamiseerde Sumeriërs zowel de eerste als de tweede Noditische stad verwarden met Dalamatia en alle drie Dilmun noemden. De oude Sumerische kleitabletten die verhalen over dit aardse paradijs, ‘waar de Goden voor het eerst de mensheid zegenden met het voorbeeld van een geciviliseerd en gecultiveerd leven’ zijn reeds door archeologen gevonden. En deze kleitabletten, met hun beschrijvingen van Dilmun, het paradijs der mensen en van God, rusten nu stil op de stoffige planken van vele musea.

<a name="U77_4_9"></a>*77:4.9 (860.4)* De Sumeriërs waren zeer wel op de hoogte van het eerste en tweede Eden, maar bleven de bewoners van de hof in het noorden beschouwen als een vreemd ras, ondanks het feit dat zij zich op grote schaal met de Adamieten hadden vermengd. De trots der Sumeriërs op de oudere cultuur der Nodieten bracht hen ertoe deze later ontstane glorieuze perspectieven te negeren ten gunste van de grootsheid en paradijselijke tradities van de stad Dilmun.

<a name="U77_4_10"></a>*77:4.10 (860.5)* 4. *De noordelijke Nodieten en Amadonieten — de Vanieten.* Deze groep ontstond vóór het conflict in Bablot. Deze meest noordelijk wonende Nodieten waren afstammelingen van degenen die het leiderschap van Nod en zijn opvolgers de rug hadden toegekeerd en Van en Amadon waren gevolgd.

<a name="U77_4_11"></a>*77:4.11 (860.6)* Enigen van de oudste medewerkers van Van vestigden zich vervolgens langs de kusten van het meer dat nog steeds zijn naam draagt, en hun tradities ontstonden rondom deze plaats. De Ararat werd hun heilige berg, met dezelfde betekenis voor de latere Vanieten als de Sinaï had voor de Hebreeërs. Tienduizend jaar geleden onderrichtten de Vanitische voorouders van de Assyriërs dat hun zedenwet van zeven geboden door de Goden op de berg Ararat aan Van was gegeven. Zij geloofden stellig dat Van en zijn metgezel Amadon levend van de planeet waren weggenomen toen zij hoog op de berg in aanbidding waren verzonken.

<a name="U77_4_12"></a>*77:4.12 (860.7)* De berg Ararat was de heilige berg van noordelijk Mesopotamië, en aangezien vele van uw overleveringen uit deze oude tijd zijn doorgegeven in samenhang met het Babylonische verhaal over de vloed, is het niet verwonderlijk dat de berg Ararat en het gebied er omheen werden verweven met het latere Joodse verhaal over Noach en de zondvloed.

<a name="U77_4_13"></a>*77:4.13 (860.8)* Ongeveer 35.000 v.Chr. verbleef Adamszoon in een van de meest oostelijke oude nederzettingen van de Vanieten en stichtte daar zijn centrum van civilisatie.

### <a name="U77_5_0"></a>5&#8228;&#160;Adamszoon en Ratta

<a name="U77_5_1"></a>*77:5.1 (861.1)* Na deze schets van de Noditische antecedenten van de voorouders der secundaire middenwezens, moet er in deze beschrijving thans aandacht worden geschonken aan de Adamische helft van hun voorgeslacht, want de secundaire middenwezens zijn ook de kleinkinderen van Adamszoon, de eerstgeborene van het violette ras van Urantia.

<a name="U77_5_2"></a>*77:5.2 (861.2)* Adamszoon behoorde tot de groep kinderen van Adam en Eva die verkoos op aarde te blijven bij hun vader en moeder. Deze oudste zoon van Adam had van Van en Amadon dikwijls het verhaal gehoord over hun woonplaats in het hoogland in het noorden, en enige tijd na de vestiging van de tweede hof besloot hij op zoek te gaan naar dit land waar hij in zijn jeugd van had gedroomd.

<a name="U77_5_3"></a>*77:5.3 (861.3)* Adamszoon was op dat tijdstip 120 jaar oud en de vader van tweeëndertig kinderen van de zuivere lijn van de eerste hof. Hij wilde bij zijn ouders blijven en hen bijstaan bij het opbouwen van de tweede hof, maar hij was ernstig geschokt door het verlies van zijn gade en hun kinderen, die allen hadden verkozen naar Edentia te gaan samen met de andere Adamische kinderen die pupillen der Meest Verhevenen wilden worden.

<a name="U77_5_4"></a>*77:5.4 (861.4)* Adamszoon wilde zijn ouders op Urantia niet verlaten, hij was niet geneigd om ontberingen of gevaar uit de weg te gaan, maar hij vond de omgang en de samenwerkingsverbanden in de tweede hof verre van bevredigend. Hij droeg veel bij aan de eerste verdedigings- en opbouwwerkzaamheden, maar besloot om zodra het mogelijk was, naar het noorden te trekken. En hoewel zijn vertrek zonder enige wanklank plaatsvond, waren Adam en Eva zeer bedroefd over het verlies van hun oudste zoon, over zijn vertrek naar een vreemde, vijandige wereld, vanwaar zij vreesden dat hij nooit zou terugkeren.

<a name="U77_5_5"></a>*77:5.5 (861.5)* Een gezelschap van zevenentwintig volgde Adamszoon naar het noorden, op zoek naar deze mensen uit de dromen van zijn jeugd. Na ruim drie jaar vond de groep van Adamszoon inderdaad het doel van hun avontuurlijke onderneming, en onder dit volk ontdekte hij een wonderbaarlijke, schone vrouw, twintig jaar oud, die beweerde de laatste zuivere afstammelinge te zijn van de staf van de Vorst. Deze vrouw, Ratta, zei dat al haar voorouders afstammelingen waren van twee leden van de gevallen staf van de Vorst. Zij was de laatste van haar geslacht en had geen broers of zusters in leven. Zij had vrijwel besloten niet te trouwen en zonder nageslacht te sterven, maar zij verloor haar hart aan de majesteitelijke Adamszoon. En toen zij het verhaal van Eden had gehoord, had gehoord hoe de voorspellingen van Van en Amadon werkelijk waren uitgekomen, en toen zij het verhaal van de nalatigheid in de Hof had beluisterd, werd zij door slechts één enkele gedachte beheerst — te huwen met deze zoon en erfgenaam van Adam. Al spoedig kreeg deze gedachte ook vat op Adamszoon. Iets meer dan drie maanden later waren zij getrouwd.

<a name="U77_5_6"></a>*77:5.6 (861.6)* Adamszoon en Ratta kregen een gezin van zevenenzestig kinderen. Van hen stamde een belangrijk geslacht van leiders van de wereld af, maar zij deden nog iets meer. Ge dient te bedenken dat deze beiden in wezen bovenmenselijk waren. Ieder vierde kind dat hun geboren werd, was van een unieke orde. Het was dikwijls onzichtbaar. In de geschiedenis der wereld was zoiets nooit eerder voorgekomen. Ratta was zeer verontrust — werd zelfs bijgelovig — maar Adamszoon wist van het bestaan van de primaire middenwezens en kwam tot de conclusie dat wat er voor zijn ogen gebeurde iets gelijksoortigs was. Toen het tweede kind werd geboren dat zich afwijkend gedroeg, besloot hij hen te laten trouwen, aangezien de een mannelijk en de ander vrouwelijk was, en dit is de oorsprong van de secundaire orde van middenwezens. Binnen honderd jaar werden er bijna tweeduizend middenwezens tot aanzijn gebracht voordat dit verschijnsel ophield.

<a name="U77_5_7"></a>*77:5.7 (862.1)* Adamszoon leefde 396 jaar. Vele malen keerde hij terug om zijn vader en moeder te bezoeken. Iedere zeven jaar reisden hij en Ratta naar het zuiden, naar de tweede hof, en ondertussen hielden de middenwezens hem op de hoogte aangaande het welzijn van zijn volk. Gedurende Adamszoons leven bewezen zij grote diensten bij de opbouw van een nieuw, onafhankelijk wereldcentrum voor waarheid en gerechtigheid.

<a name="U77_5_8"></a>*77:5.8 (862.2)* Aldus konden Adamszoon en Ratta beschikken over dit korps van wonderbare helpers, dat zich gedurende hun lange leven inzette om hen te helpen bij het verspreiden van hogere waarheid en bij het uitdragen van hogere normen voor het geestelijke, verstandelijke en fysieke leven. De gevolgen van deze inspanningen om de wereld te verbeteren werden door latere perioden van terugval dan ook nooit geheel uitgewist.

<a name="U77_5_9"></a>*77:5.9 (862.3)* De nakomelingen van Adamszoon hielden na de tijd van Adamszoon en Ratta bijna zevenduizend jaar lang een hoge beschaving in stand. Later vermengden zij zich met de naburige Nodieten en Andonieten en werden ook gerekend tot ‘de geweldigen uit de voortijd, mannen van naam.’ Van de vorderingen die in dit tijdperk werden gemaakt, bleven er enige in stand om een sluimerend onderdeel te worden van het culturele potentieel dat later tot bloei kwam als de Europese beschaving.

<a name="U77_5_10"></a>*77:5.10 (862.4)* Dit beschavingscentrum lag in de streek ten oosten van het zuidelijke uiteinde van de Kaspische Zee, in de nabijheid van de Kopet Dag. Niet ver daarvandaan, in de uitlopers van het gebergte van Turkestan, liggen de sporen van wat eens het Adamszonitisch hoofdkwartier van het violette ras was. Op deze plaatsen in de hooglanden, die in een smalle, oude, vruchtbare strook in de lage uitlopers van de Kopet-bergketen lagen, ontstonden in verscheidene perioden achtereenvolgens vier uiteenlopende culturen, respectievelijk ontwikkeld door vier verschillende groepen afstammelingen van Adamszoon. Van deze groepen trok de tweede naar het westen, naar Griekenland en naar de eilanden in de Middellandse Zee. De rest van de nakomelingen van Adamszoon migreerde naar het noorden en het westen en trok Europa binnen samen met de gemengde afstammelingen die de laatste golf der Andieten uit Mesopotamië vormden, en zij waren ook onder de Arische Andieten die India binnendrongen.

### <a name="U77_6_0"></a>6&#8228;&#160;De secundaire middenwezens

<a name="U77_6_1"></a>*77:6.1 (862.5)* Terwijl de primaire middenwezens een bijna bovenmenselijke oorsprong hadden, stamt de secundaire orde van het zuiver Adamische geslacht, verenigd met een tot mens geworden nazaat van dezelfde voorouders als het oudere korps.

<a name="U77_6_2"></a>*77:6.2 (862.6)* Onder de kinderen van Adamszoon waren maar zestien die de bijzondere voorzaten werden van de secundaire middenwezens. Deze unieke kinderen waren gelijk verdeeld wat geslacht betreft, en ieder paar was in staat iedere zeventig dagen een secundair middenwezen voort te brengen door een gecombineerde techniek van seksuele en niet-seksuele verbintenis. Dit verschijnsel was voor die tijd nooit mogelijk geweest op aarde, en sindsdien heeft het ook nooit meer plaatsgevonden.

<a name="U77_6_3"></a>*77:6.3 (862.7)* Deze zestien kinderen leefden en stierven als stervelingen van deze wereld (behalve wat betreft hun eigenaardige eigenschappen), doch hun elektrisch geactiveerde nageslacht leeft nog steeds voort en is niet aan de beperkingen van het sterfelijk vlees onderworpen.

<a name="U77_6_4"></a>*77:6.4 (862.8)* Elk van de acht paren bracht tenslotte 248 middenwezens voort en zo kwam het oorspronkelijke secundaire korps — ten getale van 1984 — tot aanzijn. Er zijn acht subgroepen van deze secundaire middenwezens. Zij worden aangeduid als A-B-C de eerste, de tweede, de derde, enzovoort. En dan komen D-E-F de eerste, de tweede, enzovoort.

<a name="U77_6_5"></a>*77:6.5 (862.9)* Na het in gebreke blijven van Adam kwamen de primaire middenwezens weer in dienst van de Melchizedek-curatoren, terwijl de secundaire groep aan het centrum van Adamszoon bleef verbonden tot aan diens dood. Drieëndertig van deze secundaire middenwezens, de leiders van hun organisatie ten tijde van de dood van Adamszoon, trachtten de gehele orde over te doen gaan naar de dienst van de Melchizedeks, waardoor zij een verbinding zouden hebben gelegd met het primaire korps. Toen zij hierin echter niet slaagden, verlieten zij hun metgezellen en gingen als groep over naar de dienst van de planetaire curatoren.

<a name="U77_6_6"></a>*77:6.6 (863.1)* Na de dood van Adamszoon werd de rest van de secundaire middenwezens een vreemde, ongeorganiseerde en ongebonden invloed op Urantia. Vanaf die tijd tot de dagen van Machiventa Melchizedek leidden zij een ongeregeld en ongeorganiseerd bestaan. Door deze Melchizedek werden zij gedeeltelijk beteugeld, maar zij stichtten toch veel kwaad tot de tijd van Christus Michael. Gedurende diens verblijf op aarde namen zij allen hun uiteindelijke beslissing inzake hun toekomstige bestemming, waarbij de loyale meerderheid zich aansloot bij de leiders van de primaire middenwezens.

### <a name="U77_7_0"></a>7&#8228;&#160;De rebellerende middenwezens

<a name="U77_7_1"></a>*77:7.1 (863.2)* De meerderheid der primaire middenwezens verviel ten tijde van de rebellie van Lucifer tot zonde. Toen de door de planetaire rebellie veroorzaakte verwoesting werd berekend, werd ontdekt dat, naast andere verliezen, zich van de oorspronkelijke 50.000, 40.119 hadden aangesloten bij de afscheiding van Caligastia.

<a name="U77_7_2"></a>*77:7.2 (863.3)* Het oorspronkelijke aantal secundaire middenwezens bedroeg 1984, en van dezen sloten 873 zich niet aan bij het bewind van Michael en werden dientengevolge geïnterneerd bij de planetaire berechting van Urantia op de dag van Pinksteren. Niemand kan de toekomst van deze gevallen schepselen voorspellen.

<a name="U77_7_3"></a>*77:7.3 (863.4)* Beide groepen rebellerende middenwezens worden nu in verzekerde bewaring gehouden in afwachting van het uiteindelijke vonnis over de zaken der rebellie in het stelsel. Doch voordat de huidige planetaire dispensatie werd ingeluid, deden zij veel vreemde dingen op aarde.

<a name="U77_7_4"></a>*77:7.4 (863.5)* Deze ontrouwe middenwezens waren in staat zich onder bepaalde omstandigheden zichtbaar te maken voor de ogen van stervelingen; dit gold vooral voor de medewerkers van Beëlzebub, de leider van de afvallige secundaire middenwezens. Deze uitzonderlijke schepselen moeten evenwel niet verward worden met bepaalde rebellerende cherubijnen en serafijnen die ook op aarde waren tot de tijd van de dood en opstanding van Christus. Sommige oudere schrijvers duidden deze rebellerende middenwezens aan als boze geesten en demonen, en de afvallige serafijnen als engelen des kwaads.

<a name="U77_7_5"></a>*77:7.5 (863.6)* Op geen enkele wereld kunnen boze geesten bezit nemen van een sterfelijk bewustzijn nadat daar een zelfschenking-Zoon uit het Paradijs geleefd heeft. Maar vóór de dagen van Christus Michael op Urantia — vóór de universele komst der Gedachtenrichters en het uitstorten van de geest van de Meester op alle vlees — waren deze rebellerende middenwezens daadwerkelijk in staat het bewustzijn van bepaalde inferieure stervelingen te beïnvloeden en hun handelingen enigermate te beheersen. Zij deden dit op ongeveer dezelfde manier als de loyale middenwezens wanneer zij dienst doen als efficiënte bewakers van de verbindingen van het bewustzijn van de mensen die tot het reservekorps der bestemming van Urantia behoren, tijdens de perioden dat de Richter in feite van de persoonlijkheid is losgemaakt en in verbinding staat met bovenmenselijke verstandelijke wezens.

<a name="U77_7_6"></a>*77:7.6 (863.7)* Het is niet alleen maar een stijlfiguur als uw verslag zegt: ‘En zij brachten tot hem allerlei soorten zieken, zij die door duivels bezeten waren en de maanzieken.’ Jezus kende en herkende het verschil tussen krankzinnigheid en demonische bezetenheid, alhoewel deze toestanden in het denken van zijn tijdgenoten ernstig met elkaar werden verward.

<a name="U77_7_7"></a>*77:7.7 (863.8)* Zelfs vóór Pinksteren kon geen enkele rebellerende geest een normaal menselijk bewustzijn overheersen, en sinds die dag is zelfs het zwakke bewustzijn van minder begaafde stervelingen gevrijwaard van alle mogelijkheden daartoe. De veronderstelde uitdrijving van duivels is sinds de komst van de Geest van Waarheid een zaak geweest waarbij een geloof in demonische bezetenheid wordt verward met hysterie, krankzinnigheid en zwakzinnigheid. Maar hoewel de zelfschenking van Michael voor altijd alle menselijke bewustzijn op Urantia heeft verlost van de mogelijkheid om door demonen bezeten te worden, is dit nog geen reden om te denken dat deze zaken in vroegere tijden geen realiteit waren.

<a name="U77_7_8"></a>*77:7.8 (864.1)* De gehele groep der rebellerende middenwezens wordt thans op bevel van de Meest Verhevenen van Edentia gevangen gehouden. Zij zwerven niet meer rond over deze wereld om onheil aan te richten. Ongeacht de aanwezigheid van de Gedachtenrichters, heeft de uitstorting van de Geest van Waarheid over de gehele mensheid het voor altijd onmogelijk gemaakt dat ontrouwe geesten, van welke aard of soort ook, zich opnieuw meester maken van zelfs maar het zwakste menselijke bewustzijn. Sinds de dag van Pinksteren kan er nooit meer zoiets als demonische bezetenheid voorkomen.

### <a name="U77_8_0"></a>8&#8228;&#160;De verenigde middenwezens

<a name="U77_8_1"></a>*77:8.1 (864.2)* Bij de laatste beoordeling van deze wereld, toen Michael de slapende overlevenden uit de tijd weghaalde, werden de middenwezens achtergelaten, achtergelaten om te helpen bij het geestelijke en semi-geestelijke werk op de planeet. Zij functioneren nu als één korps dat beide orden omvat en 10.992 leden telt. *De Verenigde Middenwezens van Urantia* worden thans beurtelings bestuurd door het oudste lid van een der beide orden. Deze regeling bestaat sinds hun vereniging tot één groep, kort na Pinksteren.

<a name="U77_8_2"></a>*77:8.2 (864.3)* De leden van de oudste of primaire orde staan over het algemeen onder nummers bekend: ze krijgen vaak namen als 1-2-3 de eerste, 4-5-6 de eerste, enzovoort. Op Urantia worden de Adamische middenwezens alfabetisch aangeduid, ter onderscheid van de primaire middenwezens met hun numerieke aanduiding.

<a name="U77_8_3"></a>*77:8.3 (864.4)* Beide orden zijn niet-materiële wezens wat betreft voeding en het opnemen van energie, maar zij hebben vele menselijke trekken en zijn in staat zowel uw humor als uw godsverering te ervaren en te begrijpen. Wanneer zij toegevoegd zijn aan stervelingen, leven zij zich in in het werk, de rust en ontspanning der mensen. Doch middenwezens slapen niet, noch bezitten zij het vermogen tot voortplanting. In zekere zin is de secundaire groep gedifferentieerd naar mannelijkheid en vrouwelijkheid, en men spreekt vaak van ‘hij’ of ‘zij.’ Zij werken dikwijls ook in zulke paren samen.

<a name="U77_8_4"></a>*77:8.4 (864.5)* Middenwezens zijn noch mensen, noch engelen, maar secundaire middenwezens staan qua natuur dichter bij de mensen dan bij de engelen; zij behoren in zeker opzicht tot uw soort en tonen daarom veel begrip en meeleven in hun contacten met de mensen; zij zijn onschatbaar voor het werk van de serafijnen voor en met de verschillende menselijke rassen, en beide orden zijn onmisbaar voor de serafijnen die dienen als persoonlijke beschermers van stervelingen.

<a name="U77_8_5"></a>*77:8.5 (864.6)* In hun dienstbetoon samen met de planetaire serafijnen zijn de Verenigde Middenwezens van Urantia, overeenkomstig aangeboren gaven en verworven deskundigheid, georganiseerd in de volgende groepen:

<a name="U77_8_6"></a>*77:8.6 (864.7)* 1. *Middenwezen-boodschappers.* Deze groep heeft namen; zij vormen een klein korps en zijn op een evolutionaire wereld een grote steun voor de dienst van snelle en betrouwbare communicatie tussen personen.

<a name="U77_8_7"></a>*77:8.7 (864.8)* 2. *Planetaire wachters.* Middenwezens zijn de bewakers, de schildwachten van de werelden in de ruimte. Zij volbrengen de belangrijke plichten van waarnemers van alle talrijke verschijnselen en soorten communicatie die van belang zijn voor de bovennatuurlijke wezens van dit gebied. Zij patrouilleren in het onzichtbare geestelijke gebied van de planeet.

<a name="U77_8_8"></a>*77:8.8 (865.1)* 3. *Contactpersoonlijkheden.* In de contacten die worden gemaakt met de sterfelijke wezens van de materiële werelden, zoals met de persoon door wie deze communicaties zijn overgebracht, wordt altijd gebruik gemaakt van middenwezens. Zij zijn een onmisbare factor in deze verbindingen tussen de geestelijke en de materiële niveaus.

<a name="U77_8_9"></a>*77:8.9 (865.2)* 4. *Helpers van de vooruitgang.* Deze meer geestelijke middenwezens worden als assistenten verdeeld over de verschillende orden serafijnen die in speciale groepen op de planeet werkzaam zijn.

<a name="U77_8_10"></a>*77:8.10 (865.3)* Middenwezens verschillen sterk in hun vermogen om contact te maken met de serafijnen boven hen en met hun menselijke verwanten onder hen. Voor de primaire middenwezens is het bijvoorbeeld uitermate moeilijk om rechtstreeks contact te maken met materiële machten. Zij staan belangrijk dichter bij het type wezen der engelen en worden daarom gewoonlijk aangewezen om mee te werken met, en hun diensten te verlenen aan de geestelijke machten die op de planeet aanwezig zijn. Zij treden op als metgezellen en gidsen voor hemelse bezoekers en voor gasten die hier voor studiedoeleinden verblijven, terwijl de secundaire schepsels bijna uitsluitend zijn verbonden aan het dienstbetoon aan de materiële wezens van deze wereld.

<a name="U77_8_11"></a>*77:8.11 (865.4)* De 1.111 getrouwe secundaire middenwezens zijn bezig met belangrijke missies op aarde. Vergeleken met hun primaire metgezellen zijn zij ontegenzeggelijk materieel. Zij bestaan net buiten het bereik van het gezichtsvermogen van stervelingen en bezitten voldoende aanpassingsvermogen om, indien zij dat willen, lichamelijk contact te maken met wat mensen ‘materiële dingen’ noemen. Deze uitzonderlijke schepselen hebben een bepaalde welomlijnde macht over de zaken van tijd en ruimte, inclusief de dieren van dit gebied.

<a name="U77_8_12"></a>*77:8.12 (865.5)* Veel van de meer feitelijke verschijnselen die aan engelen worden toegeschreven, zijn door de secundaire middenwezens uitgevoerd. Toen de eerste leraren van het evangelie van Jezus in de gevangenis werden geworpen door de onwetende religieuze leiders van die tijd, was het werkelijk ‘een engel des Heren’ die ‘des nachts de deuren der gevangenis opende, en hen uitleidde.’ In het geval van de bevrijding van Petrus na de moord op Jakobus, die Herodes had bevolen, was het echter een secundair middenwezen die het werk uitvoerde dat aan een engel wordt toegeschreven.

<a name="U77_8_13"></a>*77:8.13 (865.6)* Hun voornaamste werk verrichten zij thans als onopgemerkte persoonlijke verbindingsmedewerkers van de mannen en vrouwen die de planetaire reservekorpsen van bestemming vormen. Door het werk van deze secundaire groep, kundig bijgestaan door bepaalde leden van het primaire korps, werd de coördinatie van persoonlijkheden en omstandigheden op Urantia tot stand gebracht, welke uiteindelijk de hemelse supervisoren op de planeet het initiatief deed nemen tot de verzoekschriften die resulteerden in het verlenen van de mandaten waardoor het mogelijk werd de reeks openbaringen te geven waarvan het hier gebodene deel uitmaakt. Doch wij dienen hier duidelijk te zeggen dat de middenwezens niet betrokken zijn in de armzalige voorstellingen die plaatsvinden onder de algemene aanduiding van ‘spiritisme.’ De middenwezens die nu op Urantia zijn, hebben allen een respectabele reputatie en hebben niets van doen met de verschijnselen van zogenaamde ‘mediums,’ en zij staan mensen gewoonlijk niet toe getuige te zijn van hun soms noodzakelijke fysieke activiteiten of andere contacten met de materiële wereld, zoals die door menselijke zintuigen worden waargenomen.

### <a name="U77_9_0"></a>9&#8228;&#160;De permanente burgers van Urantia

<a name="U77_9_1"></a>*77:9.1 (865.7)* Middenwezens kunnen worden beschouwd als de eerste groep permanente bewoners die op de verschillende soorten werelden in alle universa worden aangetroffen, in tegenstelling tot evolutionaire opklimmende wezens zoals de sterfelijke schepselen en de engelenscharen. Dergelijke permanente inwoners worden op meerdere plaatsen op de weg naar het Paradijs gevonden.

<a name="U77_9_2"></a>*77:9.2 (866.1)* Anders dan de verschillende orden hemelse wezens die worden aangesteld voor *dienstbetoon* op een planeet, *wonen* de middenwezens op een bewoonde wereld. De serafijnen komen en gaan, maar de middenwezens blijven en zullen blijven, ook al zijn zij niettemin dienaren van wezens die op de planeet zijn geboren, en zij zorgen voor het enige permanente regime dat de wisselende besturen van de serafijnse scharen met elkaar harmoniseert en verbindt.

<a name="U77_9_3"></a>*77:9.3 (866.2)* Als de werkelijke burgers van Urantia, hebben de middenwezens een uit verwantschapsbanden geboren belangstelling voor de bestemming van deze wereld. Zij vormen een vastberaden gemeenschap die zonder ophouden werkt voor de ontwikkeling van hun geboorteplaneet. Hun vastberadenheid komt tot uitdrukking in het motto van hun orde: ‘Wat de Verenigde Middenwezens op zich nemen, doen de Verenigde Middenwezens ook.’

<a name="U77_9_4"></a>*77:9.4 (866.3)* Hoewel het vermogen om zich over de energiecircuits te verplaatsen ieder middenwezen in staat stelt om de planeet te verlaten, hebben zij zich ieder persoonlijk plechtig verbonden de planeet niet te verlaten alvorens de autoriteiten van het universum hun daartoe te eniger tijd toestemming verlenen. Middenwezens zijn verankerd op een planeet tot de tijdperken van bestendigd licht en leven. Met uitzondering van 1-2-3 de eerste zijn er nooit loyale middenwezens van Urantia vertrokken.

<a name="U77_9_5"></a>*77:9.5 (866.4)* 1-2-3 de eerste, de oudste van de primaire orde, werd kort na Pinksteren ontheven van directe planetaire verplichtingen. Dit edele middenwezen bleef standvastig aan de zijde van Van en Amadon gedurende de tragische dagen van de planetaire rebellie, en door zijn onbevreesd leiderschap bleef het aantal verliezen in zijn orde beperkt. Hij dient thans op Jerusem als een der vierentwintig raadslieden en heeft sinds Pinksteren reeds eenmaal de functie bekleed van gouverneur-generaal van Urantia.

<a name="U77_9_6"></a>*77:9.6 (866.5)* Middenwezens zijn aan de planeet gebonden, maar zoals stervelingen spreken met reizigers die van verre komen en zo kennis vergaren over ver verwijderde plaatsen op de planeet, zo spreken middenwezens met hemelse reizigers om van hen te horen over de verre plaatsen van het universum. Zo raken zij vertrouwd met dit stelsel en dit universum, zelfs met Orvonton en haar zusterscheppingen, en zo bereiden zij zich voor op het burgerschap op de hogere bestaansniveaus van schepselen.

<a name="U77_9_7"></a>*77:9.7 (866.6)* Ofschoon de middenwezens geheel ontwikkeld tot aanzijn werden gebracht — zij kennen geen groeiperiode of ontwikkeling vanuit een stadium van onvolwassenheid — groeien zij immer door in wijsheid en ervaring. Evenals stervelingen zijn zij evolutionaire schepselen en zij hebben een cultuur die een authentieke evolutionaire verworvenheid is. Er zijn vele grote intellecten en machtige geesten in het korps der middenwezens op Urantia.

<a name="U77_9_8"></a>*77:9.8 (866.7)* Vanuit een wijder gezichtspunt gezien, is de beschaving van Urantia het gezamenlijke voortbrengsel van de stervelingen en de middenwezens op Urantia, en dit is waar ondanks het huidige verschil tussen de twee culturele niveaus, een verschil dat vóór de tijd van licht en leven niet zal worden opgeheven.

<a name="U77_9_9"></a>*77:9.9 (866.8)* De cultuur der middenwezens is als voortbrengsel van onsterfelijke planetaire burgers betrekkelijk immuun voor de lotswisselingen waaraan de menselijke beschaving onderhevig is. De generaties der mensen vergeten; het korps der middenwezens vergeet niet, en hun herinnering vormt de schatkamer van de tradities van uw bewoonde wereld. Zo blijft de cultuur van een planeet steeds aanwezig op die planeet, en onder de juiste omstandigheden worden deze kostbare herinneringen aan gebeurtenissen in het verleden beschikbaar gesteld, zoals ook het verhaal van het leven en onderricht van Jezus door de middenwezens van Urantia aan hun verwanten in het vlees is gegeven.

<a name="U77_9_10"></a>*77:9.10 (867.1)* Middenwezens zijn de bekwame dienaren die de kloof overbruggen tussen de materiële en geestelijke zaken, welke bij de dood van Adam en Eva is ontstaan op Urantia. Zij zijn tevens uw oudere broeders, kameraden in de lange strijd om een bestendigde staat van licht en leven op Urantia te bereiken. De Verenigde Middenwezens vormen een korps dat de proef der rebellie heeft doorstaan en zij zullen getrouw hun aandeel leveren in de planetaire evolutie totdat deze wereld het doel der eeuwen bereikt, tot die dag in de verre toekomst wanneer er inderdaad vrede op aarde heerst en er in waarheid goede wil leeft in de harten der mensen.

<a name="U77_9_11"></a>*77:9.11 (867.2)* Vanwege het waardevolle werk dat door deze middenwezens wordt verricht, zijn wij tot de conclusie gekomen dat zij waarlijk een essentieel onderdeel vormen van het geestelijk beheer der werelden. Op planeten waar de zaken niet door rebellie zijn verstoord, kunnen zij de serafijnen nog beter bijstaan.

<a name="U77_9_12"></a>*77:9.12 (867.3)* De gehele organisatie van hoge geesten, engelenscharen en middenwezens wijdt zich vol enthousiasme aan het bevorderen van het Paradijs-plan voor de progressieve opklimming en het verwerven van volmaaktheid door evolutionaire stervelingen, een van de verheven taken van het universum — het luisterrijke overlevingsplan waarbij God nader tot de mens wordt gebracht, waarna, door een sublieme vorm van deelgenootschap, de mens tot God wordt gevoerd, en nog verder, naar eeuwig dienstbetoon en goddelijkheid van verworvenheid — voor stervelingen evenzeer als voor middenwezens.

<a name="U77_9_13"></a>*77:9.13 (867.4)* [Aangeboden door een Aartsengel van Nebadon.]
