﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling077.md" title="De Middenwezens">Verhandeling 77</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling079.md" title="De expansie der Andieten in het Oosten">Verhandeling 79</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 78

## <a name="U78_0_0"></a>Het violette ras na de tijd van Adam

<a name="U78_0_1"></a>*78:0.1 (868.1)* HET tweede Eden was bijna dertigduizend jaar lang de bakermat der civilisatie. Hier in Mesopotamië beheerden de Adamische volken hun zaken, zonden hun nakomelingen uit naar de einden der aarde, en raakten zij, na hun vermenging met stammen der Nodieten en Sangiks, ten slotte bekend als de Andieten. Van dit gebied gingen de mannen en vrouwen uit die de activiteiten ontplooiden waarmee de historische tijd werd ingeluid, en die de culturele vooruitgang op Urantia enorm hebben versneld.

<a name="U78_0_2"></a>*78:0.2 (868.2)* Deze verhandeling beschrijft de planetaire geschiedenis van het violette ras, beginnend kort na het in gebreke blijven van Adam, ongeveer 35.000 v. Chr., via de vermenging met de Nodieten en de Sangik-rassen rond 15.000 v. Chr., waaruit de Anditische volken ontstonden, tot hun uiteindelijk verdwijnen uit hun Mesopotamische geboortestreken, rond 2000 v.Chr.

### <a name="U78_1_0"></a>1&#8228;&#160;De verspreiding der rassen en culturen

<a name="U78_1_1"></a>*78:1.1 (868.3)* Ofschoon het denken en de zeden van de rassen ten tijde van de aankomst van Adam op een laag niveau stonden, was de fysieke ontwikkeling doorgegaan, volstrekt onberoerd door de noodtoestand tengevolge van de rebellie van Caligastia. Adams bijdrage aan de biologische status der rassen heeft, niettegenstaande de gedeeltelijke mislukking van deze onderneming, het niveau der volken op Urantia enorm verhoogd.

<a name="U78_1_2"></a>*78:1.2 (868.4)* Adam en Eva leverden ook veel waardevolle bijdragen tot de sociale, morele en verstandelijke vooruitgang van de mensheid; de civilisatie werd door de aanwezigheid van hun nageslacht geweldig gestimuleerd. Maar vijfendertigduizend jaar geleden bezat de wereld als geheel nog maar weinig cultuur. Er bestonden hier en daar centra van civilisatie, doch het grootste deel van Urantia verkommerde in gewelddadigheid. De rassen en civilisaties waren als volgt verspreid:

<a name="U78_1_3"></a>*78:1.3 (868.5)* 1. *Het violette ras — Adamieten en Adamszonieten.* Het belangrijkste centrum van de Adamische civilisatie lag in de tweede hof, die zich in de driehoek tussen de rivieren de Tigris en de Eufraat bevond; dit was inderdaad de bakermat van de Westerse en de Indiase civilisatie. Het tweede of noordelijke centrum van het violette ras was het hoofdkwartier van de afstammelingen van Adamszoon, ten oosten van de zuidkust van de Kaspische Zee, in de buurt van het Kopet-gebergte. Vanuit deze twee centra verbreidden zich de civilisatie en het levensplasma naar de omringende landen, waardoor alle rassen onmiddellijk werden gestimuleerd.

<a name="U78_1_4"></a>*78:1.4 (868.6)* 2. *Pre-Sumeriërs en andere Nodieten.* In Mesopotamië, dichtbij de mondingen van de rivieren, bevonden zich ook de resten van de oude cultuur uit de tijd van Dalamatia. In de loop van de millennia vermengde deze groep zich grondig met de Adamieten die ten noorden van hen leefden, maar hun Noditische tradities verloren zij nooit helemaal. Verschillende andere groepen Nodieten die zich in de Levant hadden gevestigd, werden in het algemeen door het zich later uitbreidende violette ras geabsorbeerd.

<a name="U78_1_5"></a>*78:1.5 (869.1)* 3. *De Andonieten* hadden vijf of zes tamelijk karakteristieke nederzettingen ten noorden en oosten van het hoofdkwartier van Adamszoon. Zij waren ook hier en daar door heel Turkestan verspreid, terwijl geïsoleerde groepen in heel Eurazië bleven voorkomen, vooral in bergachtige gebieden. Deze oorspronkelijke bewoners bezetten toen nog de noordelijke streken van het Eurazische continent, evenals IJsland en Groenland, doch waren reeds lang door de blauwe mens uit de vlakten van Europa verdreven, en door het zich uitbreidende gele ras uit de riviervalleien ver in Azië.

<a name="U78_1_6"></a>*78:1.6 (869.2)* 4. *De rode mens* bewoonde de beide Amerika’s, waarheen hij meer dan vijftigduizend jaar vóór de komst van Adam vanuit Azië was verdreven.

<a name="U78_1_7"></a>*78:1.7 (869.3)* 5. *Het gele ras.* De Chinese volkeren hadden de macht over oostelijk Azië stevig in handen. Hun meest vooruitgeschoven nederzettingen lagen in het noordwesten van het huidige China, in de gebieden die aan Tibet grenzen.

<a name="U78_1_8"></a>*78:1.8 (869.4)* 6. *Het blauwe ras.* De blauwe mensen kwamen in geheel Europa voor, maar de centra van hun hoger ontwikkelde cultuur lagen in de toenmaals vruchtbare valleien van het Middellandse Zee-bekken en in Noordwest-Europa. Door het absorberen van de Neander-thalers was de culturele ontwikkeling van de blauwe mens sterk vertraagd, maar overigens was hij de meest ondernemende en avontuurlijke mens van alle evolutionaire volken in Eurazië, en trok hij het meest op verkenning uit.

<a name="U78_1_9"></a>*78:1.9 (869.5)* 7. *Het Pre-Dravidische India.* De veelvuldig vermengde rassen in India — ieder ras op aarde maakte er deel van uit, doch vooral het groene, oranje en zwarte — hielden een cultuur in stand die iets hoger was dan die van de daarbuiten gelegen streken.

<a name="U78_1_10"></a>*78:1.10 (869.6)* 8. *De Sahara-civilisatie.* De superieure elementen van het indigo ras hadden hun meest ontwikkelde nederzettingen in wat nu de grote Sahara-woestijn is. Deze indigo-zwarte groep droeg een aanzienlijke hoeveelheid erfelijk materiaal in zich van het oranje en het groene ras, welke beide waren ondergegaan.

<a name="U78_1_11"></a>*78:1.11 (869.7)* 9. *Het Middellandse Zee-bekken.* Het meest vermengde ras buiten India bewoonde wat nu het Middellandse Zee-bekken is. Hier ontmoetten de blauwe mensen uit het noorden en de Sahara-bewoners uit het zuiden, de Nodieten en Adamieten uit het oosten en vermengden zich met hen.

<a name="U78_1_12"></a>*78:1.12 (869.8)* Dit nu was het beeld dat de wereld vertoonde vóór de aanvang van de omvangrijke uitbreidingen van het violette ras, ongeveer vijfentwintigduizend jaar geleden. De hoop van de toekomstige civilisatie lag in de tweede hof tussen de rivieren van Mesopotamië. Hier in Zuidwest-Azië leefde het potentieel voor een grote civilisatie, de mogelijkheid om over de gehele wereld de ideeën en idealen te verspreiden die uit de dagen van Dalamatia en de tijd van Eden bewaard waren gebleven.

<a name="U78_1_13"></a>*78:1.13 (869.9)* Adam en Eva hadden een beperkt doch krachtig nageslacht nagelaten en de hemelse waarnemers op Urantia wachtten gespannen af om te zien hoe deze afstammelingen van de dwalende Materiële Zoon en Dochter zich van hun taak zouden kwijten.

### <a name="U78_2_0"></a>2&#8228;&#160;De Adamieten in de Tweede Hof

<a name="U78_2_1"></a>*78:2.1 (869.10)* Duizenden jaren lang zwoegden de zonen van Adam langs de rivieren van Mesopotamië, in het zuiden werkend aan hun problemen met de irrigatie en de beheersing van overstromingen, in het noorden hun verdedigingswerken perfectionerend, en trachtend hun tradities over de heerlijkheid van het eerste Eden te bewaren.

<a name="U78_2_2"></a>*78:2.2 (869.11)* De heldhaftigheid die de leiders van de tweede hof vertoonden, vormt een verbazingwekkend, inspirerend epos in de geschiedenis van Urantia. Deze prachtige mensen verloren nooit helemaal uit het oog wat het doel van de Adamische missie was geweest, en daarom boden zij moedig weerstand aan de invloeden van de omringende, inferieure stammen, terwijl zij bereidwillig hun meest uitgelezen zonen en dochters in een gestage stroom uitzonden als afgezanten naar de rassen der aarde. Soms ging deze uitbreiding ten koste van de eigen cultuur, maar deze superieure volken wisten zich altijd te herstellen.

<a name="U78_2_3"></a>*78:2.3 (870.1)* De civilisatie, de samenleving en culturele status van de Adamieten, stonden ver boven het algemene peil van de evolutionaire rassen op Urantia. Alleen in de oude nederzettingen van Van en Amadon en van de nakomelingen van Adamszoon trof men een civilisatie aan die enigszins vergelijkbaar was met de hunne. De civilisatie van het tweede Eden was echter een kunstmatige structuur *— zij was niet geëvolueerd —* en daarom gedoemd terug te vallen tot zij een natuurlijk evolutionair niveau had bereikt.

<a name="U78_2_4"></a>*78:2.4 (870.2)* Adam liet een grote intellectuele en geestelijke cultuur na welke echter niet geavanceerd was op het gebied van mechanische werktuigen, aangezien iedere civilisatie wordt beperkt door de beschikbaarheid van natuurlijke hulpbronnen, aangeboren talent en voldoende vrije tijd om de vruchten der inventiviteit te garanderen. De civilisatie van het violette ras stoelde op de aanwezigheid van Adam en de tradities van het eerste Eden. Na Adams dood, toen deze tradities in de loop der millennia vervaagden, ging het culturele niveau van de Adamieten gestaag achteruit, tot er een staat van wederkerig evenwicht was bereikt met de status van de omringende volken en de natuurlijk evoluerende culturele capaciteiten van het violette ras.

<a name="U78_2_5"></a>*78:2.5 (870.3)* Doch rond 19.000 v. Chr. vormden de Adamieten een werkelijke natie van viereneenhalf miljoen zielen, en waren er reeds miljoenen van hun nageslacht de omringende volken binnengestroomd.

### <a name="U78_3_0"></a>3&#8228;&#160;De vroege gebiedsuitbreidingen der Adamieten

<a name="U78_3_1"></a>*78:3.1 (870.4)* Het violette ras hield vele duizenden jaren vast aan de vreedzame tradities van Eden, hetgeen verklaart waarom het zo lang duurde voordat zij territoriale veroveringen maakten. Wanneer zij last hadden van de druk van overbevolking, voerden zij geen oorlogen om meer grondgebied te bemachtigen, maar zonden in plaats daarvan het overschot van hun inwoners als leraren naar de andere rassen. Het culturele effect van deze eerste migraties hield niet stand, maar door het opnemen van de Adamische leraren, handelaren en onderzoekers werden de omringende volken biologisch sterker.

<a name="U78_3_2"></a>*78:3.2 (870.5)* Sommige Adamieten trokken reeds vroeg in westelijke richting naar het Nijldal; anderen drongen in oostelijke richting Azië binnen, maar dit was een minderheid. De massale beweging van de latere tijd ging ver in noordelijke richting en vandaar naar het westen. Overwegend was dit een geleidelijk doch constant opdringen in noordelijke richting, waarbij de grootste aantallen naar het noorden gingen en daarna in een westwaartse cirkel rond de Kaspische Zee Europa binnentrokken.

<a name="U78_3_3"></a>*78:3.3 (870.6)* Ongeveer vijfentwintigduizend jaar geleden waren vele zuiverder Adamieten reeds een heel stuk in noordelijke richting onderweg. Naarmate zij verder naar het noorden doordrongen, werden zij steeds minder Adamisch, totdat zij tegen de tijd dat zij Turkestan bezetten, geheel vermengd waren geraakt met de andere rassen, vooral met de Nodieten. Slechts heel weinigen van de zuiver violette volken zijn ooit ver in Europa of Azië doorgedrongen.

<a name="U78_3_4"></a>*78:3.4 (870.7)* Van ongeveer 30.000 tot 10.000 v. Chr. vonden er belangrijke rassenvermengingen plaats in geheel Zuidwest-Azië. De bewoners van het Turkestaanse hoogland waren een manhaftig en vitaal volk. Ten noordwesten van India hield de cultuur uit de tijd van Van nog voor een groot deel stand. Nog verder ten noorden van deze nederzettingen waren de besten der vroege Andonieten in stand gebleven. Deze beide qua cultuur en karakter superieure rassen werden door de naar het noorden trekkende Adamieten geabsorbeerd. Door deze vermenging werden er vele nieuwe ideeën aangenomen; deze vermenging vergemakkelijkte de vooruitgang van de civilisatie en bevorderde in sterke mate alle aspecten van kunsten, wetenschap en sociale cultuur.

<a name="U78_3_5"></a>*78:3.5 (871.1)* Toen de periode van de eerste Adamische volksverhuizingen ten einde liep, ongeveer 15.000 v. Chr., leefden er reeds meer afstammelingen van Adam in Europa en centraal Azië dan waar ook ter wereld, zelfs dan in Mesopotamië. Zij waren op grote schaal in de Europese blauwe rassen geïnfiltreerd. Het gehele zuiden van de landstreken die nu Rusland en Turkestan heten, was in bezit genomen door een omvangrijke reserve aan Adamieten vermengd met Nodieten, Andonieten en rode en gele Sangiks. Zuid-Europa en de gebieden rond de Middellandse Zee werden bewoond door een gemengd ras van Andonieten en Sangik-volken — oranje, groen en indigo — en een klein aantal van het Adamische geslacht. Klein-Azië en de landen in centraal en oostelijk Europa waren in handen van overwegend Andonische stammen.

<a name="U78_3_6"></a>*78:3.6 (871.2)* Een gemengd gekleurd ras dat tegen deze tijd zeer werd versterkt door nieuwkomers uit Mesopotamië, leefde in Egypte en maakte zich op om de verdwijnende cultuur in de vallei van de Eufraat over te nemen. De zwarte volkeren trokken verder naar het zuiden in Afrika en raakten, evenals het rode ras, zo goed als geïsoleerd.

<a name="U78_3_7"></a>*78:3.7 (871.3)* De civilisatie van de Sahara was door droogte verstoord en die van het Middellandse Zee-bekken door overstromingen. De blauwe rassen waren er tot nu toe niet in geslaagd een gevorderde cultuur te ontwikkelen. De Andonieten waren nog steeds her en der verspreid over gebieden rond de Noordpool en in centraal Azië. De groene en oranje rassen waren als zodanig uitgeroeid. Het indigo ras trok naar het zuiden in Afrika, waar de trage doch lang voortdurende achteruitgang van dit ras een aanvang nam.

<a name="U78_3_8"></a>*78:3.8 (871.4)* De volken van India stonden stil, met een civilisatie die zich niet verder ontwikkelde; de gele mens consolideerde zijn greep op centraal Azië; de bruine mens had nog geen aanstalten gemaakt tot zijn civilisatie op de nabijgelegen eilanden in de Grote Oceaan.

<a name="U78_3_9"></a>*78:3.9 (871.5)* Door deze verspreiding der rassen, die samenviel met uitgebreide klimaatsveranderingen, werd de wereld voorbereid voor de intrede van het Anditische tijdvak in de civilisatie van Urantia. Deze eerste volksverhuizingen vonden plaats gedurende een periode van tienduizend jaar, van 25.000 tot 15.000 v. Chr. De latere of Anditische migraties duurden van 15.000 tot 6.000 v. Chr.

<a name="U78_3_10"></a>*78:3.10 (871.6)* Het duurde dermate lang voordat de eerste golven der Adamieten in Eurazië waren doorgedrongen, dat hun cultuur onderweg grotendeels verloren ging. Alleen de latere Andieten verplaatsten zich snel genoeg om ook op grote afstand van Mesopotamië de cultuur van Eden in stand te kunnen houden.

### <a name="U78_4_0"></a>4&#8228;&#160;De Andieten

<a name="U78_4_1"></a>*78:4.1 (871.7)* De rassen der Andieten bestonden uit de primaire vermengingen van het zuiver violette ras en de Nodieten plus de evolutionaire volken. Men moet bedenken dat de Andieten in het algemeen een veel groter percentage Adamisch bloed bezaten dan de huidige rassen. In het algemeen gebruiken wij de term Anditisch als aanduiding van de volken die als ras een achtste tot een zesde violet bloed hadden geërfd. De huidige Urantianen, zelfs de noordelijke blanke rassen, hebben een veel lager percentage van het bloed van Adam.

<a name="U78_4_2"></a>*78:4.2 (871.8)* De eerste Anditische volken ontstonden meer dan vijfentwintigduizend jaar geleden in de gebieden grenzend aan Mesopotamië en waren een mengsel van de Adamieten en Nodieten. De tweede hof was omgeven door concentrische cirkels met steeds minder violet bloed, en het was in de periferie van deze smeltkroes der rassen dat het ras der Andieten werd geboren. Later, toen de migrerende Adamieten en Nodieten de destijds vruchtbare streken van Turkestan binnentrokken, vermengden zij zich reeds spoedig met de hoger ontwikkelde bewoners en door de rassenvermenging die daarvan het gevolg was, verspreidde de Anditische mens zich verder naar het noorden.

<a name="U78_4_3"></a>*78:4.3 (872.1)* De Andieten waren het beste, veelzijdigste menselijk geslacht dat sedert de tijd van de zuiver violette volken op Urantia was verschenen. Zij omvatten het merendeel van de beste typen van de overlevende restanten der Adamische en Noditische rassen en, later, enige van de beste erfelijke elementen der gele, blauwe en groene mensen.

<a name="U78_4_4"></a>*78:4.4 (872.2)* Deze vroege Andieten waren niet Arisch; het waren pre-Ariërs. Zij waren niet blank, maar pre-blank. Zij waren noch een westers, noch een oosters volk. Het is evenwel de erfenis der Andieten die aan het veeltalige mengsel der zogeheten blanke rassen de algemeen geworden homogeniteit heeft gegeven welke Kaukasoïde is genoemd.

<a name="U78_4_5"></a>*78:4.5 (872.3)* De zuiverder takken van het violette ras hadden de Adamische traditie om vrede na te streven behouden, hetgeen verklaart waarom de eerste verplaatsingen van het ras meer de aard hadden van vreedzame volksverhuizingen. Maar toen de Adamieten zich verenigden met de afstammelingen der Nodieten, die tegen deze tijd een strijdlustig ras vormden, werden hun Anditische nakomelingen, naar hun tijd gemeten, de bekwaamste en scherpzinnigste militairen die ooit op Urantia hebben geleefd. Van toen af kregen de verplaatsingen van de Mesopotamiërs een steeds sterker militair karakter en begonnen zij meer op werkelijke veroveringen te lijken.

<a name="U78_4_6"></a>*78:4.6 (872.4)* Deze Andieten waren avontuurlijk: zij hadden een sterke neiging tot zwerftochten. Een grotere bloedverwantschap met de Sangiks of Andonieten leidde over het algemeen tot grotere stabiliteit. Desondanks waren hun latere afstammelingen niet tegen te houden totdat zij de gehele wereld waren rondgevaren en het laatste, ver verwijderde continent hadden ontdekt.

### <a name="U78_5_0"></a>5&#8228;&#160;De Anditische migraties

<a name="U78_5_1"></a>*78:5.1 (872.5)* Twintigduizend jaar lang hield de civilisatie van de tweede hof stand, doch zij onderging een gestadig verval tot ongeveer 15.000 v. Chr., toen de herleving van het Setitische priesterdom en het leiderschap van Amosad een schitterend tijdperk inluidden. De massale golven van civilisatie die zich later over Eurazië uitbreidden, volgden onmiddellijk op de grote renaissance van de Hof, welke voortvloeide uit de grootscheepse vereniging van de Adamieten met de omringende gemengde Nodieten, waaruit de Andieten voortkwamen.

<a name="U78_5_2"></a>*78:5.2 (872.6)* Deze Andieten brachten in geheel Eurazië en Noord-Afrika nieuwe ontwikkelingen op gang. Van Mesopotamië tot Sinkiang overheerste de beschaving der Andieten en de gestage trek naar Europa werd voortdurend gecompenseerd door nieuwe aanvoer uit Mesopotamië. Het is echter minder juist om te spreken over de Andieten als een ras in het eigenlijke Mesopotamië, tot vlak voor het begin der laatste volksverhuizingen van de gemengde afstammelingen van Adam. Tegen deze tijd waren zelfs de rassen in de tweede hof zo vermengd geraakt, dat zij niet langer als Adamieten konden worden beschouwd.

<a name="U78_5_3"></a>*78:5.3 (872.7)* De civilisatie van Turkestan werd voortdurend nieuw leven ingeblazen en ververst door de nieuwkomers uit Mesopotamië, in het bijzonder door de latere Anditische ruiters. De zogenoemde Arische moedertaal begon zich in de hooglanden van Turkestan te vormen; het was een mengsel van het Andonische dialect van die streek en de taal van de nakomelingen van Adamszoon en latere Andieten. Vele moderne talen zijn afgeleid van de vroege taal van deze stammen in centraal Azië die Europa, India en de hoger gelegen gebieden van de Mesopotamische vlakten veroverden. Deze oude taal heeft de westerse talen de onderlinge overeenkomst geschonken die Arisch wordt genoemd.

<a name="U78_5_4"></a>*78:5.4 (872.8)* Ongeveer 12.000 jaar v. Chr. woonde driekwart van het Anditische ras van de wereld in Noord- en Oost-Europa, en toen de latere, definitieve uittocht uit Mesopotamië plaatsvond, trok vijfenzestig procent van deze laatste golven emigranten Europa binnen.

<a name="U78_5_5"></a>*78:5.5 (873.1)* De Andieten migreerden niet alleen naar Europa, maar ook naar noordelijk China en India, terwijl vele groepen als zendelingen, leraren en handelaren doordrongen naar de einden der aarde. Zij leverden een belangrijke bijdrage aan de noordelijke groepen der Sangik-volken in de Sahara. Doch slechts enkele leraren en handelaren drongen in Afrika ooit verder zuidwaarts door dan tot de bovenloop van de Nijl. Later trokken gemengde Andieten en Egyptenaren langs de westelijke en oostelijke kusten van Afrika tot ruim onder de evenaar, maar Madagascar bereikten zij niet.

<a name="U78_5_6"></a>*78:5.6 (873.2)* Deze Andieten waren de zogenoemde Dravidische en later Arische veroveraars van India, en hun aanwezigheid in centraal Azië versterkte in hoge mate het voorgeslacht der Turaniërs. Velen van dit ras trokken zowel via Sinkiang als Tibet naar China en droegen aantrekkelijke eigenschappen bij aan de latere Chinese geslachten. Van tijd tot tijd vonden kleine groepen hun weg naar Japan, Formosa, Oost-Indië en Zuid-China, hoewel slechts zeer weinigen zuidelijk China binnentrokken via de route langs de kust.

<a name="U78_5_7"></a>*78:5.7 (873.3)* Honderdtweeëndertig leden van dit ras gingen in Japan aan boord van een vloot kleine schepen en bereikten tenslotte Zuid-Amerika. Door onderlinge huwelijken met inboorlingen van de Andes kwam het voorgeslacht van de latere heersers der Inka’s tot stand. Zij staken de Grote Oceaan in kleine etappes over en hielden zich op de vele eilanden die zij onderweg ontdekten een tijdlang op. De Polynesische eilanden waren toen talrijker en groter dan nu en deze Anditische zeelieden, alsmede sommigen die hen volgden, veroorzaakten op hun doortocht biologische modificaties bij de inheemse groepen. Vele bloeiende culturele centra ontstonden in deze thans verzonken landstreken tengevolge van de Anditische penetratie. Het Paas-Eiland was lange tijd een religieus en bestuurlijk centrum van een van deze verloren gegane groepen. Maar van de Andieten die de Grote Oceaan in het verre verleden geleden bevoeren, bereikte niemand behalve de honderdtweeëndertig, ooit het vasteland van de beide Amerika’s.

<a name="U78_5_8"></a>*78:5.8 (873.4)* De veroveringen en volksverhuizingen der Andieten gingen voort tot hun uiteindelijke verstrooiing tussen 8000 en 6000 v. Chr. Terwijl zij Mesopotamië uitstroomden, putten zij de biologische reserves van hun geboorteland voortdurend uit, en versterkten zij de omringende volken in opvallende mate. En bij iedere natie waar zij heen trokken bevorderden zij de humor, de kunst, de avontuurlijkheid, de muziek en de nijverheid. Zij waren bekwame domesticeerders van dieren en bedreven in de landbouw. Door hun aanwezigheid werden gewoonlijk de religieuze geloofsopvattingen en de zedelijke gewoonten van de oudere rassen althans voorlopig verbeterd. En zo breidde de cultuur van Mesopotamië zich gestadig uit over Europa, India, China, Noord-Afrika en de eilanden in de Grote Oceaan.

### <a name="U78_6_0"></a>6&#8228;&#160;De laatste verstrooiingen der Andieten

<a name="U78_6_1"></a>*78:6.1 (873.5)* De laatste drie golven der Andieten stroomden tussen 8000 en 6000 v. Chr. uit Mesopotamië weg. Deze drie grote cultuurgolven werden gedwongen Mesopotamië te verlaten door de druk van de stammen uit de heuvels in het oosten en door de aanvallen van de vlaktebewoners in het westen. De bewoners van de vallei van de Eufraat en het aangrenzende gebied vertrokken bij hun laatste exodus in verschillende richtingen:

<a name="U78_6_2"></a>*78:6.2 (873.6)* Vijfenzestig procent trok langs de Kaspische Zee-route Europa binnen, waar zij de sindskort verschenen blanke rassen — de vermenging van de blauwe mensen en de eerste Andieten — onderwierpen en zich met hen vermengden.

<a name="U78_6_3"></a>*78:6.3 (873.7)* Tien procent, waaronder een grote groep Setitische priesters, trok in oostelijke richting door de Elamitische hooglanden naar het Iraanse plateau en Turkestan. Velen van hun nakomelingen werden later naar India gedreven, samen met hun Arische broeders uit de streken in het noorden.

<a name="U78_6_4"></a>*78:6.4 (874.1)* Tien procent van de Mesopotamiërs boog op hun trek naar het noorden af in oostelijke richting en trok Singkian binnen, waar zij zich met de gele Anditische bewoners vermengden. Het grootste deel van het begaafde nageslacht van deze verenigde rassen trok later China binnen en droeg veel bij tot de onmiddellijke verbetering van de noordelijke afdeling van het gele ras.

<a name="U78_6_5"></a>*78:6.5 (874.2)* Tien procent van deze vluchtende Andieten ging dwars door Arabië en trok Egypte binnen.

<a name="U78_6_6"></a>*78:6.6 (874.3)* Vijf procent der Andieten, zij die het kustgebied rond de uitmondingen van de Tigris en de Eufraat bewoonden, een veel hogere cultuur hadden en zich niet met inferieure naburige stammen hadden vermengd, weigerden hun woonplaatsen te verlaten. Deze groep vertegenwoordigde het overblijfsel van vele superieure takken der Nodieten en Adamieten.

<a name="U78_6_7"></a>*78:6.7 (874.4)* De Andieten hadden zich, rond 6000 v. Chr., bijna geheel uit deze streek teruggetrokken, ofschoon hun nakomelingen, die zich op grote schaal met de omringende Sangik-rassen en de Andonieten van Klein-Azië vermengden, daar op een veel later tijdstip wel strijd zouden leveren tegen invallers uit het noorden en oosten.

<a name="U78_6_8"></a>*78:6.8 (874.5)* Het culturele tijdperk van de tweede hof kwam ten einde door de toenemende infiltratie der omringende inferieure rassen. De civilisatie bewoog zich naar het westen, naar de Nijl en de eilanden in de Middellandse Zee, waar zij bleef bloeien en zich bleef ontwikkelen, lang nadat haar oorsprong in Mesopotamië in verval was geraakt. Deze onbelemmerde toevloed van inferieure volken nu bereidde de weg voor de latere verovering van geheel Mesopotamië door de barbaren uit het noorden, die de overgebleven begaafde families verdreven. Zelfs in latere jaren stoorde het beschaafde overblijfsel zich nog steeds aan de aanwezigheid van deze onontwikkelde, ruwe indringers.

### <a name="U78_7_0"></a>7&#8228;&#160;De overstromingen in Mesopotamië

<a name="U78_7_1"></a>*78:7.1 (874.6)* De bewoners van de riviergebieden waren eraan gewend dat de rivieren op vaste tijden buiten hun oevers traden: deze periodieke overstromingen waren jaarlijkse gebeurtenissen in hun leven. Maar nieuwe gevaren bedreigden de vallei van Mesopotamië tengevolge van toenemende geologische veranderingen in het noorden.

<a name="U78_7_2"></a>*78:7.2 (874.7)* Duizenden jaren na het verzinken van het eerste Eden bleven de bergen aan de oostkust van de Middellandse Zee en die ten noordwesten en noordoosten van Mesopotamië nog steeds rijzen. Deze rijzing van het hoogland versnelde zeer sterk omstreeks 5000 v. Chr. en veroorzaakte, samen met de sterk toegenomen sneeuwval op de bergen in het noorden, iedere lente ongekende overstromingen in de gehele vallei van de Eufraat. Deze voorjaarsoverstromingen werden steeds erger, zodat de bewoners van de rivierstreken tenslotte naar de oostelijke hooglanden werden gedreven. Bijna duizend jaar lang waren tientallen steden praktisch geheel verlaten vanwege deze uitgebreide overstromingen.

<a name="U78_7_3"></a>*78:7.3 (874.8)* Toen de Hebreeuwse priesters in de Babylonische ballingschap, bijna vijfduizend jaar later, trachtten de oorsprong van het Joodse volk terug te voeren tot Adam, hadden zij grote moeite om het verhaal in elkaar te passen. Een van hen kreeg de inval om deze pogingen op te geven en de gehele wereld in zijn zonde te laten verdrinken ten tijde van de overstroming van Noach, en daardoor een beter uitgangspunt te krijgen om Abrahams oorsprong helemaal terug te kunnen voeren tot een van de drie overlevende zonen van Noach.

<a name="U78_7_4"></a>*78:7.4 (875.1)* De overleveringen over een tijd toen het water het gehele aardoppervlak bedekte, komen op de gehele wereld voor. Vele volken kennen het verhaal van een wereldwijde overstroming in vervlogen tijden. Het Bijbelse verhaal van Noach, de ark en de vloed is een verzinsel van de Hebreeuwse priesters gedurende de Babylonische ballingschap. Sinds er leven op Urantia werd gevestigd, heeft er nooit een wereldwijde overstroming plaatsgevonden. De enige keer dat het oppervlak van de aarde geheel met water was bedekt, was gedurende het tijdperk van het Archeozoïcum, vóór het land begon op te komen.

<a name="U78_7_5"></a>*78:7.5 (875.2)* Noach heeft echter echt geleefd; hij was een wijngaardenier uit Aram, een nederzetting aan de rivier bij Erek. Hij hield ieder jaar aantekeningen bij van de dagen dat het water van de rivier steeg. Hij maakte zich erg belachelijk door het rivierdal op en neer te gaan met de raad om alle huizen van hout te bouwen, in de vorm van een schip, en om, als de tijd der overstromingen naderde, de huisdieren iedere nacht aan boord te brengen. Hij ging ieder jaar naar de naburige nederzettingen aan de rivier met de waarschuwing dat over een zeker aantal dagen de overstromingen zouden beginnen. Ten slotte kwam er een jaar dat de jaarlijkse overstromingen veel ernstiger waren door een ongewoon zware regenval, zodat het plotseling wassende water het gehele dorp wegvaagde; alleen Noach en zijn directe familie bleven gespaard in hun woonboot.

<a name="U78_7_6"></a>*78:7.6 (875.3)* Deze overstromingen voltooiden het uiteenvallen van de Anditische civilisatie. Aan het einde van deze periode van overstromingen bestond de tweede hof niet meer. Alleen in het zuiden en onder de Sumeriërs bleven er nog sporen van de vroegere glorie over.

<a name="U78_7_7"></a>*78:7.7 (875.4)* De resten van deze civilisatie, een der oudste op aarde, kunnen worden gevonden in deze streken in Mesopotamië, en ten noordoosten en noordwesten daarvan. Nog oudere sporen uit de tijd van Dalamatia bestaan echter nog steeds onder de wateren van de Perzische Golf, en het eerste Eden ligt verzonken onder het oostelijke uiteinde van de Middellandse Zee.

### <a name="U78_8_0"></a>8&#8228;&#160;De Sumeriërs — de laatsten der Andieten

<a name="U78_8_1"></a>*78:8.1 (875.5)* Toen de biologische ruggegraat van de Mesopotamische civilisatie brak tengevolge van de laatste verstrooiing der Andieten, bleef een klein deel van dit superieure ras achter in hun geboorteland, dichtbij de mond der rivieren. Dit waren de Sumeriërs, die tegen 6000 v. Chr. qua afkomst grotendeels Anditisch waren geworden, hoewel hun cultuur een overwegend Noditisch karakter had en zij vasthielden aan de oude tradities van Dalamatia. Niettemin waren deze Sumeriërs uit de kustgebieden de laatste Andieten in Mesopotamië. De volken van Mesopotamië waren in deze latere tijd echter reeds door en door vermengd, zoals blijkt uit de typen schedels die in de graven uit dit tijdperk te vinden zijn.

<a name="U78_8_2"></a>*78:8.2 (875.6)* Het was gedurende de tijd van deze overstromingen dat Susa een grote welvaart beleefde. De eerste, lager gelegen stad werd overstroomd, zodat de tweede, hoger gelegen stad de plaats innam van de lagere als centrum van de bijzondere kunstnijverheid van die tijd. Toen de overstromingen later minder werden, werd Ur het centrum van de aardewerkindustrie. Ongeveer zevenduizend jaar geleden lag Ur aan de Perzische Golf; het land is sindsdien door het rivierslib uitgebreid tot de huidige kust. Deze nederzettingen hadden minder van de overstromingen te lijden door betere beheersingsinstallaties en doordat de riviermonden breder waren.

<a name="U78_8_3"></a>*78:8.3 (875.7)* De vreedzame graanverbouwers in de valleien van de Eufraat en de Tigris werden reeds lange tijd geplaagd door de invallen van de barbaren uit Turkestan en het Iraanse hoogland. Maar nu vond er een gezamenlijke inval plaats in de vallei van de Eufraat onder druk van de toenemende droogte van de weidegebieden in het hoogland. Deze inval was des te ernstiger omdat deze hen omringende veehouders en jagers grote aantallen getemde paarden bezaten. Het bezit van paarden leverde hun een geweldig militair voordeel op tegenover hun rijke naburen in het zuiden. In korte tijd liepen zij geheel Mesopotamië onder de voet en verjoegen zij de laatste golven cultuurdragers, die zich over geheel Europa, het westen van Azië en het noorden van Afrika verspreidden.

<a name="U78_8_4"></a>*78:8.4 (876.1)* Deze veroveraars van Mesopotamië hadden in hun gelederen velen der betere Anditische takken van de gemengde noordelijke rassen uit Turkestan, waaronder ook sommigen van het nageslacht van Adamszoon. Deze lager ontwikkelde doch krachtiger stammen uit het noorden namen snel en gewillig het overblijfsel van de civilisatie van Mesopotamië op en ontwikkelden zich weldra tot de gemengde volken die bij de aanvang der historische annalen in de vallei van de Eufraat werden aangetroffen. Spoedig brachten zij vele facetten van de voorbijgaande beschaving van Mesopotamië weer tot leven, doordat zij de kunsten van de vallei-stammen en veel van de civilisatie der Sumeriërs overnamen. Zij trachtten zelfs een derde toren van Babel te bouwen, en adopteerden die term later als de naam van hun natie.

<a name="U78_8_5"></a>*78:8.5 (876.2)* Toen deze barbaarse ruiters uit het noordoosten de gehele Eufraatvallei onder de voet liepen, overwonnen zij niet de overgebleven restanten der Andieten die rond de monding van de rivier aan de Perzische Golf woonden. Deze Sumeriërs waren in staat zichzelf te verdedigen door hun hogere intelligentie, hun betere wapens en hun uitgebreide stelsel van militaire kanalen, die waren aangesloten op hun irrigatiestelsel dat bestond uit met elkaar verbonden bassins. Zij waren een saamhorig volk omdat zij als groep één religie hadden. Zij waren aldus in staat als ras en natie onaangetast te blijven lang nadat hun naburen in het noordwesten uiteen waren gevallen als afzonderlijke stadstaten. Geen van deze stedelijke groeperingen was in staat de verenigde Sumeriërs te verslaan.

<a name="U78_8_6"></a>*78:8.6 (876.3)* De invallers uit het noorden leerden dan ook al spoedig deze vredelievende Sumeriërs te vertrouwen en te waarderen als bekwame leraren en bestuurders. Door alle volken in het noorden, en van Egypte in het westen tot aan India in het oosten, werden zij in hoge mate gerespecteerd en gezocht als leraren voor kunst en nijverheid, als leiders van de handel en als burgerlijke bestuurders.

<a name="U78_8_7"></a>*78:8.7 (876.4)* Na het uiteenvallen van de eerste Sumerische statenbond werden de latere stadsstaten geregeerd door afvallige afstammelingen van de Setitische priesters. Alleen wanneer deze priesters naburige steden veroverden, noemden zij zichzelf koning. De latere stadskoningen slaagden er vóór de tijd van Sargon niet in machtige federaties te vormen, wegens de naijver over hun godheden. Iedere stad geloofde dat haar eigen god superieur was aan alle andere goden en daarom weigerden zij zich te onderwerpen aan een gemeenschappelijke leider.

<a name="U78_8_8"></a>*78:8.8 (876.5)* Aan deze lange periode van zwak bewind door de stadspriesters werd ten slotte een einde gemaakt door Sargon, de priester van Kish, die zichzelf tot koning uitriep en geheel Mesopotamië en de aangrenzende landen begon te veroveren. Voorlopig betekende dit het einde van de door priesters bestuurde en door priesters onderdrukte stadsstaten, waarin elke stad haar eigen stadsgod had en haar eigen ceremoniële gebruiken.

<a name="U78_8_9"></a>*78:8.9 (876.6)* Na het uiteenvallen van deze Kish-federatie volgde een lange periode van voortdurende strijd om de macht tussen deze steden in de vallei. Het leiderschap verplaatste zich afwisselend tussen Sumer, Akkad, Kish, Erek, Ur en Susa.

<a name="U78_8_10"></a>*78:8.10 (876.7)* Ongeveer 2500 v. Chr. werden de Sumeriërs ernstige tegenslagen toegebracht door de noordelijke Suïeten en Guïeten. Lagash, de op terpen gebouwde hoofdstad van Sumerië, kwam ten val. Erek hield stand tot dertig jaar na de val van Akkad. Tegen de tijd van de vestiging van het bewind van Hammurabi waren de Sumeriërs opgenomen in de gelederen der noordelijke Semieten, en verdwenen de Mesopotamische Andieten uit de geschiedenisboeken.

<a name="U78_8_11"></a>*78:8.11 (877.1)* Van 2500 tot 2000 v. Chr. gingen de nomaden te keer van de Atlantische Oceaan tot de Grote Oceaan. De Nerieten vormden de laatste eruptie van de Kaspische groep der Mesopotamische afstammelingen van de gemengde rassen der Andonieten en Andieten. Wat de barbaren nalieten om Mesopotamië tot een ruïne te doen vervallen, werd door de latere klimaatveranderingen wel bewerkstelligd.

<a name="U78_8_12"></a>*78:8.12 (877.2)* Dit nu is de geschiedenis van het violette ras na de dagen van Adam en van het lot van hun geboorteland tussen de Tigris en de Eufraat. Hun oude civilisatie ging uiteindelijk ten onder door het wegtrekken van de superieure mensen en de immigratie van hun inferieure naburen. Maar lang voordat de ruiters der barbaren de vallei veroverden, was de cultuur van de Hof grotendeels naar Azië, Afrika en Europa verspreid, om daar de gisting teweeg te brengen die de civilisatie van de twintigste eeuw op Urantia heeft voortgebracht.

<a name="U78_8_13"></a>*78:8.13 (877.3)* [Aangeboden door een Aartsengel van Nebadon.]
