﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling082.md" title="De evolutie van het huwelijk">Verhandeling 82</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling084.md" title="Huwelijk en gezinsleven">Verhandeling 84</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 83

## <a name="U83_0_0"></a>Het huwelijk als instituut

<a name="U83_0_1"></a>*83:0.1 (922.1)* DIT is het relaas over het prille begin van het instituut van het huwelijk. Van de losse, promiscuë paringen die in de horde plaatsvonden, heeft het zich, na vele veranderingen en aanpassingen, gestaag ontwikkeld totdat er huwelijksnormen ontstonden die uiteindelijk culmineerden in de verwezenlijking van de paarsgewijze vereniging van één man en één vrouw, om een huisgezin te stichten van de hoogste sociale orde.

<a name="U83_0_2"></a>*83:0.2 (922.2)* Het huwelijk is vele malen in ernstig gevaar geweest en de huwelijkszeden hebben vaak zowel op het eigendomsrecht als op de godsdienst een beroep gedaan om ondersteuning, maar de werkelijke invloed die het huwelijk en het daaruit voortvloeiende gezin voor immer veiligstelt, is het eenvoudige, aangeboren biologische feit dat mannen en vrouwen beslist niet zonder elkaar willen leven, of zij nu de meest primitieve wilden of de meest beschaafde stervelingen zijn.

<a name="U83_0_3"></a>*83:0.3 (922.3)* Door de geslachtsdrift wordt de zelfzuchtige mens ertoe verlokt om van zichzelf iets beters dan een dier te maken. De seksuele verhouding die op eigen belang en eigen bevrediging is gericht, brengt de zekere consequenties van zelfverzaking met zich mee, en garandeert dat men altruïstische plichten op zich neemt en talrijke verantwoordelijkheden in het gezin die het ras ten goede komen. In dit opzicht is de geslachtsdrift de niet onderkende en onverdachte civiliseerder van de primitieve mens geweest. Automatisch en feilloos immers *dwingt* deze zelfde seksuele impuls de mens *tot nadenken* en uiteindelijk *leidt* zij hem *tot liefde.*

### <a name="U83_1_0"></a>1&#8228;&#160;Het huwelijk als instituut van de samenleving

<a name="U83_1_1"></a>*83:1.1 (922.4)* Het huwelijk is het mechanisme van de samenleving dat bedoeld is om de vele menselijke relaties die ontstaan uit het fysische feit van het bestaan der twee geslachten, te regelen en te beheersen. Als instituut werkt het huwelijk in twee richtingen:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. in de regulering van persoonlijke seksuele betrekkingen;

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. in de regulering van afstamming, erflating, opvolging en de sociale orde, hetgeen zijn oudste, oorspronkelijke functie is.

<a name="U83_1_4"></a>*83:1.4 (922.7)* Het gezin, dat voortkomt uit het huwelijk, is op zichzelf een stabilisator van het huwelijksinstituut, alsook de eigendomszeden. Andere machtige factoren in de stabiliteit van het huwelijk zijn trots, ijdelheid, ridderlijkheid, plichtsgevoel en religieuze overtuigingen. Maar hoewel huwelijken in de hemel kunnen worden goedgekeurd of afgekeurd, worden ze zeker niet in de hemel gesloten. Het menselijke gezin is onmiskenbaar een menselijk instuut, een evolutionaire ontwikkeling. Het huwelijk is een instituut van de samenleving, geen afdeling van de kerk. Het is waar dat de godsdienst een machtige invloed op het huwelijk zou moeten uitoefenen, maar zij moet niet trachten met uitsluiting van anderen het huwelijk te beheersen en te reguleren.

<a name="U83_1_5"></a>*83:1.5 (922.8)* Het primitieve huwelijk was in de eerste plaats een arbeidsverband; zelfs in de huidige tijd is het dikwijls een sociale of zakelijke aangelegenheid. Door de invloed van het mengsel van de Anditische families en als gevolg van de zeden der zich ontwikkelende civilisatie, wordt het huwelijk langzamerhand wederkerig, romantisch, op het ouderschap gericht, poëtisch, teder, ethisch en zelfs idealistisch. Selectie en de zogenaamde romantische liefde kwamen echter bij de primitieve paring uiterst sporadisch voor. In de oudheid waren man en vrouw niet veel samen, zij aten zelfs niet vaak tezamen. Maar bij de ouden hing persoonlijke genegenheid niet sterk samen met seksuele aantrekkelijkheid; zij raakten vooral op elkaar gesteld door samen te leven en te werken.

### <a name="U83_2_0"></a>2&#8228;&#160;Vrijage en verloving

<a name="U83_2_1"></a>*83:2.1 (923.1)* Primitieve huwelijken werden altijd gearrangeerd door de ouders van de jongen en het meisje. In de overgangsfase van deze gewoonte naar de tijden van de vrije keuze, kwam de huwelijksmakelaar of professionele koppelaar op het toneel. Deze koppelaars waren aanvankelijk de barbiers, en later de priesters. Een huwelijk was oorspronkelijk een zaak van de groep; daarna werd het een aangelegenheid van de familie en pas de laatste tijd is het een avontuur van het individu geworden.

<a name="U83_2_2"></a>*83:2.2 (923.2)* Dwang, niet aantrekkelijkheid, was de toegangsweg tot het primitieve huwelijk. Oudtijds kende de vrouw geen seksuele terughoudendheid, maar alleen seksuele ondergeschiktheid naargelang deze haar door de zeden werd ingeprent. Zoals rooftochten aan de handel voorafgingen, zo ging het roofhuwelijk aan het contract-huwelijk vooraf. Sommige vrouwen spanden samen met hun kapers om te ontkomen aan de overheersing van de oudere mannen van hun stam: zij waren liever in de handen van mannen van hun eigen leeftijd van een andere stam. Deze pseudo-schaking was de overgangsfase tussen roven met geweld en de latere hofmakerij door charmeren.

<a name="U83_2_3"></a>*83:2.3 (923.3)* Een vroeg soort huwelijksceremonie was de schijnvlucht, een soort repetitie van de schaking welke eens algemeen gebruikelijk was. Later werd de pseudo-schaking geïncorporeerd in de officiële huwelijksplechtigheid. Wanneer moderne meisjes doen alsof ze zich tegen ‘verovering’ verzetten, wanneer ze zich gereserveerd opstellen tegenover het huwelijk, zijn dit overblijfselen van oude gewoonten. Het over de drempel dragen van de bruid herinnert aan een aantal oude gebruiken, onder meer aan de tijd dat vrouwen werden gestolen.

<a name="U83_2_4"></a>*83:2.4 (923.4)* De vrouw had lang geen volledige vrijheid om over zichzelf te beschikken in het aangaan van een huwelijk, maar de meer intelligente vrouwen zijn steeds in staat geweest door een knap gebruik van hun scherpzinnigheid deze beperking te omzeilen. De man heeft meestal de leiding genomen bij het hofmaken, maar niet altijd. De vrouw neemt soms zowel formeel als in bedekte vorm het initiatief tot het huwelijk. En bij het voortschrijden van de civilisatie hebben de vrouwen een steeds groter aandeel gehad in alle fasen van hofmakerij en huwelijk.

<a name="U83_2_5"></a>*83:2.5 (923.5)* Groeiende liefde, romantiek en persoonlijke keuze bij de hofmakerij voor het huwelijk is een bijdrage der Andieten aan de volkeren van de wereld. De verhoudingen tussen de seksen evolueren in gunstige richting: vele zich ontwikkelende volken stellen geleidelijk ietwat meer geïdealiseerde opvattingen van seksuele aantrekking in de plaats van de vroegere beweegredenen van praktisch nut en eigendom. De seksuele drijfveer en gevoelens van genegenheid beginnen bij het kiezen van levenspartners in de plaats te komen van koele berekening.

<a name="U83_2_6"></a>*83:2.6 (923.6)* De verloving stond oorspronkelijk gelijk aan het huwelijk; bij oude volken was seksuele omgang gedurende de verloving bovendien gebruikelijk. In recente tijden heeft de religie een taboe ingesteld op seksueel verkeer in de periode tussen verloving en huwelijk.

### <a name="U83_3_0"></a>3&#8228;&#160;Koop en bruiddschat

<a name="U83_3_1"></a>*83:3.1 (923.7)* De mensen in de oudheid hadden geen vertrouwen in liefde en beloften; zij meenden dat duurzame huwelijken gegarandeerd moesten worden door een of andere tastbare zekerheid, eigendom. Daarom werd de koopprijs van een vrouw beschouwd als een onderpand of waarborgsom, welke de echtgenoot gedoemd was te verliezen in geval van scheiding of verlating. Als eenmaal de koopsom voor de bruid betaald was, stonden vele stammen toe dat het brandmerk van de echtgenoot op haar werd aangebracht. Afrikanen kopen nog steeds hun vrouwen. Een vrouw die men uit liefde trouwt, of de vrouw van de blanke man, vergelijken zij met een kat, omdat zij niets kost.

<a name="U83_3_2"></a>*83:3.2 (924.1)* De tentoonstellingen van de bruiden waren gelegenheden om de dochters op te doffen en te versieren om hen in het openbaar te vertonen, met het idee dat zij als echtgenoten hogere prijzen zouden opbrengen. Maar zij werden niet verkocht als dieren — bij de latere stammen was zo’n vrouw niet overdraagbaar. Ook was haar koop niet altijd alleen maar een hardvochtige geldelijke transactie; dienstverlening stond bij het kopen van een vrouw gelijk aan geld. Indien een overigens wenselijke man niet in staat was voor zijn vrouw te betalen, kon hij door de vader van het meisje als zoon geadopteerd worden en dan trouwen. En als een arme man een vrouw wenste en de door een inhalige vader verlangde prijs niet kon voldoen, plachten de oudsten van de stam vaak druk op de vader uit te oefenen zodat hij zijn eisen matigde, of anders vond er ook wel een schaking plaats.

<a name="U83_3_3"></a>*83:3.3 (924.2)* Toen de beschaving voortschreed, vonden vaders het niet aangenaam de schijn op zich te laden dat zij hun dochters verkochten, en hoewel ze voortgingen de koopprijs voor de bruid te accepteren, voerden zij daarom de gewoonte in om het paar kostbare geschenken te geven die ongeveer dezelfde waarde hadden als de koopsom. En toen er later een einde kwam aan het betalen voor een bruid, werden deze geschenken de bruidsschat.

<a name="U83_3_4"></a>*83:3.4 (924.3)* De bedoeling van een bruidsschat was het kenbaar maken van de onafhankelijkheid van de bruid en het doen weten dat men ver verwijderd was van de tijden toen de vrouwen slavinnen waren en gezellinnen die men in eigendom had. Een man kon niet scheiden van een vrouw met een bruidsschat zonder volledige terugbetaling van de bruidsschat. Bij sommige stammen werd er, door de ouders van zowel de bruid als van de bruidegom, een wederzijdse waarborgsom betaald, die verbeurd werd in het geval de een de ander verliet; in werkelijkheid was dit een huwelijkscontract. In de overgangstijd tussen het kopen van bruiden en het betalen van bruidsschatten behoorden de kinderen, indien de vrouw was gekocht, aan de vader; was zij niet gekocht, dan behoorden zij aan de familie van de vrouw.

### <a name="U83_4_0"></a>4&#8228;&#160;De huwelijksceremonie

<a name="U83_4_1"></a>*83:4.1 (924.4)* De huwelijksceremonie ontstond uit het feit dat het huwelijk oorspronkelijk een zaak was van de gemeenschap, niet het culminatiepunt van een beslissing van twee individuen. Paarvorming was zowel een groepsaangelegenheid als een persoonlijke functie.

<a name="U83_4_2"></a>*83:4.2 (924.5)* Magie, ritueel en ceremonieel omringden het gehele leven van de mensen in de oudheid, en het huwelijk vormde daarop geen uitzondering. Toen de beschaving voortschreed en het huwelijk met meer ernst werd beschouwd, werd de huwelijksceremonie steeds ostentatiever. Het oude huwelijk vormde, net als nu, een factor in de eigendomsbelangen en behoefde daarom een wettelijke ceremonie, terwijl de sociale status van latere kinderen de grootst mogelijke ruchtbaarheid vereiste. De primitieve mens had geen archieven; daarom moesten vele mensen getuige zijn van de huwelijksceremonie.

<a name="U83_4_3"></a>*83:4.3 (924.6)* Aanvankelijk was de huwelijksceremonie zoiets als een verloving, en bestond zij slechts uit de publieke mededeling van het voornemen samen te gaan leven; later bestond zij uit formeel samen eten. Bij sommige stammen brachten de ouders hun dochter eenvoudigweg naar de echtgenoot; in andere gevallen bestond de enige ceremonie uit de formele uitwisseling van geschenken, waarna de vader van de bruid haar aan de bruidegom aanbood. Bij vele volken in de Levant was het de gewoonte alle formaliteiten terzijde te zetten, en werd het huwelijk voltrokken door seksuele omgang. De rode mens was de eerste die de meer uitgebreide huwelijksviering ontwikkelde.

<a name="U83_4_4"></a>*83:4.4 (924.7)* Kinderloosheid werd zeer gevreesd, en daar onvruchtbaarheid werd toegeschreven aan samenspannende geesten, leidden de pogingen om vruchtbaarheid te verzekeren ertoe dat het huwelijk ook gepaard ging met bepaalde magische of religieuze ceremoniën. Bij deze pogingen om een gelukkig en vruchtbaar huwelijk te garanderen werden er vele tovermiddelen aangewend; zelfs de astrologen werden geraadpleegd om de geboortesterren van de contracterende partijen vast te stellen. Op een bepaald moment kwam het offeren van mensen regelmatig voor bij alle huwelijken van welgestelden.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Men zocht geluksdagen uit, waarbij de donderdag als het gunstigst werd beschouwd, en huwelijken die bij volle maan werden gevierd werden uitzonderlijk gunstig geacht. Bij vele volken in het Nabije Oosten was het de gewoonte om graan over de pasgehuwden uit te strooien; dit was een magische rite die geacht werd de vruchtbaarheid te garanderen. Bepaalde oosterse volken gebruikten rijst voor dit doel.

<a name="U83_4_6"></a>*83:4.6 (925.2)* Vuur en water werden altijd beschouwd als de beste middelen om spoken en kwade geesten te weerstaan — vandaar bij de meeste huwelijken het opvallend gebruik van altaarvuren en brandende kaarsen en het dopen met heilig water. Lange tijd was het gebruikelijk een valse trouwdag vast te stellen en dan plotseling de gebeurtenis uit te stellen om spoken en geesten te misleiden.

<a name="U83_4_7"></a>*83:4.7 (925.3)* Het plagen van pasgehuwden en de streken die werden uitgehaald met mensen in de wittebroodsweken zijn allemaal overblijfselen uit de langvervlogen dagen toen men dacht dat men zich in de ogen der geesten het best ellendig en slecht op zijn gemak kon voordoen, om te voorkomen dat hun afgunst werd opgewekt. Het dragen van de bruidssluier is een overblijfsel uit de tijd toen het nodig werd geacht de bruid te vermommen zodat de geesten haar niet zouden herkennen, en ook om haar schoonheid voor de blikken van de anders jaloerse en afgunstige geesten te verbergen. De voeten van de bruid mochten, kort voor de ceremonie, nooit de grond raken. Zelfs in de twintigste eeuw is het nog de gewoonte volgens de Christelijke zeden om een loper neer te leggen van de plaats waar het rijtuig stopt naar het altaar in de kerk.

<a name="U83_4_8"></a>*83:4.8 (925.4)* Een van de oudste vormen van de huwelijksceremonie was dat een priester het huwelijksbed kwam zegenen om de vruchtbaarheid van het huwelijk te verzekeren; dit werd gedaan reeds lang voordat enig formeel huwelijksritueel was ingesteld. Gedurende deze periode van de evolutie der huwelijkszeden werd van huwelijksgasten verwacht dat zij ’s nachts achter elkaar door de slaapkamer liepen, en zo wettige getuigen werden van de voltrekking van het huwelijk.

<a name="U83_4_9"></a>*83:4.9 (925.5)* Het toevalselement waardoor ondanks alle proeven vóór het huwelijk bepaalde huwelijken slecht uitvielen, leidde de primitieve mens ertoe een bescherming tegen de mislukking van het huwelijk te verzekeren: bracht hem ertoe op zoek te gaan naar priesters en toverkunst. Deze ontwikkeling culmineerde rechtstreeks in het moderne kerkelijke huwelijk. Maar lange tijd werd het huwelijk algemeen erkend als bestaande uit de besluiten van de contracterende ouders — later van het paar — terwijl gedurende de laatste vijfhonderd jaar kerk en staat zich rechtsbevoegdheid hebben toegeëigend en zich nu aanmatigen om mensen gehuwd te verklaren.

### <a name="U83_5_0"></a>5&#8228;&#160;Meervoudige huwelijken

<a name="U83_5_1"></a>*83:5.1 (925.6)* In de vroege geschiedenis van het huwelijk behoorden de ongetrouwde vrouwen aan de mannen van de stam. Later had een vrouw slechts één man tegelijk. Dit gebruik van *één man tegelijk* was de eerste afwijking van de promiscu ï teit van de horde. Terwijl een vrouw slechts één man mocht hebben, kon haar echtgenoot deze tijdelijke betrekkingen naar willekeur verbreken. Maar deze los gereguleerde verbindingen vormden de eerste stap naar het paarsgewijze leven, ter onderscheiding van het leven in de horde. In deze fase van de ontwikkeling van het huwelijk behoorden de kinderen meestal aan de moeder.

<a name="U83_5_2"></a>*83:5.2 (925.7)* De volgende fase in de evolutie van de paarvorming was het *groepshuwelijk.* Deze communale fase van het huwelijk was een noodzakelijke tussenfase in de ontplooiing van het familieleven, omdat de huwelijkszeden nog niet krachtig genoeg waren om paarsgewijze verbintenissen bestendig te maken. Huwelijken tussen broer en zuster behoorden tot deze groep; daarbij huwden vijf broers uit één gezin met vijf zusters uit een ander gezin. Over de gehele wereld evolueerden de lossere vormen van het communale huwelijk geleidelijk tot verschillende soorten groepshuwelijken. Deze groepsverbintenissen nu werden grotendeels geregeld door de totemzeden. Het familieleven ontwikkelde zich langzaam en zeker, omdat de ordening van het seksuele verkeer en het huwelijk het voortbestaan van de stam zelf bevorderde, door de overleving van grotere aantallen kinderen zeker te stellen.

<a name="U83_5_3"></a>*83:5.3 (926.1)* Bij de meer vooruitstrevende stammen weken groepshuwelijken geleidelijk voor de opkomende vormen van polygamie — polygynie en polyandrie. Polyandrie werd nooit algemeen, het beperkte zich gewoonlijk tot koninginnen en rijke vrouwen; bovendien was het in de regel een familie-aangelegenheid, één vrouw voor verscheidene broers. De kaste en de economische beperkingen maakten het soms noodzakelijk dat verscheidene mannen zich met één vrouw tevredenstelden. Zelfs dan trouwde de vrouw met slechts één van hen, en werden de anderen in een los verband werden getolereerd als ‘ooms’ van het gezamenlijke nageslacht.

<a name="U83_5_4"></a>*83:5.4 (926.2)* De Joodse gewoonte waarbij een man omgang moest hebben met de weduwe van zijn overleden broer om ‘zaad voor zijn broeder te gewinnen,’ was de gewoonte in meer dan de helft van de oude wereld. Dit was een overblijfsel uit de tijd toen het huwelijk meer een familiezaak was dan een verbintenis tussen individuen.

<a name="U83_5_5"></a>*83:5.5 (926.3)* Het instituut van polygynie erkende, in verschillende perioden, vier soorten getrouwde vrouwen:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. de officiële of wettige vrouwen;

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. vrouwen uit genegenheid en met hun instemming getrouwd;

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. bijvrouwen, contractueel gebonden vrouwen;

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. lijfeigen vrouwen.

<a name="U83_5_10"></a>*83:5.10 (926.8)* Echte polygynie, waarbij alle vrouwen een gelijkwaardige status hebben en alle kinderen gelijk zijn, is zeer zelden voorgekomen. Gewoonlijk werd zelfs bij meervoudige huwelijken het huis beheerst door de hoofdechtgenote, de gezellin met een rechtspositie. Zij was de enige die gehuwd werd volgens de rituele huwelijksceremonie en alleen de kinderen van zo’n gekochte of met een bruidsschat begiftigde echtgenote konden erven, tenzij er een speciale regeling met de status-vrouw was getroffen.

<a name="U83_5_11"></a>*83:5.11 (926.9)* De vrouw met de rechtspositie was als zodanig niet noodzakelijk de uit liefde getrouwde vrouw; in de oude tijd was zij dat gewoonlijk niet. De geliefde vrouw, of lieveling, kwam pas voor toen de rassen zich aanmerkelijk hadden ontwikkeld, en wel vooral na de vermenging van de evolutionaire stammen met de Nodieten en Adamieten.

<a name="U83_5_12"></a>*83:5.12 (926.10)* Door het taboe dat het bezit van meer dan één wettige vrouw verbood, ontstonden de zeden ten aanzien van bijvrouwen. Volgens deze zeden mocht de man slechts één vrouw hebben, maar hij kon seksuele verhoudingen hebben met om het even welk aantal bijvrouwen. Het concubinaat was een stap voorwaarts naar de monogamie, de eerste afwijking van de openlijke veelwijverij. De bijvrouwen van de Joden, Romeinen en Chinezen waren zeer dikwijls de dienstmaagden van de echtgenote. Later werd, zoals bij de Joden, de wettige vrouw beschouwd als de moeder van alle kinderen die de echtgenoot verwekte.

<a name="U83_5_13"></a>*83:5.13 (926.11)* De oude taboes op seksueel verkeer met een zwangere of zogende vrouw droegen over het algemeen belangrijk bij tot het in stand houden van de polygynie. De primitieve vrouwen verouderden zeer vroeg door hun vele zwangerschappen, gepaard met zware arbeid. (Deze overbelaste vrouwen slaagden er alleen in te blijven leven dank zij het feit dat zij, wanneer zij niet zwanger waren, iedere maand gedurende een week werden geïsoleerd.) Zo’n vrouw kreeg er vaak genoeg van kinderen te baren en vroeg dan haar echtgenoot een tweede, jongere vrouw te nemen, een die in staat was te helpen zowel met het voortbrengen van kinderen als bij het huishoudelijke werk. De nieuwe vrouwen werden daarom gewoonlijk met vreugde door de oudere vrouwen verwelkomd; er bestond niets in de trant van seksuele jaloersheid.

<a name="U83_5_14"></a>*83:5.14 (926.12)* Het aantal vrouwen werd slechts beperkt door het vermogen van de man om hen te onderhouden. Rijke, gezonde mannen wilden grote aantallen kinderen, en omdat de zuigelingensterfte zeer hoog was, hadden zij een verzameling vrouwen nodig om een grote familie te verwerven. Velen van deze meerdere vrouwen waren niet meer dan arbeidsters, slavinnen.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Menselijke gewoonten evolueren wel, doch zeer langzaam. De bedoeling van een harem was een sterke, talrijke groep bloedverwanten op te bouwen ter ondersteuning van de troon. Een zeker opperhoofd raakte er eens van overtuigd dat hij geen harem moest hebben, dat hij tevreden zou moeten zijn met één vrouw en dus liet hij prompt zijn harem gaan. De ontevreden vrouwen gingen naar hun ouderlijk huis, en hun beledigde verwanten vielen het opperhoofd in woede aan en doodden hem ter plekke.

### <a name="U83_6_0"></a>6&#8228;&#160;Echte monogamie — het paar-huwelijk

<a name="U83_6_1"></a>*83:6.1 (927.2)* Monogamie is monopolie; het is goed voor hen die deze wenselijke toestand bereiken, maar voor degenen die niet zo gelukkig zijn, creëert het biologische ontberingen. Doch geheel ongeacht het effect op het individu, is monogamie voor de kinderen beslist het beste.

<a name="U83_6_2"></a>*83:6.2 (927.3)* De vroegste monogamie was te danken aan de druk der omstandigheden, armoede. Monogamie is cultureel en sociaal bepaald, kunstmatig en onnatuurlijk, dat wil zeggen, onnatuurlijk voor de evolutionaire mens. Zij was volkomen natuurlijk voor de meer zuivere Nodieten en Adamieten, en is van grote culturele waarde geweest voor alle ontwikkelde rassen.

<a name="U83_6_3"></a>*83:6.3 (927.4)* De Chaldeeuwse stammen erkenden het recht van een vrouw om haar echtgenoot vóór het huwelijk de plechtige belofte af te dwingen geen tweede vrouw of concubine te nemen; zowel de Grieken als de Romeinen prefereerden het monogame huwelijk. De voorouderverering heeft steeds de monogamie bevorderd, evenals de Christelijke dwaling om het huwelijk als een sacrament te beschouwen. Zelfs de verhoging van het levenspeil heeft consequent tegen het hebben van meerdere vrouwen ingedruist. Tegen de tijd van de advent van Michael op Urantia, had praktisch de gehele beschaafde wereld in theorie het niveau van de monogamie bereikt. Maar deze passieve monogamie betekende niet dat de mensheid aan de praktijk van het werkelijke paar-huwelijk gewend was geraakt.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Terwijl de samenleving tracht het monogame doel van het ideale paar-huwelijk te bereiken, hetgeen welbeschouwd zoiets als een monopolistische seksuele verbintenis is, moet zij de weinig benijdenswaardige situatie in het oog houden van de ongelukkige mannen en vrouwen die er niet in slagen een plaats te vinden in deze nieuwe, verbeterde sociale orde, ook al hebben zij hun best gedaan mee te werken aan en in te gaan op de eisen die zij stelt. Wanneer mensen er niet in slagen partners te vinden in het sociale strijdperk van de competitie, kan dit te wijten zijn aan onoverkomelijke moeilijkheden of veelsoortige beperkingen die door de heersende zeden worden opgelegd. Monogamie is waarlijk ideaal voor hen die er binnen leven, maar zij moet onvermijdelijk tot grote ontberingen leiden voor hen die buiten blijven in de koude van een solitair bestaan.

<a name="U83_6_5"></a>*83:6.5 (927.6)* De ongelukkige enkeling heeft altijd moeten lijden opdat de meerderheid vooruitgang zou kunnen boeken onder de zich ontwikkelende zeden der evoluerende civilisatie; de bevoorrechte meerderheid moet altijd met mildheid en voorkomendheid zien naar de minder gelukkige medemensen die de prijs moeten betalen dat zij niet kunnen behoren tot de gelederen dergenen die de ideale seksuele verbintenissen sluiten, welke bevrediging schenken van alle biologische behoeften onder de sanctie van de hoogste zeden der voortschrijdende sociale evolutie.

<a name="U83_6_6"></a>*83:6.6 (927.7)* Monogamie is altijd het ideale doel der menselijke seksuele evolutie geweest, is dit nu nog en zal dit altijd blijven. Dit ideaal van het ware paar-huwelijk brengt zelfverloochening met zich mee, en daarom mislukt het zo dikwijls juist omdat het een of beiden van de contracterende partijen ontbreekt aan de hoogste van alle menselijke deugden, krachtige zelfbeheersing.

<a name="U83_6_7"></a>*83:6.7 (927.8)* Monogamie is de maatstaf van de vooruitgang van de sociale beschaving, die men duidelijk moet onderscheiden van de zuiver biologische evolutie. Monogamie is niet noodzakelijk biologisch of natuurlijk, maar zij is onontbeerlijk voor de directe handhaving en verdere ontwikkeling der sociale civilisatie. Zij draagt bij tot een fijngevoeligheid, een verfijning van de morele natuur en een geestelijke groei, welke ten enen male onmogelijk zijn bij polygamie. Een vrouw kan nooit een ideale moeder worden wanneer zij voortdurend gedwongen wordt te wedijveren om blijken van genegenheid van haar echtgenoot.

<a name="U83_6_8"></a>*83:6.8 (928.1)* Het paar-huwelijk begunstigt en cultiveert het intieme begrip en de doeltreffende samenwerking die het beste zijn voor het geluk der ouders, het welzijn van het kind, en de sociale efficiëntie. Het huwelijk, dat begon als primitieve dwang, evolueert geleidelijk tot een schitterend instituut voor zelfontwikkeling, zelfbeheersing, zelfexpressie en zelfbestendiging.

### <a name="U83_7_0"></a>7&#8228;&#160;De ontbinding van het huwelijk

<a name="U83_7_1"></a>*83:7.1 (928.2)* In de vroege evolutie der huwelijkszeden vormde het huwelijk een losse vereniging die naar goeddunken kon worden beëindigd, waarna de kinderen altijd de moeder volgden. De band tussen moeder en kind is instinctief en heeft gefunctioneerd ongeacht de ontwikkelingsfase der zeden.

<a name="U83_7_2"></a>*83:7.2 (928.3)* Bij primitieve volken bleek slechts ongeveer de helft van de huwelijken voldoening te schenken. De meest voorkomende oorzaak van scheiding was onvruchtbaarheid, waarvan de vrouw altijd de schuld kreeg; men geloofde bovendien dat kinderloze vrouwen in het geestenrijk slangen werden. Volgens de meer primitieve zeden was er alleen scheiding mogelijk indien de man dit verkoos, en deze normen hebben zich bij sommige volken tot in de twintigste eeuw gehandhaafd.

<a name="U83_7_3"></a>*83:7.3 (928.4)* Naarmate de zeden evolueerden, ontwikkelden bepaalde stammen twee huwelijksvormen: de gewone vorm die scheiding toeliet, en het door de priester gesloten huwelijk dat geen scheiding toestond. De invoering van het gebruik van het kopen van een vrouw en het geven van een bruidsschat droeg er veel toe bij dat het aantal scheidingen terugliep, omdat er een vermogensboete kwam te staan op het mislukken van het huwelijk. Vele moderne huwelijken worden inderdaad nog steeds gestabiliseerd door dit oude vermogenselement.

<a name="U83_7_4"></a>*83:7.4 (928.5)* De sociale druk van de reputatie binnen de gemeenschap en van eigendomsrechten is altijd een sterke factor geweest bij de handhaving van de taboes en zeden ten aanzien van het huwelijk. Door de eeuwen heen heeft het huwelijk zich stap voor stap ontwikkeld en het staat in de moderne wereld op een geavanceerd niveau, niettegenstaande het feit dat het bedreigd en aangevallen wordt door wijdverbreide ontevredenheid bij de volken waar de eigen keuze — een nieuwe vrijheid — de belangrijkste rol speelt. Terwijl deze aanpassingsmoeilijkheden bij de meer vooruitstrevende volken optreden als gevolg van de plotseling versnelde sociale evolutie, gedijt het huwelijk bij de minder ontwikkelde volken nog steeds en verbetert het langzaam onder de leiding van de oudere zeden.

<a name="U83_7_5"></a>*83:7.5 (928.6)* De nieuwe, plotselinge vervanging van het oude, al lang ingevoerde bezitsmotief door het meer ideale, doch uiterst individuele liefdesmotief bij het huwelijk, heeft het instituut onvermijdelijk tijdelijk onbestendig gemaakt. De huwelijksmotieven van de mens zijn altijd veel hoger geweest dan de bestaande huwelijkszeden, en in de negentiende en twintigste eeuw is het westerse huwelijksideaal de op zichzelf geconcentreerde en slechts gedeeltelijk beheerste geslachtsdriften der volkeren plotseling ver voorbijgestreefd. De aanwezigheid van, grote aantallen ongetrouwde personen in een samenleving wijst op de tijdelijke instorting van of overgang in, de ontwikkeling der zeden.

<a name="U83_7_6"></a>*83:7.6 (928.7)* De werkelijke toets van het huwelijk is, door de eeuwen heen, de voortdurende intimiteit geweest, die onontkoombaar is in alle gezinsleven. Van twee al te zeer gekoesterde en verwende jonge mensen, die zo zijn opgevoed dat zij alle genoegens en de volledige bevrediging van hun ijdelheid en hun ego verwachten, kan nauwelijks gehoopt worden dat ze een groot succes maken van het huwelijk en de vorming van een huisgezin — een levenslang partnerschap van wegcijfering van zichzelf, compromissen, verknochtheid en onbaatzuchtige toewijding aan de ontwikkeling der kinderen.

<a name="U83_7_7"></a>*83:7.7 (929.1)* De hoge graad van verbeeldingskracht en grillige romantiek die een rol spelen in de hofmakerij, is bij de hedendaagse westerse volken grotendeels verantwoordelijk voor de toenemende tendens tot echtscheiding, en dit complex geheel wordt nog ingewikkelder door de grotere persoonlijke vrijheid en toegenomen economische onafhankelijkheid van de vrouw. Gemakkelijke echtscheiding, wanneer zij het gevolg is van gebrek aan zelfbeheersing of van het ontbreken van de normale aanpassing van de persoonlijkheid, voert de mens alleen maar rechtstreeks terug naar de primitieve fasen van de samenleving die hij nog maar zo kortgeleden, en door zoveel persoonlijk leed en lijden van de soort, achter zich heeft kunnen laten.

<a name="U83_7_8"></a>*83:7.8 (929.2)* Maar zolang de samenleving er niet in slaagt kinderen en jonge mensen goed op te voeden, zolang de sociale orde nalaat voldoende training voor het huwelijk in te stellen, en zolang onverstandig en onrijp jeugdig idealisme de beslissende stem heeft bij het aangaan van een huwelijk, zolang zal echtscheiding gangbaar blijven. In de mate dat de sociale groep in gebreke blijft voorzieningen te treffen om jonge mensen voor te bereiden voor het huwelijk, moet de echtscheiding functioneren als de sociale veiligheidsklep waardoor in de jaren van snelle ontwikkeling der evoluerende zeden nog slechtere toestanden worden vermeden.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Het lijkt erop dat de mensen in de oudheid ongeveer net zo serieus tegen het huwelijk hebben aangekeken als sommige moderne mensen. En het blijkt niet dat veel van de overhaaste, niet geslaagde huwelijken van de moderne tijd een grote verbetering zijn ten opzichte van de oude gewoonten waarbij jonge mannen en vrouwen geschikt werden gemaakt voor het huwelijk. De grote inconsequentie van de huidige samenleving is dat de liefde verheerlijkt wordt en het huwelijk wordt ge ï dealiseerd, terwijl een diepgaand onderzoek van beide wordt veroordeeld.

### <a name="U83_8_0"></a>8&#8228;&#160;De idealisering van het huwelijk

<a name="U83_8_1"></a>*83:8.1 (929.4)* Het huwelijk dat in het gezin zijn hoogtepunt bereikt, is ontegenzeggelijk het meest verheven instituut van de mens, doch het is wezenlijk menselijk; het had nooit een sacrament moeten worden genoemd. De Setitische priesters maakten het huwelijk tot een godsdienstig ritueel; maar duizenden jaren na Eden bleef de paarvorming een zuiver sociaal en wereldlijk instituut.

<a name="U83_8_2"></a>*83:8.2 (929.5)* Het op één lijn stellen van menselijke verbintenissen met goddelijke is hoogst ongelukkig. De vereniging van man en vrouw in de betrekking van het huwelijk en het gezin is een materiële functie van de stervelingen op de evolutionaire werelden. Het is inderdaad waar dat er veel geestelijke vooruitgang kan voortkomen uit de oprechte menselijke pogingen van man en vrouw om vooruitgang te boeken, maar dit betekent niet noodzakelijk dat het huwelijk heilig is. Geestelijke vooruitgang is ook een begeleidend verschijnsel van oprechte toewijding aan andere richtingen van menselijk streven.

<a name="U83_8_3"></a>*83:8.3 (929.6)* Evenmin kan het huwelijk werkelijk worden vergeleken met de betrekking tussen de Gedachtenrichter en de mens, noch met de broederschap van Christus Michael met zijn menselijke broeders. Op bijna geen enkel punt zijn deze verhoudingen te vergelijken met de verbintenis tussen man en vrouw. Het is zeer betreurenswaardig dat het menselijke wanbegrip van deze betrekkingen zoveel verwarring ten aanzien van de status van het huwelijk heeft teweeggebracht.

<a name="U83_8_4"></a>*83:8.4 (929.7)* Het valt ook te betreuren dat bepaalde groepen stervelingen de opvatting huldigen dat het huwelijk door een goddelijke handeling wordt voltrokken. Zulke overtuigingen leiden rechtstreeks tot het denkbeeld van de onverbrekelijkheid van het huwelijk, ongeacht de omstan digheden of de wensen van de contracterende partijen. Maar alleen al het feit van de huwelijksverbreking wijst erop dat de Godheid niet een bindende partij is bij zulke verbintenissen. Als God eenmaal twee zaken of personen heeft verenigd, zullen zij zo verbonden blijven tot het tijdstip dat de goddelijke wil beschikt dat zij gescheiden zullen worden. Maar wie zal zich met betrekking tot het huwelijk, dat een menselijk instituut is, aanmatigen te oordelen, en te zeggen welke huwelijken verbintenissen zijn die door de universele supervisoren wellicht zijn goedgekeurd, in tegenstelling tot die welke van aard en oorsprong zuiver menselijk zijn?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Niettemin is er een huwelijksideaal op de werelden in den hoge. Op de hoofdwereld van ieder plaatselijk stelsel beelden de Materiële Zonen en Dochters van God het hoogtepunt uit van de idealen ten aanzien van de vereniging van man en vrouw in de huwelijksband, met het doel zich voort te planten en nageslacht groot te brengen. Per slot van rekening is het ideale huwelijk van stervelingen toch *menselijk* heilig.

<a name="U83_8_6"></a>*83:8.6 (930.2)* Het huwelijk is altijd geweest, en is nog steeds, ’s mensen allerhoogste droom van wereldlijke idealiteit. Hoewel deze schone droom zelden geheel wordt verwezenlijkt, blijft hij een glorieus ideaal dat de vooruitgaande mensheid verlokt tot steeds grotere inspanningen terwille van het menselijk geluk. Jonge mannen en vrouwen zouden evenwel enigszins moeten worden onderricht inzake de realiteit van het huwelijk, voordat zij in de zware eisen van de onderlinge omgang in het gezinsleven worden gestort; de jeugdige idealisering zou getemperd moeten worden met een zekere mate van ontgoocheling vóór het huwelijk.

<a name="U83_8_7"></a>*83:8.7 (930.3)* De jeugdige idealisering van het huwelijk dient echter niet te worden ontmoedigd; deze dromen zijn voorstellingen van de toekomstige bestemming van het gezinsleven. Deze instelling is zowel stimulerend als nuttig, onder voorbehoud dat zij geen ongevoeligheid voortbrengt voor het besef van de praktische, alledaagse eisen die door het huwelijk en het daarop volgende gezinsleven worden gesteld.

<a name="U83_8_8"></a>*83:8.8 (930.4)* De huwelijksidealen zijn in de recente tijd zeer vooruit gegaan: bij sommige volken geniet de vrouw praktisch gelijke rechten als haar echtgenoot. Als concept is het gezin althans op weg om een loyale associatie te worden voor de opvoeding van het nageslacht, vergezeld van seksuele trouw. Doch zelfs deze moderne interpretatie van het huwelijk behoeft niet de vrijheid nemen zozeer tot het andere uiterste te gaan, dat zij een wederzijds monopolie wordt op de gehele persoonlijkheid en de individualiteit. Het huwelijk is niet alleen een individualistisch ideaal; het is de evoluerende sociale verbintenis van een man en een vrouw, die bestaat en functioneert onder de gangbare zeden, beperkt door de taboes, en bekrachtigd door de wetten en regels van de samenleving.

<a name="U83_8_9"></a>*83:8.9 (930.5)* De huwelijken van de twintigste eeuw staan op een hoog peil vergeleken met die in vroegere tijden, ondanks het feit dat het instituut van het gezin thans zwaar wordt beproefd ten gevolge van de problemen die zich zo plotseling aan de sociale organisatie opdringen door de overhaaste uitbreiding van de vrijheden der vrouw, de rechten die haar zolang ontzegd zijn geweest in de trage evolutie der zeden van vroegere generaties.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Aangeboden door het Hoofd der Serafijnen die op Urantia zijn gestationeerd.]
