﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling084.md" title="Huwelijk en gezinsleven">Verhandeling 84</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling086.md" title="De vroege evolutie van religie">Verhandeling 86</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 85

## <a name="U85_0_0"></a>De oorsprongen van religieuze verering

<a name="U85_0_1"></a>*85:0.1 (944.1)* De primitieve religie had een biologische oorsprong, een natuurlijke evolutionaire ontwikkeling, naast ethische associaties en los van alle geestelijke invloeden. De hoger ontwikkelde dieren kennen wel angstgevoelens, maar koesteren geen illusies en hebben derhalve geen religie. De mens creëeert zijn primitieve religies uit zijn angstgevoelens en door middel van zijn illusies.

<a name="U85_0_2"></a>*85:0.2 (944.2)* In de evolutie van de menselijke soort treedt aanbidding in zijn primitieve manifestaties op lang voordat het menselijk verstand in staat is de meer complexe opvattingen te formuleren van het leven hier en in het hiernamaals, die de naam van religie verdienen. De vroegste religie was geheel van verstandelijke aard en stoelde geheel op het met elkaar in verband brengen van gebeurtenissen. De voorwerpen van verering waren totaal suggestief; zij bestonden uit natuurlijke dingen die de eenvoudige, primitieve Urantianen dicht om zich heen hadden, of die een belangrijke rol speelden in hun ervaringen van alledag.

<a name="U85_0_3"></a>*85:0.3 (944.3)* Toen de religie eenmaal voorbij het stadium van natuuraanbidding was geëvolueerd, verwierf zij wortels van geestelijke oorsprong maar bleef desondanks altijd door de sociale omgeving bepaald. Toen de natuuraanbidding zich ontwikkelde, stelde de mens zich in gedachten een arbeidsverdeling in de bovenaardse wereld voor; er bestonden natuurgeesten voor meren, bomen, watervallen, regen en honderden andere gewone aardse verschijnselen.

<a name="U85_0_4"></a>*85:0.4 (944.4)* Op het een of andere moment heeft de sterfelijke mens alles op aarde aanbeden, met inbegrip van zichzelf. Hij heeft ook vrijwel al het voorstelbare in de lucht en onder het aardoppervlak aanbeden. De primitieve mens was bang voor alle manifestaties van kracht; hij vereerde ieder natuurverschijnsel dat hij niet kon begrijpen. De waarneming van sterke natuurkrachten, zoals onweer, overstromingen, aardbevingen, aardverschuivingen, vulkanen, vuur, hitte en koude, maakten grote indruk op het zich ontwikkelende verstand van de mens. De onverklaarbare dingen in het leven worden nog steeds ‘daden Gods’ en ‘mysterieuze beschikkingen der Voorzienigheid’ genoemd.

### <a name="U85_1_0"></a>1&#8228;&#160;De verering van stenen en bergen

<a name="U85_1_1"></a>*85:1.1 (944.5)* Het eerste voorwerp dat de evoluerende mens vereerde was een steen. Tegenwoordig aanbidden de Kateri-mensen in het zuiden van India nog steeds een steen, net als talrijke stammen in Noord-India. Jakob sliep op een steen omdat hij die vereerde; hij zalfde deze zelfs. Rachel hield een aantal heilige stenen in haar tent verborgen.

<a name="U85_1_2"></a>*85:1.2 (944.6)* Stenen maakten aanvankelijk op de vroege mens de indruk buiten de gewone orde te vallen door de wijze waarop ze plotseling aan het oppervlak van een ontgonnen akker of weide te voorschijn kwamen. De mensen gaven zich noch rekenschap van erosie, noch van de gevolgen van het omspitten van de grond. Stenen imponeerden de volken in de oudheid ook omdat ze vaak op dieren lijken. De aandacht van de geciviliseerde mens wordt nog steeds geboeid door talrijke steenformaties in de bergen die dikwijls lijken op gezichten van dieren en zelfs van mensen. Doch de diepste indruk maakten de meteoorstenen die de primitieve mensen in vlammende pracht door de atmosfeer zagen razen. Voor de vroege mens waren vallende sterren ontzagwekkend en het kostte hem geen moeite te geloven dat zulke vlammende strepen de baan aangaven van een geest op weg naar de aarde. Het is geen wonder dat de mensen ertoe kwamen deze verschijnselen te vereren, vooral toen zij later de meteoren ontdekten. Dit leidde op zijn beurt tot grotere verering van alle andere stenen. In Bengalen vereren vele mensen een meteoor die in A.D. 1880 op aarde is gevallen.

<a name="U85_1_3"></a>*85:1.3 (945.1)* Alle oude clans en stammen hadden hun heilige stenen, en de meeste moderne volken geven wel blijk van een zekere vorm van verering voor bepaalde soorten stenen — hun juwelen. In India werd een groep van vijf stenen vereerd; in Griekenland was het een cluster van dertig, en bij de rode mensen was het gewoonlijk een cirkel van stenen. De Romeinen wierpen, als zij Jupiter aanriepen, altijd een steen in de lucht. In India kan zelfs tot op de huidige dag een steen als getuige worden gebruikt. In sommige streken kan een steen als een talisman van het recht worden aangewend en door het prestige van zo’n steen kan een overtreder voor de rechter worden gesleept. Maar eenvoudige stervelingen vereenzelvigen de Godheid niet altijd met een voorwerp waaraan ceremoniële eerbied wordt bewezen. Zulke fetisjen zijn dikwijls louter symbolen van het werkelijke voorwerp van verering.

<a name="U85_1_4"></a>*85:1.4 (945.2)* De mensen in de oudheid hadden een bijzondere achting voor gaten in stenen. Men dacht dat zulke poreuse keien bijzonder doeltreffend waren voor het genezen van ziekten. Er werden geen gaten in oren gemaakt om stenen te kunnen dragen, maar de stenen werden in de oren gezet om de gehoorgang open te houden. Zelfs in de moderne tijd maken bijgelovige mensen gaten in munten. In Afrika maken inboorlingen veel drukte over hun fetisj-stenen. In feite worden onder alle achtergebleven stammen en volken stenen nog steeds bijgelovig vereerd. De verering van stenen is zelfs nu nog wijd en zijd over de wereld verspreid. De grafsteen is een overgebleven symbool van beeltenissen en afgodsbeelden die in steen werden uitgehouwen en verband hielden met allerlei geloof in schimmen en de zielen van gestorven medemensen.

<a name="U85_1_5"></a>*85:1.5 (945.3)* De verering van stenen werd gevolgd door de verering van heuvels en de eerste heuvels die vereerd werden, waren grote steenformaties. Weldra werd het de gewoonte te geloven dat de goden in de bergen woonden, zodat grote hoogten om deze bijkomende reden werden vereerd. Na verloop van tijd werden bepaalde bergen met bepaalde goden in verband gebracht en daarom heilig. De onwetende, bijgelovige inboorlingen meenden dat grotten naar de onderwereld leidden met haar boze geesten en demonen, dit in tegenstelling tot de bergen die geïdentifeerd werden met de later evoluerende opvattingen van goede geesten en godheden.

### <a name="U85_2_0"></a>2&#8228;&#160;De verering van planten en bomen

<a name="U85_2_1"></a>*85:2.1 (945.4)* Planten werden eerst gevreesd en vervolgens vereerd vanwege de roesverwekkende sappen die eruit werden verkregen. De primitieve mens geloofde dat een roes iemand goddelijk maakte. Men veronderstelde dat zo’n ervaring iets bijzonders en heiligs had. Zelfs in de moderne tijd staat alcohol nog bekend als ‘spiritualiën.’

<a name="U85_2_2"></a>*85:2.2 (945.5)* De vroege mens keek naar met vrees en bijgelovig ontzag naar ontkiemend graan. De Apostel Paulus was niet de eerste die uit ontkiemend graan diepzinnige geestelijke lessen trok en er godsdienstige overtuigingen op grondde.

<a name="U85_2_3"></a>*85:2.3 (945.6)* De culten der boomverering behoren tot de oudste groepen religies. Alle vroege huwelijksvieringen vonden onder bomen plaats, en wanneer vrouwen kinderen verlangden werden zij soms buiten in het bos aangetroffen, liefdevol een robuuste eik omarmend. Vele planten en bomen werden vereerd wegens hun werkelijke of vermeende genezende krachten. De primitieve mens geloofde dat alle chemische effecten waren toe te schrijven aan de directe werking van bovennatuurlijke krachten.

<a name="U85_2_4"></a>*85:2.4 (945.7)* De ideeën over boomgeesten liepen bij de verschillende stammen en volken sterk uiteen. Sommige bomen werden bewoond door vriendelijke geesten; andere verleenden onderdak aan bedrieglijke en wrede geesten. De Finnen geloofden dat de meeste bomen door vriendelijke geesten werden bewoond. De Zwitsers koesterden lange tijd wantrouwen jegens bomen, want zij dachten dat deze sluwe geesten herbergden. De bewoners van India en oostelijk Rusland beschouwden de boomgeesten als wreed. De Patagoniërs vereren nog steeds bomen, zoals ook de oude Semieten dit deden. Lang nadat de Hebreeërs waren opgehouden bomen te aanbidden, gingen zij voort hun verschillende godheden in heilige bossen te vereren. Behalve in China, bestond er eens een algemene cultus van de *boom des levens.*

<a name="U85_2_5"></a>*85:2.5 (946.1)* Het geloof dat water of kostbare metalen onder de oppervlakte van de aarde met een houten wichelroede ontdekt kunnen worden is een overblijfsel van de oude culten rondom bomen. De Meiboom, de Kerstboom en de bijgelovige gewoonte van het afkloppen op hout zijn een voortzetting van bepaalde oude gewoonten bij de boomverering en latere culten rondom bomen.

<a name="U85_2_6"></a>*85:2.6 (946.2)* Veel van deze vroegste vormen van natuurverering raakten vermengd met de zich later ontwikkelende methoden van godsverering, doch de vroegste door de assistent-bewustzijnsgeesten geactiveerde vormen van verering functioneerden reeds lang voordat de pas ontwakende religieuze natuur der mensheid ten volle ontvankelijk werd voor de prikkels van geestelijke invloeden.

### <a name="U85_3_0"></a>3&#8228;&#160;De verering van dieren

<a name="U85_3_1"></a>*85:3.1 (946.3)* De primitieve mens had een speciale sympathie voor hogere dieren. Zijn voorouders hadden met hen geleefd en zelfs met hen gepaard. In Zuid-Azië werd reeds vroeg geloofd dat de zielen van mensen in de vorm van dieren naar de aarde terugkeerden. Dit geloof was een overblijfsel van de nog oudere praktijk van het aanbidden van dieren.

<a name="U85_3_2"></a>*85:3.2 (946.4)* De eerste mensen vereerden dieren wegens hun kracht en sluwheid. Zij dachten dat de scherpe reuk en de verziende blik van bepaalde schepselen tekenen waren dat zij door geesten werden geleid. Alle dieren zijn wel door het een of andere ras op een of ander tijdstip vereerd. Tot dergelijke objecten van verering behoorden schepselen die als half mens en half dier werden beschouwd, zoals centauren en meerminnen.

<a name="U85_3_3"></a>*85:3.3 (946.5)* De Hebreeërs vereerden slangen tot aan de dagen van koning Hiskia en de Hindoes onderhouden nog steeds vriendschappelijke verhoudingen met hun huisslangen. De Chinese verering van de draak is een overblijfsel van de cultus van de slang. De wijsheid van de slang was een symbool van de Griekse geneeskunde en wordt door de moderne artsen nog steeds als embleem gebruikt. De kunst van het bezweren van slangen stamt uit de tijd van de vrouwelijke sjamanen van de *cultus der slangenliefde,* die ten gevolge van dagelijkse slangebeten immuun werden voor slangengif, en in feite er echt verslaafd aan raakten en er niet buiten konden.

<a name="U85_3_4"></a>*85:3.4 (946.6)* De verering van insecten en andere dieren werd bevorderd door een latere verkeerde uitleg van de gulden regel — behandel de ander (iedere vorm van leven) zoals ge zelf behandeld wilt worden. De mensen in de oudheid hebben ooit geloofd dat alle winden door de vleugels van vogels werden veroorzaakt en vreesden en vereerden daarom alle gevleugelde dieren. De oude Scandinaviërs meenden dat eclipsen werden veroorzaakt door een wolf die een deel van de zon of maan verslond. De Hindoes beelden Vishnu dikwijls met een paardenhoofd af. Een diersymbool staat vaak voor een vergeten godheid of een verdwenen cultus. Reeds vroeg in de evolutionaire godsdienst werd het lam het typische offerdier en de duif het symbool van vrede en liefde.

<a name="U85_3_5"></a>*85:3.5 (946.7)* In de religie kan symboliek goed of slecht zijn, naargelang het symbool wel of niet het oorspronkelijke eerbiedige idee verdringt. En symboliek moet niet met ondubbelzinnige idolatrie worden verward, waarbij het materiële object direct en werkelijk wordt aanbeden.

### <a name="U85_4_0"></a>4&#8228;&#160;De verering van de elementen

<a name="U85_4_1"></a>*85:4.1 (946.8)* Het mensdom heeft de aarde, de lucht, het water en het vuur aanbeden. De primitieve volken vereerden bronnen en aanbaden rivieren. Zelfs nu nog bloeit er in Mongolië een invloedrijke riviercultus. De doop werd een godsdienstig ceremonieel in Babylon, en de Grieken betrachtten het jaarlijkse rituele bad. De mensen in de oudheid konden zich gemakkelijk voorstellen dat er geesten woonden in de borrelende bronnen, spuitende fonteinen, stromende rivieren en razende stortvloeden. Bewegende wateren maakten een sterke indruk op deze eenvoudige mensen die geloofden in bezielde geesten en bovennatuurlijke krachten. Soms weigerde men een verdrinkende man te helpen, uit vrees zodoende een riviergod te ontstemmen.

<a name="U85_4_2"></a>*85:4.2 (947.1)* Vele dingen en talrijke gebeurtenissen hebben in verschillende tijden voor verschillende volken als godsdienstige prikkels gefunctioneerd. Een regenboog wordt nog steeds door vele bergstammen in India vereerd. Zowel in India als in Afrika beschouwt men de regenboog als een reusachtige hemelse slang; Hebreeërs en Christenen beschouwen hem als ‘het teken van belofte.’ Evenzo kunnen invloeden die in één deel van de wereld als weldoend worden beschouwd, in andere streken als kwaadaardig worden gezien. De oostenwind is een godheid in Zuid-Amerika omdat hij regen brengt; in India is hij een duivel omdat hij stofwolken meebrengt en droogte veroorzaakt. De oude Bedoeïenen geloofden dat een natuurgod de wervelingen in het zand deed ontstaan, en zelfs in de dagen van Mozes was het geloof in natuurgeesten sterk genoeg om te garanderen dat zij in de Joodse theologie konden voortleven als engelen van vuur, water en lucht.

<a name="U85_4_3"></a>*85:4.3 (947.2)* Zowel wolken als regen en hagel zijn door talrijke primitieve stammen en in vele vroege natuurculten gevreesd en vereerd. Stormwinden met donder en bliksem boezemden de vroege mens een enorm ontzag in. Hij werd zo geïmponeerd door deze storingen in de elementen, dat de donder als de stem van een boze god werd beschouwd. De verering van vuur en vrees voor de bliksem werden samengevoegd en kwamen op grote schaal bij vele vroege volken voor.

<a name="U85_4_4"></a>*85:4.4 (947.3)* Vuur was in het denken der primitieve, door angst bezeten stervelingen verbonden met magie. Een aanhanger van magie zal zich één toevallig positief resultaat bij de toepassing van zijn magische formules levendig herinneren, terwijl hij tientallen negatieve resultaten, radicale mislukkingen, achteloos vergeet. De verering van het vuur bereikte zijn hoogtepunt in Perzië, waar zij lang stand hield. Sommige stammen vereerden het vuur zelf als een godheid; andere vereerden het als het vlammende symbool van de zuiverende en reinigende geest van de door hen vereerde godheden. De Vestaalse maagden waren belast met de taak van het waken over de heilige vuren, en in de twintigste eeuw branden er nog steeds kaarsen als onderdeel van het ritueel van vele godsdienstoefeningen.

### <a name="U85_5_0"></a>5&#8228;&#160;De verering van hemellichamen

<a name="U85_5_1"></a>*85:5.1 (947.4)* Het vereren van rotsen, bergen, bomen en dieren ontwikkelde zich op natuurlijke wijze via de angstige verering der elementen tot de vergoding van zon, maan en sterren. In India en elders werden de sterren beschouwd als de verheerlijkte zielen van grote mannen die uit het leven in het vlees waren gescheiden. De Chaldeeuwse aanhangers van de sterrencultus zagen zichzelf als kinderen van de hemel-vader en de aarde-moeder.

<a name="U85_5_2"></a>*85:5.2 (947.5)* De verering van de maan ging vooraf aan de zonaanbidding. De verering van de maan had haar hoogtepunt tijdens het jagerstijdperk, terwijl de zonaanbidding de belangrijkste godsdienstige rite werd van de latere landbouwtijdperken. Zonaanbidding op grote schaal schoot voor het eerst wortel in India en hield daar het langste stand. In Perzië leidde de aanbidding van de zon tot de latere Mithras-cultus. Bij vele volken werd de zon als de voorvader van hun koningen beschouwd. De Chaldeeërs plaatsten de zon in het centrum van ‘de zeven cirkels van het univer- sum.’ Latere beschavingen eerden de zon door de eerste dag van de week naar hem te noemen.

<a name="U85_5_3"></a>*85:5.3 (947.6)* Van de zonnegod werd verondersteld dat hij de mystieke vader was van de uit maagden geboren zonen met een speciale bestemming, die zo nu en dan als redders aan begunstigde volken werden geschonken. Deze bovennatuurlijke zuigelingen werden altijd stuurloos op een heilige rivier uitgezet om dan op bijzondere wijze gered te worden, waarna zij opgroeiden tot wonderbaarlijke persoonlijkheden en bevrijders van hun volk.

### <a name="U85_6_0"></a>6&#8228;&#160;De verering van de mens

<a name="U85_6_1"></a>*85:6.1 (948.1)* Na alle andere dingen op het oppervlak der aarde en boven in de hemel te hebben vereerd, heeft de mens zonder aarzeling ook zichzelf met dergelijke adoratie geëerd. De eenvoudige primitieve mens maakt geen duidelijk onderscheid tussen dieren, mensen en goden.

<a name="U85_6_2"></a>*85:6.2 (948.2)* De vroege mens beschouwde alle ongewone personen als bovenmenselijk, en hij vreesde zulke wezens dermate, dat hij hen met eerbiedig ontzag behandelde; tot op zekere hoogte aanbad hij hen letterlijk. Zelfs het krijgen van een tweeling werd of als een groot geluk of als een groot ongeluk beschouwd. Krankzinnigen, epileptici en zwakzinnigen werden dikwijls vereerd door hun normaal denkende medemensen, die geloofden dat godheden bij dergelijke abnormale wezens inwoonden. Priesters, koningen en profeten werden aanbeden; de heilige mensen in de oudheid werden beschouwd als door godheden bezield.

<a name="U85_6_3"></a>*85:6.3 (948.3)* Gestorven stamhoofden werden *tot godheden verheven.* Later werden voorname persoonlijkheden die stierven, *heilig verklaard.* Zonder hulp heeft de evolutie nooit hogere godheden opgeleverd dan de verheerlijkte, verheven en geëvolueerde geesten van gestorven mensen. In het begin der evolutie maakt de godsdienst zijn eigen godheden. In de loop der openbaring formuleren de Goden de religie. De evolutionaire religie maakt haar goden naar het beeld en de gelijkenis van de sterfelijke mens; de religie der openbaring tracht de sterfelijke mens te evolueren en te transformeren tot het beeld en de gelijkenis van God.

<a name="U85_6_4"></a>*85:6.4 (948.4)* De schimgoden, van wie wordt verondersteld dat zij van menselijke oorsprong zijn, moeten worden onderscheiden van de natuurgoden, want uit de natuurverering onstond wel degelijk een pantheon — natuurgoden verheven tot de staat van godheden. De natuurculten bleven zich ontwikkelen naast de culten rondom schimmen die later opkwamen, en zij beïnvloedden elkaar wederzijds. Vele godsdienstige stelsels behelsden een tweevoudig begrip van godheden, natuurgoden en schimgoden; in sommige theologiën zijn deze opvattingen verwarrend dooreen gevlochten, zoals bijvoorbeeld Thor, een held in het schimmenrijk, die ook heer van de bliksem was.

<a name="U85_6_5"></a>*85:6.5 (948.5)* Maar de verering van de mens door de mens bereikte haar hoogtepunt toen wereldlijke heersers deze soort verering aan hun onderdanen afdwongen en, tot staving van dergelijke eisen, beweerden dat zij van goddelijke afstamming waren.

### <a name="U85_7_0"></a>7&#8228;&#160;De assistent-geesten van godsverering en wijsheid

<a name="U85_7_1"></a>*85:7.1 (948.6)* Wellicht lijkt het alsof de verering van de natuur op natuurlijke en spontane wijze in het bewustzijn van primitieve mannen en vrouwen is ontstaan, en dat is ook zo; al die tijd echter was in dit primitieve denken de zesde assistent-geest werkzaam, die deze volken was geschonken als een leidinggevende invloed in deze fase der menselijke evolutie. En deze geest stimuleerde constant de drang tot godsverering van de menselijke soort, hoe primitief de eerste uitingen ervan ook mochten zijn. De geest van godsverering deed op welomlijnde wijze de menselijke impuls tot aanbidding ontstaan, niettegenstaande het feit dat dierlijke angst het motief was om eerbied tot uitdrukking te brengen, en dat de eerste praktijk hiervan op natuurobjecten werd gericht.

<a name="U85_7_2"></a>*85:7.2 (948.7)* Ge moet onthouden dat het gevoel, en niet het denken, de leidende en overheersende invloed was in de gehele evolutionaire ontwikkeling. Voor het primitieve verstand bestaat er weinig verschil tussen vrezen, schuwen, eren en aanbidden.

<a name="U85_7_3"></a>*85:7.3 (948.8)* Wanneer de drang tot aanbidding wordt aangespoord en geleid door wijsheid — meditatief en experiëntieel denken — dan begint haar ontwikkeling tot het fenomeen van echte religie. Wanneer de zevende assistent-geest, de geest van wijsheid, effectieve geestelijke bijstand kan gaan verlenen, dan begint de mens zich in zijn verering en aanbidding af te wenden van de natuur en natuurobjecten, en zich te richten tot de God van de natuur en tot de eeuwige Schepper van alle dingen in de natuur.

<a name="U85_7_4"></a>*85:7.4 (949.1)* [Aangeboden door een Schitterende Avondster van Nebadon.]
