﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling085.md" title="De oorsprongen van religieuze verering">Verhandeling 85</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling087.md" title="De geestenculten">Verhandeling 87</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 86

## <a name="U86_0_0"></a>De vroege evolutie van religie

<a name="U86_0_1"></a>*86:0.1 (950.1)* De evolutie van religie uit de voorafgaande, primitieve impuls tot verering is niet afhankelijk van openbaring. Het normale functioneren van het menselijk verstand onder de leidende invloed van de zesde en zevende bewustzijnsassistenten van de universele geest-schenking, is alleszins voldoende om deze ontwikkeling zeker te stellen.

<a name="U86_0_2"></a>*86:0.2 (950.2)* De vroegste, prereligieuze vrees van de mens voor de krachten van de natuur werd geleidelijk religieus, naarmate de natuur in het menselijk bewustzijn verpersoonlijkt, vergeestelijkt en tenslotte vergoddelijkt raakte. Religie van een primitieve soort was derhalve een natuurlijk biologisch gevolg van de psychische inertie van het evoluerende dierlijke bewustzijn, toen dit eenmaal opvattingen van het bovennatuurlijke was gaan koesteren.

### <a name="U86_1_0"></a>1&#8228;&#160;Toeval: geluk en ongeluk

<a name="U86_1_1"></a>*86:1.1 (950.3)* Afgezien van de natuurlijke drang tot verering, had de vroege evolutionaire religie zijn wortels in de menselijke ervaringen met het toeval — zogenaamd geluk, alledaagse gebeurtenissen. De primitieve mens jaagde op voedsel. De opbrengsten van de jacht kunnen niet anders dan variëren, en hieruit ontstaan onmiskenbaar de ervaringen die de mens uitlegt als *geluk* en *ongeluk.* Tegenslag was een belangrijke factor in het leven van de mannen en vrouwen die voortdurend aan de rafelige rand van een hachelijk, gekweld bestaan leefden.

<a name="U86_1_2"></a>*86:1.2 (950.4)* Door de beperkte intellectuele horizon van de primitieve mens wordt zijn aandacht zozeer op het toeval gericht, dat het geluk een constante factor in zijn leven wordt. De primitieve Urantianen vochten om hun bestaan, niet om een levensstandaard; hun leven was vol gevaren, en het toeval speelde daarin een belangrijke rol. De voortdurende angst voor onbekende en onzichtbare calamiteiten hing boven deze primitieve mensen als een wolk van wanhoop die eigenlijk iedere vreugde wegnam: zij leefden aanhoudend in angst om iets te doen dat ongeluk zou brengen. De bijgelovige wilden waren altijd bang als hun een serie van gelukstreffers overkwam; zij beschouwden zo’n goede lotsbeschikking als een zekere voorbode van onheil.

<a name="U86_1_3"></a>*86:1.3 (950.5)* Deze altijd aanwezige angst voor ongeluk was verlammend. Waarom zou men hard werken en ongeluk oogsten — niets voor iets — als men zich ook zomaar kon laten meedrijven en geluk kon hebben — iets voor niets? Onnadenkende mensen vergeten het geluk — nemen het als vanzelfsprekend — maar herinneren zich pijnlijk de keren dat zij geen geluk hebben gehad.

<a name="U86_1_4"></a>*86:1.4 (950.6)* De vroege mens leefde in onzekerheid en voortdurende vrees voor het toeval — het ongeluk. Het leven was een opwindend kansspel; het bestaan was een gok. Het is geen wonder dat gedeeltelijk geciviliseerde mensen nog steeds in het toeval geloven en een nog steeds aanhoudende neiging vertonen tot gokspelen. De primitieve mens werd tussen twee sterke belangen heen en weer geslingerd: de hartstocht om iets voor niets te krijgen en de vrees om niets voor iets te krijgen. En dit kansspel van het bestaan was wat het vroege verstand van de primitieve mens de grootste belangstelling inboezemde en hem in de hoogste mate fascineerde.

<a name="U86_1_5"></a>*86:1.5 (951.1)* De latere herders hadden dezelfde opvattingen over toeval en geluk, terwijl de nog latere landbouwers zich er steeds meer van bewust werden dat de oogsten rechtstreeks werden beïnvloed door vele verschijnselen waarover de mens weinig of geen controle had. De landbouwer merkte dat hij het slachtoffer was van droogte, overstromingen, hagel, stormen, plagen en plantenziekten, naast hitte en koude. En naargelang al deze natuurlijke invloeden de individuele voorspoed beïnvloedden, werden ze als geluk en ongeluk beschouwd.

<a name="U86_1_6"></a>*86:1.6 (951.2)* Dit idee over het toeval en geluk doordrong de filosofie van alle oude volken in sterke mate. Zelfs in de meer recente tijd wordt er in het boek Prediker gezegd: ‘Wederom zag ik onder de zon dat niet de snelsten de wedloop winnen, noch de sterksten de strijd, noch de wijzen het brood, noch ook de schranderen de rijkdom, noch ook de verstandigen de gunst, want tijd en toeval treffen dezen allen. Want ook de mens kent zijn lot niet, evenmin als de vissen die in het verraderlijke net gevangen worden, evenmin als de vogels die in het klapnet gevangen worden. Evenzo worden de mensenkinderen verstrikt ten tijde des kwaads als dit hun plotseling overvalt.’

### <a name="U86_2_0"></a>2&#8228;&#160;De personificatie van het toeval

<a name="U86_2_1"></a>*86:2.1 (951.3)* Angst was een natuurlijke toestand voor het primitieve bewustzijn. Wanneer mannen en vrouwen het slachtoffer worden van buitensporige angst, keren zij eenvoudig terug tot de natuurlijke staat van hun verre voorouders; als deze vrees dan werkelijk pijnlijk wordt, onderdrukt zij de activiteit en brengt zij altijd evolutionaire veranderingen en biologische aanpassingen op gang. Pijn en lijden zijn essentiëel voor het gestaag vorderen van de evolutie.

<a name="U86_2_2"></a>*86:2.2 (951.4)* De strijd om het bestaan is zo pijnlijk, dat bepaalde achtergebleven stammen zelfs nu nog bij iedere nieuwe zonsopgang jammeren en klagen. De primitieve mens vroeg zich voortdurend af: ‘Wie kwelt mij zo?’ Aangezien hij geen materiële bron van zijn ellende kon vinden, koos hij geesten als verklaring. En zo werd religie geboren uit angst voor het mysterieuze, ontzag voor het onzichtbare en vrees voor het onbekende. Vrees voor de natuur werd zo een factor in de strijd om het bestaan, eerst vanwege het toeval en vervolgens wegens het mysterie.

<a name="U86_2_3"></a>*86:2.3 (951.5)* Het primitieve verstand dacht logisch, doch beschikte over weinig ideeën waartussen het op intelligente wijze verbanden kon leggen: het verstand van de primitieve mens was ongeschoold, volkomen ongecompliceerd. Als een gebeurtenis op een andere volgde, beschouwde hij de twee als oorzaak en gevolg. Wat de ontwikkelde mens als bijgeloof beschouwt, was bij de primitieve mens simpelweg onwetendheid. Het mensdom heeft slechts langzaam geleerd dat er geen noodzakelijk verband bestaat tussen bedoelingen en gevolgen. De mensen zijn slechts sinds kort gaan beseffen dat de reacties van het bestaan zich voordoen tussen handelingen en hun gevolgen. De primitieve mens streeft ernaar al het ontastbare en abstracte te verpersoonlijken en zo worden zowel de natuur als het toeval gepersonifiëerd als geesten, en later als goden.

<a name="U86_2_4"></a>*86:2.4 (951.6)* De mens neigt er van nature toe datgene te geloven wat hij voor zichzelf het beste vindt, dat wat zijn directe of latere belang is: het eigenbelang verdoezelt de logica in sterke mate. Het verschil tussen het verstand van primitieve en geciviliseerde mensen betreft meer de inhoud dan de aard, meer de graad dan de hoedanigheid.

<a name="U86_2_5"></a>*86:2.5 (951.7)* Doch moeilijk te begrijpen zaken toe te blijven schrijven aan bovennatuurlijke oorzaken is alleen maar een luie, gemakkelijke manier om alle vormen van harde intellectuele arbeid uit de weg te gaan. Geluk is niet meer dan een term die gevonden is voor al het onverklaarbare in het menselijk bestaan; het duidt die verschijnselen aan die mensen niet kunnen of willen doorgronden. Toeval is een woord dat aangeeft dat de mens te onwetend of te traag is om oorzaken te bepalen. De mensen zien een natuurlijke gebeurtenis slechts als een ongeval of ongeluk wanneer zij verstoken zijn van weetgierigheid en verbeeldingskracht, wanneer het de rassen ontbreekt aan ondernemingszin en avontuurlijkheid. Het onderzoek van de verschijnselen in het leven vernietigt vroeg of laat het geloof van de mens in het toeval, geluk en zogenaamde ongelukken, en stelt daarvoor in de plaats een wetmatig en ordelijk universum, waarin alle gevolgen worden voorafgegaan door welomschreven oorzaken. En zo wordt de vrees voor het bestaan vervangen door levensvreugde.

<a name="U86_2_6"></a>*86:2.6 (952.1)* De primitieve mens beschouwde de gehele natuur als levend, als bezeten door iets. De geciviliseerde mens trapt en vervloekt nog steeds levenloze voorwerpen die op zijn weg komen en hem stoten. De primitieve mens beschouwde nooit iets als toevallig; alles was altijd opzettelijk. Voor de primitieve mens was het domein van het noodlot, de werking van het geluk, het geestenrijk, even ongeordend en toevallig als de primitieve samenleving. Het geluk werd gezien als de grillige, temperamentvolle reactie van de geestenwereld, en naderhand als het humeur van de goden.

<a name="U86_2_7"></a>*86:2.7 (952.2)* Maar niet alle godsdiensten zijn uit het animisme ontstaan. Andere opvattingen van het bovennatuurlijke zijn even oud als het animisme en deze overtuigingen leidden ook tot verering. Het naturalisme is geen religie — het is het kind van de religie.

### <a name="U86_3_0"></a>3&#8228;&#160;De dood — het onverklaarbare

<a name="U86_3_1"></a>*86:3.1 (952.3)* De dood was de grootste schok voor de evoluerende mens, de meest verbijsterende combinatie van toeval en mysterie. Niet de heiligheid van het leven, maar de schok van de dood boezemde vrees in en bevorderde zo in feite de religie. Bij primitieve volken was de dood gewoonlijk te wijten aan geweld, zodat de geweldloze dood steeds mysterieuzer werd. De dood als een natuurlijk en te verwachten levenseinde was niet duidelijk voor het bewustzijn van primitieve mensen, en het heeft vele eeuwen geduurd voordat de mens de onvermijdelijkheid ervan besefte.

<a name="U86_3_2"></a>*86:3.2 (952.4)* De vroege mens aanvaardde het leven als een feit, terwijl hij de dood beschouwde als een bezoeking van een of andere soort. Alle volken hebben hun eigen legenden over mensen die niet zijn gestorven, resten van overleveringen van de vroege instelling ten opzichte van de dood. In het menselijk bewustzijn bestond reeds het vage denkbeeld van een nevelig en ongeordend geestenrijk, een gebied waar alles vandaan kwam wat in het leven van de mens onbegrijpelijk was, en de dood werd aan deze lange lijst van onverklaarbare verschijnselen toegevoegd.

<a name="U86_3_3"></a>*86:3.3 (952.5)* Aanvankelijk geloofde men dat alle menselijke ziekten en de natuurlijke dood te wijten waren aan de invloed van geesten. Zelfs heden ten dage beschouwen sommige ontwikkelde volken ziekte nog als een voortbrengsel van ‘de vijand’ en vertrouwen zij op religieuze ceremoniën om genezing te bewerkstelligen. Latere, meer ingewikkelde theologische stelsels schrijven de dood nog steeds toe aan de werkzaamheid van de geestenwereld, en dit alles heeft geleid tot leerstellingen als die van de erfzonde en van de zondeval van de mens.

<a name="U86_3_4"></a>*86:3.4 (952.6)* Het was het besef van onmacht tegenover de machtige natuurkrachten, alsmede het inzicht dat de mens zwak is tegenover de bezoekingen van ziekte en dood, die de primitieve mens ertoe aanzetten hulp te zoeken bij de bovenmateriële wereld, die hij zich vagelijk voorstelde als de bron van deze mysterieuze wisselvalligheden in het leven.

### <a name="U86_4_0"></a>4&#8228;&#160;Het denkbeeld van het overleven van de dood

<a name="U86_4_1"></a>*86:4.1 (952.7)* Het denkbeeld van een bovenmateriële fase van de sterfelijke persoonlijkheid ontstond uit het onbewust en zuiver toevallig met elkaar in verband brengen van de voorvallen in het leven van alledag, plus het dromen over geesten. Wanneer verschillende leden van de stam van een gestorven stamhoofd gelijktijdig over hem droomden, scheen dit een overtuigend bewijs dat het oude stamhoofd werkelijk was teruggekeerd in een of andere vorm. Voor de primitieve mens, die uit zulke dromen dampend van zweet, bevend en schreeuwend wakker werd, was dit alles zeer werkelijk.

<a name="U86_4_2"></a>*86:4.2 (953.1)* Dat het geloof in een toekomstig bestaan uit dromen ontstond, is een verklaring voor de neiging om zich het onzichtbare altijd voor te stellen in de vorm van zichtbare dingen. En weldra begon dit nieuwe droom-schim-toekomst-leven in feite als tegengif te werken tegen de vrees voor de dood die samenhing met het biologsche instinct tot zelfbehoud.

<a name="U86_4_3"></a>*86:4.3 (953.2)* De vroege mens maakte zich ook veel zorgen over zijn adem, vooral in koude klimaten, waar deze bij het uitademen op een wolk leek. De levensadem werd beschouwd als het enige verschijnsel dat de levenden van de doden onderscheidde. De mens wist dat de adem het lichaam kon verlaten, en zijn dromen waarin hij allerlei zonderlinge dingen deed terwijl hij sliep, overtuigden hem ervan dat er iets immaterieels was aan een menselijk wezen. Het primitiefste idee van de menselijke ziel, de schim, kwam voort uit het adem-droom-ideeënstelsel.

<a name="U86_4_4"></a>*86:4.4 (953.3)* Uiteindelijk zag de primitieve mens zichzelf als tweeledig — lichaam en adem. De adem minus het lichaam stond gelijk aan een geest, een schim. Hoewel schimmen, of geesten, een zeer bepaalde menselijke oorsprong hadden, werden zij als bovenmenselijk beschouwd. Dit geloof in het bestaan van geesten zonder lichaam scheen een verklaring voor het ongewone, uitzonderlijke, zeldzame en onverklaarbare.

<a name="U86_4_5"></a>*86:4.5 (953.4)* De primitieve leer over het voortbestaan na de dood was niet noodzakelijkerwijs een geloof in onsterfelijkheid. Wezens die niet tot twintig konden tellen, konden zich moeilijk een voorstelling vormen van oneindigheid en eeuwigheid; zij dachten eerder aan steeds weerkerende incarnaties.

<a name="U86_4_6"></a>*86:4.6 (953.5)* Het oranje ras geloofde sterk in zielsverhuizing en reïncarnatie. Het idee van reïncarnatie ontstond uit de waarneming van erfelijke, gelijke trekken bij het nageslacht van de voorouders. De gewoonte kinderen naar grootouders en andere voorvaderen te noemen, was een gevolg van het geloof in reïncarnatie. Sommige volken uit latere tijd geloofden dat de mens drie- tot zevenmaal stierf. Dit geloof (een overblijfsel van de leringen van Adam over de woningwerelden) en vele andere overblijfselen van de geopenbaarde religie, kunnen onder de overigens ongerijmde theorieën van twintigste eeuwse barbaren nog steeds worden aangetroffen.

<a name="U86_4_7"></a>*86:4.7 (953.6)* De vroege mens had geen ideeën over de hel of over straf in een toekomend leven. De voorstelling van de primitieve mens van het toekomstige leven bestond uit het evenbeeld van dit leven, minus alle tegenslag. Later ontstond het denkbeeld van een gescheiden bestemming voor goede en kwade geesten — de hemel en de hel. Maar aangezien vele primitieve volken geloofden dat de mens het volgende leven inging precies zoals hij dit leven verliet, vonden zij het geen prettige gedachte om oud en afgeleefd te worden. De bejaarden wilden veel liever gedood worden voordat zij te zwak werden.

<a name="U86_4_8"></a>*86:4.8 (953.7)* Bijna iedere groep mensen had een ander idee over de bestemming van de schimziel. De Grieken geloofden dat zwakke mensen zwakke zielen moesten hebben, en dus bedachten zij de Hades als een geschikte plaats om zulke bloedarme zielen op te vangen; zij dachten van deze niet-robuuste figuren ook dat zij kortere schaduwen hadden. De vroege Andieten dachten dat hun schimmen terugkeerden naar de voorouderlijke geboortegronden. De Chinezen en Egyptenaren geloofden eens dat de ziel en het lichaam bij elkaar bleven. Bij de Egyptenaren leidde dit tot het zorgvuldig construeren van graftomben en pogingen om het lichaam te preserveren. Zelfs moderne mensen trachten het vergaan van de doden tegen te gaan. De Hebreeërs dachten dat een fantoom-evenbeeld van de mens afdaalde naar Sheol; het kon niet terugkeren naar het land der levenden. Die belangrijke vooruitgang in de leer over de evolutie van de ziel werd in ieder geval door hen geboekt.

### <a name="U86_5_0"></a>5&#8228;&#160;De schim-ziel-gedachte

<a name="U86_5_1"></a>*86:5.1 (953.8)* Het niet-materiële deel van de mens is afwisselend aangeduid als schim, geest, fantoom, spook en in de laatste tijd als *ziel.* Voor de vroege mens was de ziel zijn dubbelganger uit de droom: zij was in ieder opzicht precies zoals de sterveling zelf, behalve dat zij niet reageerde op aanraking. Het geloof in droom-dubbelgangers leidde rechtstreeks tot het idee dat alle bezielde en onbezielde dingen een ziel hadden, net als de mens. Dit idee hielp over het algemeen mee het geloof in natuurgeesten lang te doen standhouden; de Eskimo’s denken nog steeds dat alles in de natuur een geest heeft.

<a name="U86_5_2"></a>*86:5.2 (954.1)* De schim-ziel kon worden gehoord en gezien, maar niet worden aangeraakt. Geleidelijk werden de activiteiten van deze evoluerende wereld der geesten door het droomleven van de menselijke soort zodanig ontwikkeld en uitgebreid, dat de dood tenslotte werd beschouwd als ‘het geven van de geest.’ Alle primitieve stammen, behalve degene die maar weinig boven dieren zijn verheven, hebben de een of andere opvatting omtrent de ziel ontwikkeld. Naarmate de beschaving voortschrijdt, wordt dit bijgelovige beeld van de ziel vernietigd, en voor zijn nieuwe begrip van de ziel als de gezamenlijke schepping van het Godkennende sterfelijke bewustzijn en zijn inwonende goddelijke geest, de Gedachtenrichter, is de mens geheel afhankelijk van openbaring en persoonlijke religieuze ervaring.

<a name="U86_5_3"></a>*86:5.3 (954.2)* De vroege stervelingen maakten gewoonlijk geen onderscheid tussen het denkbeeld van een inwonende geest en dat van een ziel van evolutionaire aard. Er heerste bij de primitieve mens grote verwarring ten aanzien van de vraag of de geest-ziel samen met het lichaam geboren werd, of een uitwonende macht was die het lichaam in bezit nam. Het feit dat hij deze verwarrende complexiteit niet met logisch denken te lijf kon gaan, is de verklaring van het gebrek aan samenhang in de primitieve opvatting van zielen, schimmen en geesten.

<a name="U86_5_4"></a>*86:5.4 (954.3)* Men stelde zich de ziel voor als met het lichaam verbonden, zoals de geur met de bloem. De mensen in de oudheid geloofden dat de ziel het lichaam op verscheidene wijzen kon verlaten, zoals bij:

<a name="U86_5_5"></a>*86:5.5 (954.4)* 1. gewone bezwijming van voorbijgaande aard;

<a name="U86_5_6"></a>*86:5.6 (954.5)* 2. de slaap, het natuurlijke dromen;

<a name="U86_5_7"></a>*86:5.7 (954.6)* 3. coma en bewusteloosheid, verbonden met ziekte en ongevallen;

<a name="U86_5_8"></a>*86:5.8 (954.7)* 4. de dood, het blijvend verscheiden.

<a name="U86_5_9"></a>*86:5.9 (954.8)* De primitieve mens zag het niezen als een ontijdige poging van de ziel om aan het lichaam te ontsnappen. Indien wakker en waakzaam, was het lichaam in staat de ontsnappingspoging van de ziel te verijdelen. Later werd niezen altijd begeleid door een religieuze uitspraak zoals ‘God zegene u!’

<a name="U86_5_10"></a>*86:5.10 (954.9)* In het begin der evolutie werd de slaap beschouwd als een bewijs dat de geest-ziel buiten het lichaam kon verkeren en men geloofde dat ze teruggeroepen kon worden door het uitspreken of roepen van de naam van de slapende. Bij andere vormen van bewusteloosheid dacht men dat de ziel verder weg was en misschien voorgoed trachtte te ontsnappen — de ophanden zijnde dood. Dromen werden beschouwd als ervaringen van de ziel gedurende de slaap, terwijl zij tijdelijk uit het lichaam was uitgetreden. De primitieve mens gelooft dat zijn dromen net zo werkelijk zijn als alle onderdelen van zijn bewuste ervaringen. De mensen in de oudheid maakten er een gewoonte van slapers langzaam te wekken, zodat de ziel tijd zou hebben in het lichaam terug te keren.

<a name="U86_5_11"></a>*86:5.11 (954.10)* Door alle eeuwen heen hebben de mensen ontzag gehad voor de verschijningen die zich in de nacht voordoen, en de Hebreeërs waren daarop geen uitzondering. Zij geloofden oprecht dat God in dromen tot hen sprak, ondanks het feit dat Mozes dit idee formeel verbood. Mozes had gelijk, want gewone dromen zijn niet de methode waarvan de persoonlijkheden van de gees- telijke wereld gebruikmaken wanneer zij met materiële wezens in verbinding trachten te komen.

<a name="U86_5_12"></a>*86:5.12 (954.11)* De mens in de oudheid geloofde dat zielen bezit konden nemen van dieren of zelfs van levenloze voorwerpen. Dit culmineerde in de weerwolf-ideeën over identificatie met dieren. Een persoon kon overdag een gezagsgetrouw burger zijn, maar als hij in slaap viel, kon zijn ziel bezit nemen van een wolf of een ander dier en rond gaan sluipen op nachtelijke rooftochten.

<a name="U86_5_13"></a>*86:5.13 (955.1)* Primitieve mensen dachten dat de ziel met de adem was verbonden en dat haar eigenschappen door de adem konden worden meegedeeld of verplaatst. Het dappere opperhoofd placht zijn adem over het pasgeboren kind te blazen, waardoor hij moed overdroeg. Bij de vroege Christenen ging het ceremonieel van het schenken van de Heilige Geest gepaard met ademen over de kandidaten. De Psalmist zei: ‘Door het woord des Heren zijn de hemelen gemaakt, en door de Geest zijns monds al hun heer.’ Het was lang gewoonte dat de oudste zoon trachtte de laatste adem van zijn stervende vader op te vangen.

<a name="U86_5_14"></a>*86:5.14 (955.2)* Later kreeg men vrees voor de schaduw en werd deze in dezelfde mate vereerd als de adem. De weerspiegeling van een mens in het water werd soms ook beschouwd als een bewijs van de tweevoudigheid van het eigen wezen, en spiegels werden met bijgelovig ontzag bekeken. Zelfs nu nog keren vele beschaafde mensen bij een sterfgeval de spiegel naar de wand. Sommige achtergebleven stammen geloven nog steeds dat door het maken van platen, tekeningen, modellen of afbeeldingen de hele ziel of een deel daarvan uit het lichaam wordt weggenomen, en daarom is dit verboden.

<a name="U86_5_15"></a>*86:5.15 (955.3)* In het algemeen werd de ziel als identiek met de adem beschouwd, maar verscheidene volken geloofden ook dat zij zetelde in het hoofd, het haar, het hart, de lever, het bloed en het vet. De ‘roep van Abel’s bloed van de aardbodem’ is een uitdrukking van het eens bestaande geloof dat de geest in het bloed aanwezig was. De Semieten leerden dat de ziel in het lichaamsvet zetelde en bij velen was het eten van dierlijk vet verboden. Het koppensnellen, evenals het scalperen, was een manier om de ziel van de vijand te bemachtigen. In de laatste tijd zijn de ogen als de vensters van de ziel beschouwd.

<a name="U86_5_16"></a>*86:5.16 (955.4)* Zij die de leer van drie of vier zielen aanhingen, geloofden dat het verlies van één ziel ongemak betekende, van twee ziekte en van drie de dood. Eén ziel leefde in de adem, één in het hoofd, één in het haar, en één in het hart. De zieken werd aangeraden in de buitenlucht rond te wandelen, in de hoop hun verdwaalde zielen te herwinnen. Van de grootste medicijnmannen werd aangenomen dat zij de zieke ziel van een zieke inruilden voor een nieuwe ziel, de ‘nieuwe geboorte.’

<a name="U86_5_17"></a>*86:5.17 (955.5)* De kinderen van Badonan ontwikkelden een geloof in twee zielen, de adem en de schaduw. De vroege Nodietenvolken beschouwden de mens als uit twee personen bestaand, de ziel en het lichaam. Deze opvatting over het menselijk bestaan kwam later in de Griekse opvatting tot uitdrukking. De Grieken zelf geloofden in drie zielen: de vegetatieve ziel zetelde in de maag, de dierlijke in het hart, de verstandelijke in het hoofd. De Eskimo’s geloven dat de mens uit drie delen bestaat: lichaam, ziel en naam.

### <a name="U86_6_0"></a>6&#8228;&#160;De geest-schim-omgeving

<a name="U86_6_1"></a>*86:6.1 (955.6)* De mens heeft een natuurlijk milieu geërfd, een sociaal milieu verworven en zich een geest-milieu verbeeld. De staat is ’s mensen reactie op zijn natuurlijke omgeving, het huisgezin op zijn sociale omgeving en de kerk op zijn illusoire omgeving van schimmen.

<a name="U86_6_2"></a>*86:6.2 (955.7)* Reeds zeer vroeg in de geschiedenis van de mensheid ontstond er een algemeen geloof in de werkelijkheden van de imaginaire wereld van schimmen en geesten en deze nieuw bedachte geestenwereld werd een macht binnen de primitieve samenleving. Het mentale en morele leven van het gehele mensdom werd voorgoed gemodificeerd door de opkomst van deze nieuwe factor in het menselijk denken en handelen.

<a name="U86_6_3"></a>*86:6.3 (955.8)* De vrees voor de dood heeft in deze hoofdpremisse van illusie en onwetendheid, al het latere bijgeloof en ook de godsdiensten der primitieve volken samengeperst. Dit was de enige godsdienst van de mens tot aan de tijden van de openbaring, en ook tegenwoordig hebben vele volken op de wereld alleen maar deze primitieve evolutionaire godsdienst.

<a name="U86_6_4"></a>*86:6.4 (955.9)* Toen de evolutie verder schreed, werd geluk verbonden met goede geesten, en ongeluk met boze. Het ongemak van de gedwongen aanpassing aan een veranderende omgeving werd beschouwd als ongeluk, het ongenoegen van geest-schimmen. De primitieve mens ontwikkelde langzaam een religie uit zijn aangeboren drang tot aanbidding en zijn verkeerde opvattingen over het toeval. De geciviliseerde mens schept verzekeringsstelsels om deze toevallige gebeurtenissen te boven te komen; de moderne wetenschap stelt een actuaris met wiskundige berekeningen in de plaats van fictieve geesten en grillige godheden.

<a name="U86_6_5"></a>*86:6.5 (956.1)* Iedere voorbijgaande generatie glimlacht om de dwaze bijgelovigheden van zijn voorouders, terwijl zij zelf de denkfouten en verkeerde opvattingen van godsverering blijft houden die een verlicht nageslacht aanleiding tot verdere glimlachjes zullen geven.

<a name="U86_6_6"></a>*86:6.6 (956.2)* Doch tenslotte werd het bewustzijn van de primitieve mens in beslag genomen door gedachten die boven al zijn inherente biologische impulsen uitreikten; eindelijk stond de mens op het punt een levenskunst te ontwikkelen die gebaseerd was op iets meer dan reacties op materiële prikkels. Het prille begin van een primitieve filosofische leidraad des levens kwam boven. Een bovennatuurlijke levensstandaard stond te verschijnen, want als de schim-geest in woede ongeluk doet neerdalen en in goedgunstigheid geluk, dan moet het menselijk gedrag dienovereenkomstig gereguleerd worden. Het begrip van goed en kwaad was eindelijk tot ontwikkeling gekomen, en dit alles lang vóór de tijd van enige openbaring op aarde.

<a name="U86_6_7"></a>*86:6.7 (956.3)* Met de opkomst van deze denkbeelden begon de lange, verspillende strijd om de altijd mishaagde geesten te verzoenen, de slaafse gebondenheid aan evolutionaire religieuze vrees, de langdurige verkwisting van menselijke inspanning aan graftomben, tempels, offeranden en vormen van priesterschap. Het was een vreselijke, angstwekkende prijs die moest worden betaald, maar hij was dit alleszins waard, want de mens verwierf daarmee een natuurlijk besef van betrekkelijk goed en kwaad; de menselijke ethiek was geboren!

### <a name="U86_7_0"></a>7&#8228;&#160;De functie van de primitieve religie

<a name="U86_7_1"></a>*86:7.1 (956.4)* De primitieve mens voelde de behoefte aan verzekering en daarom betaalde hij gewillig zijn zwaar drukkende premies van angst, bijgeloof, ontzetting en geschenken aan priesters, voor zijn magische verzekeringspolis tegen ongeluk. De primitieve religie was eenvoudigweg de betaling van verzekeringspremies tegen de gevaren van de wouden; de beschaafde mens betaalt materiële premies voor zijn verzekeringen tegen industriële ongevallen en tegen noodsituaties die de moderne levenswijzen met zich meebrengen.

<a name="U86_7_2"></a>*86:7.2 (956.5)* De moderne samenleving haalt nu de kwestie van verzekering uit de sfeer van priesters en godsdienst, en plaatst haar in het domein van de economie. De religie houdt zich steeds meer bezig met de verzekering van het leven na het graf. Moderne mensen, althans degenen die nadenken, betalen geen verspillende premies meer om het geluk in de hand te houden. De religie verheft zich langzaam naar hogere filosofische niveaus, in tegenstelling tot haar eerdere functie als een verzekeringsplan tegen ongeluk.

<a name="U86_7_3"></a>*86:7.3 (956.6)* Deze oude ideeën van de religie voorkwamen echter dat de mensen fatalistisch en hopeloos pessimistisch werden; de mensen geloofden dat ze althans iets konden doen om invloed uit te oefenen op hun lot. De godsdienst van de vrees voor schimmen doordrong de mensen ervan dat zij *hun gedrag moesten regelen,* dat er een bovenmateriële wereld was die toezicht had op de bestemming der mensheid.

<a name="U86_7_4"></a>*86:7.4 (956.7)* De moderne geciviliseerde volken laten pas kort de vrees voor schimmen achter zich als verklaring van het toeval en van de alledaagse ongelijkheden van het bestaan. De mensheid maakt zich vrij van de slavernij van de schim-geest-verklaring van ongeluk. Terwijl mensen evenwel de dwaalleer opgeven van een geest-oorzaak van de wisselvalligheden des levens, vertonen zij een verrassende bereidheid om een bijna even onjuist onderricht aan te aannemen, dat hen vraagt om alle menselijke ongelijkheden toe te schrijven aan verkeerde politieke aanpassingsprocessen, sociale onrechtvaardigheid en industriële competitie. Maar nieuwe wetgeving, toenemende filantropie en meer industriële reorganisatie, hoe goed zij in en op zichzelf ook mogen zijn, zullen de feiten van ’s mensen geboorte en de toevalligheden in het leven niet kunnen verhelpen. Alleen begrip van de feiten en het verstandig manipuleren ervan binnen de wetten van de natuur, zullen de mens in staat stellen te krijgen wat hij wil en te vermijden wat hij niet wil. Wetenschappelijke kennis die tot wetenschappelijk handelen leidt, is het enige tegengif voor zogenoemde toevallige tegenslagen.

<a name="U86_7_5"></a>*86:7.5 (957.1)* De industrie, oorlog, slavernij en burgerlijk bestuur zijn ontstaan in antwoord op de sociale evolutie van de mens in zijn natuurlijke milieu; de godsdienst ontstond op gelijke wijze als zijn respons op het illusoire milieu van de denkbeeldige geestenwereld. De godsdienst was een evolutionaire ontwikkeling van de drang tot zelfbehoud en heeft goed gewerkt, niettegenstaande het feit dat zij oorspronkelijk van onjuiste denkbeelden uitging en volkomen onlogisch was.

<a name="U86_7_6"></a>*86:7.6 (957.2)* Door de machtige en ontzagwekkende kracht van valse vrees heeft de primitieve religie de bodem van het menselijk verstand gereedgemaakt voor de schenking van een betrouwbare geestelijke kracht van bovennatuurlijke oorsprong, de Gedachtenrichter. En de goddelijke Richters hebben zich sindsdien immer ingespannen om de vrees voor God om te vormen tot liefde voor God. De evolutie moge dan langzaam gaan, doch zij is feilloos doeltreffend.

<a name="U86_7_7"></a>*86:7.7 (957.3)* [Aangeboden door een Schitterende Avondster van Nebadon.]
