﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling088.md" title="Fetisjen, tovermiddelen en magie">Verhandeling 88</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling090.md" title="Het sjamanisme — medicijnmannen en priesters">Verhandeling 90</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 89

## <a name="U89_0_0"></a>Zonde, offer en verzoening

<a name="U89_0_1"></a>*89:0.1 (974.1)* De primitieve mens vond dat hij in de schuld stond bij de geesten, dat hij loskoping nodig had. Zoals de primitieven het zagen, hadden de geesten rechtens nog veel meer tegenspoed op hen kunnen doen neerkomen. In verloop van tijd ontwikkelde dit denkbeeld zich tot de leer van zonde en verlossing. Men beschouwde de ziel als in de wereld gekomen in een staat van overtreding — de erfzonde. De ziel moest worden vrijgekocht: er moest gezorgd worden voor een zondebok. De koppensneller kon, naast het uitoefenen van de cultus der schedelverering, ook zorgen voor een vervanger van zijn eigen leven, een menselijke zondebok.

<a name="U89_0_2"></a>*89:0.2 (974.2)* De primitieve mens was reeds vroeg bezeten van de idee dat de geesten de allerhoogste voldoening scheppen in de aanblik van menselijke ellende, pijn en vernedering. Aanvankelijk bekommerde de mens zich alleen om begane zonden, doch later werd hij verontrust door zonden van verzuim. Het gehele offersysteem dat daarop volgde, ontwikkelde zich rond deze twee begrippen. Dit nieuwe ritueel had te maken met het naleven van de verzoeningsceremoniën door middel van offers. De primitieve mens geloofde dat er iets bijzonders moest worden gedaan om de gunst der goden te winnen; alleen een ontwikkelde beschaving erkent een consequent gelijkmoedige en goedgunstige God. Het zoenoffer was meer een verzekering tegen onmiddellijke tegenspoed dan een investering in toekomstige gelukzaligheid. De rituelen van vermijding, uitdrijving, afdwinging en verzoening gaan alle geleidelijk in elkaar over.

### <a name="U89_1_0"></a>1&#8228;&#160;Het taboe

<a name="U89_1_1"></a>*89:1.1 (974.3)* Het naleven van een taboe was de inspanning die de mens zich getroostte om tegenspoed te ontwijken, om te verhinderen dat de schimmen-geesten door het nalaten van iets beledigd zouden worden. De taboes waren aanvankelijk niet religieus, maar verwierven reeds vroeg schim- of geest-sanctie, en toen zij op deze wijze versterkt waren, konden ze wettenmakers en bouwers van instellingen worden. Het taboe is de bron van ceremoniële normen en de voorloper van de primitieve zelfbeheersing. Het was de vroegste en lange tijd de enige vorm van regulering van de samenleving en is nog steeds een fundamentele eenheid in de regulatieve structuur van de samenleving.

<a name="U89_1_2"></a>*89:1.2 (974.4)* Het ontzag dat deze verbodsbepalingen in het bewustzijn van de primitieve mens afdwongen, was precies even groot als de vrees voor de machten door wie, naar men dacht, die bepalingen opgelegd werden. Eerst ontstonden taboes door toevallige ervaringen met tegenslag; later werden er taboes ingesteld op voorstel van stamhoofden en sjamanen — fetisj-mensen van wie men dacht dat zij door een geest, of zelfs een god, werden geleid. De vrees voor vergelding door geesten is zo sterk in het bewustzijn van een primitief mens, dat hij soms sterft van angst wanneer hij een taboe heeft overtreden, en zo’n dramatisch voorval versterkt de greep van het taboe op het bewustzijn van de nog levenden enorm.

<a name="U89_1_3"></a>*89:1.3 (974.5)* Tot de vroegste verboden behoorden beperkingen ten aanzien van het zich toeëigenen van vrouwen en ander bezit. Toen de religie een grotere rol ging spelen in de evolutie van het taboe, werd het voorwerp waarover een banvloek was uitgesproken als onrein beschouwd, en nadien als onheilig. De geschriften van de Hebreeërs staan vol met vermeldingen van zaken die rein en onrein zijn, heilig en onheilig, maar hun opvattingen dienaangaande waren veel minder omslachtig en uitgebreid dan die van vele andere volken.

<a name="U89_1_4"></a>*89:1.4 (975.1)* De zeven geboden van Dalamatia en Eden, evenals de tien geboden van de Hebreeërs, waren ondubbelzinnige taboes, en zoals de meeste oude verbodsbepalingen waren ze alle in dezelfde negatieve vorm onder woorden gebracht. Maar deze nieuwe voorschriften waren waarlijk bevrijdend doordat zij in de plaats kwamen van duizenden taboes die voordien bestaan hadden. Sterker nog, deze latere geboden beloofden uitdrukkelijk iets in ruil voor gehoorzaamheid.

<a name="U89_1_5"></a>*89:1.5 (975.2)* De oude voedseltaboes hadden hun oorsprong in fetisjisme en totemisme. Het varken was heilig voor de Feniciërs, de koe voor de Hindoes. Het Egyptische taboe op varkensvlees heeft zich in het Hebreeuwse en Islamitische geloof bestendigd. Een variant van het voedseltaboe was het geloof dat een zwangere vrouw zo sterk aan een bepaald soort voedsel kon denken, dat het kind bij zijn geboorte een echo van dat voedsel zou zijn. Zulke spijzen plachten voor het kind taboe te zijn.

<a name="U89_1_6"></a>*89:1.6 (975.3)* Bepaalde manieren van eten werden al spoedig taboe, en zo ontstond de oude en de moderne tafel-etiquette. Kastenstelsels en sociale niveaus zijn rudimentaire sporen van oude verboden. De taboes waren zeer effectief bij het organiseren van de samenleving, maar zij waren verschrikkelijk belastend; het systeem van negatieve verboden hield niet alleen nuttige en constructieve regels in stand, maar ook verouderde, achterhaalde en nutteloze taboes.

<a name="U89_1_7"></a>*89:1.7 (975.4)* Er zou echter geen geciviliseerde samenleving bestaan die kritiek kan uitoefenen op de primitieve mens, indien deze wijdverbreide, uiteenlopende taboes er niet waren geweest, en het taboe zou zich nooit hebben gehandhaafd als het niet was ondersteund door de dwangmiddelen van de primitieve religie. Vele essentiële factoren in de evolutie van de mens zijn zeer kostbaar geweest, hebben een enorme schat aan inspanning, opoffering en zelfverloochening gekost, doch deze prestaties op het terrein van de zelfbeheersing waren de werkelijke sporten van de ladder der civilisatie waarlangs de mens omhoog klom.

### <a name="U89_2_0"></a>2&#8228;&#160;Het begrip zonde

<a name="U89_2_1"></a>*89:2.1 (975.5)* De vrees voor het toeval en de angst voor tegenspoed dreven de mens letterlijk tot het de primitieve religie, die hij bedacht als een vermeende verzekering tegen deze calamiteiten. Vanuit de magie en het geloof in schimmen evolueerde de religie via geesten en fetisjen naar taboes. Iedere primitieve stam had zijn boom met verboden vruchten, letterlijk de appel, maar figuurlijk bestaande uit duizend takken, zwaar beladen met allerlei soorten taboes. En de verboden boom zei altijd: ‘Gij zult niet.’

<a name="U89_2_2"></a>*89:2.2 (975.6)* Toen het bewustzijn van de primitieve mens evolueerde tot het punt waarop het zich zowel goede als kwade geesten voorstelde, en toen het taboe de plechtige sanctie van de evoluerende religie verwierf, was het toneel in gereedheid voor de opkomst van het nieuwe begrip *zonde.* Voordat de geopenbaarde religie nog haar intrede had gedaan, had het begrip zonde zich reeds algemeen in de wereld gevestigd. Alleen door het begrip zonde kon de natuurlijke dood logisch worden voor het primitieve verstand. Zonde was de overschrijding van het taboe, en de dood was de straf voor de zonde.

<a name="U89_2_3"></a>*89:2.3 (975.7)* Zonde was ritueel, niet rationeel; een handeling, niet een gedachte. En dit denkbeeld van zonde werd in zijn geheel gevoed door de overleveringen over Dilmun en de tijd van een klein paradijs op aarde, die nog steeds voortleefden. De overlevering over Adam en de Hof van Eden schonk eveneens gewicht aan de droom van een ‘gouden eeuw’ waarin de rassen der mensen ooit waren onstaan. Dit alles bevestigde de ideeën die later tot uitdrukking kwamen in het geloof dat de mens zijn oorsprong had in een speciale schepping, dat hij zijn levensloop in volmaaktheid was begonnen en dat hij door overtreding van de taboes — de zonde — ten val was gekomen en zijn latere treurige conditie over zich heen had gehaald.

<a name="U89_2_4"></a>*89:2.4 (976.1)* Het regelmatig schenden van een taboe werd een ondeugd; de primitieve wetten maakten van deze ondeugd een misdaad en de religie maakte haar tot zonde. Bij de vroegste stammen was de overtreding van een taboe een combinatie van misdaad en zonde. Het onheil dat een hele gemeenschap trof, werd altijd als een straf voor de zonde van de stam beschouwd. Bij hen die geloofden dat voorspoed en rechtvaardigheid hand in hand gingen, veroorzaakte de kennelijke welvaart van de boosaardigen zoveel verontrustheid, dat het noodzakelijk werd hellen voor de bestraffing van de overtreders van taboes te bedenken; het aantal van deze plaatsen voor toekomstige bestraffing varieerde van een tot vijf.

<a name="U89_2_5"></a>*89:2.5 (976.2)* Het idee van biecht en vergiffenis verscheen al vroeg in de primitieve religie. De mensen plachten tijdens een openbare bijeenkomst vergiffenis te vragen voor zonden die zij van plan waren de volgende week te begaan. Het bekennen van zonden was louter een rite van kwijtschelding, en ook een openbare kennisgeving van verontreiniging, een ritueel waarbij ‘onrein, onrein!’ geroepen werd. Daarop volgden alle ritualistische methoden van purificatie. Alle oude volken hebben deze zinloze ceremoniën toegepast. Vele ogenschijnlijk hygiënische gewoonten van vroege stammen waren grotendeels ceremonieel van aard.

### <a name="U89_3_0"></a>3&#8228;&#160;Zelfverzaking en vernedering

<a name="U89_3_1"></a>*89:3.1 (976.3)* Zelfverzaking werd de volgende stap in de religieuze evolutie: vasten was een veel voorkomend gebruik. Al spoedig werd het de gewoonte zich van vele vormen van lichamelijk genot, vooral van seksuele aard, te onthouden. Het ritueel van het vasten was diep geworteld in vele oude godsdiensten en is aan vrijwel alle hedendaagse theologische denksystemen doorgegeven.

<a name="U89_3_2"></a>*89:3.2 (976.4)* Juist toen de primitieve mens bezig was zich te herstellen van de verspillende gewoonte om doden samen met hun bezittingen te verbranden en te begraven, juist toen de economische structuur van de volken vorm begon aan te nemen, verscheen deze nieuwe religieuze leer van zelfverzaking, en begonnen tienduizenden ijverige zielen naar armoede te streven. Bezit werd als een geestelijke belemmering beschouwd. Deze denkbeelden omtrent de geestelijke gevaren van materiëel bezit werden ten tijde van Philo en Paulus op wijde schaal gekoesterd, en hebben sindsdien de Europese filosofie altijd duidelijk beïnvloed.

<a name="U89_3_3"></a>*89:3.3 (976.5)* Armoede was maar een onderdeel van het ritueel van de versterving van het vlees, dat ongelukkigerwijze in de geschriften en onderrichtingen van vele godsdiensten, met name het Christendom, werd opgenomen. Boetedoening is de negatieve vorm van dit vaak dwaze ritueel van zelfverzaking. Maar door dit alles leerde de primitieve mens *zelfbeheersing,* en dit was een waardevolle stap vooruit in de sociale evolutie. Zelfverzaking en zelfbeheersing waren twee van de grootste sociale winstpunten uit de evolutionaire religie. Zelfbeheersing gaf de mens een nieuwe levensfilosofie; zij leerde hem de kunst om het breukgetal des levens te vergroten door de noemer van persoonlijke verlangens te verkleinen, in plaats van steeds maar te trachten de teller van zelfzuchtige bevrediging te vergroten.

<a name="U89_3_4"></a>*89:3.4 (976.6)* Deze oude opvattingen omtrent zelfdiscipline hielden geseling en allerlei vormen van lichamelijke marteling in. De priesters van de moeder-cultus waren vooral actief in het onderwijzen van de deugd van lichamelijk lijden, waarbij zij het voorbeeld gaven door zich te onderwerpen aan castratie. De Hebreeërs, Hindoes en Boeddhisten waren ijverige aanhangers van deze leer van lichamelijke vernedering.

<a name="U89_3_5"></a>*89:3.5 (976.7)* Door de hele oudheid heen zochten de mensen op deze wijze extra kredietposten te krijgen in de zelfverzakingsgrootboeken van hun goden. Het was ooit gebruikelijk om onder druk van emotionele spanning geloften van zelfverloochening en zelfkastijding af te leggen. Na verloop van tijd namen deze geloften de vorm aan van contracten met de goden en in die zin vormden zij een ware evolutionaire stap vooruit, doordat er van de goden werd verwacht dat zij iets bepaalds terug zouden doen in ruil voor deze zelfkwelling en versterving van het vlees. Geloften waren zowel negatief als positief. Geloften van deze schadelijke, extreme aard worden tegenwoordig het sterkst nageleefd bij bepaalde groepen in India.

<a name="U89_3_6"></a>*89:3.6 (977.1)* Het was niet meer dan natuurlijk dat de cultus van zelfverzaking en vernedering aandacht schonk aan seksuele bevrediging. De cultus van seksuele onthouding had zijn oorsprong in een ritueel bij krijgslieden voordat zij ten strijde trokken; in latere tijd werd het de gewoonte van ‘heiligen.’ Deze cultus tolereerde het huwelijk slechts als een minder ernstig kwaad dan overspel. Vele grote wereldgodsdiensten zijn door deze oude cultus ongunstig beïnvloed, maar geen zo uitgesproken als het Christendom. De Apostel Paulus was een aanhanger van deze cultus en zijn persoonlijke zienswijze wordt weerspiegeld in de leringen die hij aan de Christelijke theologie toevoegde: ‘Het is goed voor een mens om geen vrouw aan te raken.’ ‘Ik zou wel willen dat alle mensen waren, zoals ik.’ ‘Maar tot de ongehuwden en de weduwen zeg ik: Het is goed voor hen zij blijven zoals ik.’ Paulus wist zeer goed dat dergelijke leringen geen deel uitmaakten van Jezus’ evangelie, en dat hij dit erkende blijkt uit zijn uitspraak: ‘Ik zeg dit uit toelating, niet uit bevel.’ Deze cultus echter leidde Paulus ertoe op vrouwen neer te zien. En het treurige van dit alles is dat zijn persoonlijke opvattingen de leringen van een grote wereldgodsdienst lange tijd beïnvloed hebben. Als de raad van de tentmaker-leraar letterlijk en algemeen zou worden opgevolgd, zou het menselijk ras tot een plotseling, roemloos einde komen. Als een godsdienst betrokken raakt bij de oude cultus van seksuele onthouding, leidt dit bovendien regelrecht tot een strijd tegen het huwelijk en het huisgezin, de ware grondslagen van de samenleving en het fundamentele instituut van de menselijke vooruitgang. Het is dan ook niet verbazingwekkend dat de vorming van celibataire soorten priesterschap in de vele godsdiensten van verschillende volken door al dergelijke overtuigingen werd bevorderd.

<a name="U89_3_7"></a>*89:3.7 (977.2)* Ooit moet de mens leren hoe hij vrijheid kan genieten zonder losbandigheid, voedsel zonder gulzigheid en vreugde zonder lichtzinnigheid. Zelfbeheersing is een betere leidraad bij het reguleren van menselijk gedrag dan extreme zelfverloochening. Jezus heeft zijn volgelingen deze onredelijke denkbeelden dan ook nooit geleerd.

### <a name="U89_4_0"></a>4&#8228;&#160;De oorsprongen van het offeren

<a name="U89_4_1"></a>*89:4.1 (977.3)* Het offeren, als een onderdeel van godsdienstoefeningen, heeft evenmin als vele andere devote rituelen, een enkelvoudige, op zichzelf staande oorsprong gehad. De neiging om voor macht te knielen en zich in devote adoratie ter aarde te werpen in de aanwezigheid van een mysterie, vindt haar voorafschaduwing in het kwispelstaarten van de hond voor zijn meester. Er ligt maar één stap tussen de impuls tot aanbidding en de daad van het offeren. De primitieve mens mat de waarde van zijn offerande af aan de pijn die hij erdoor leed. Toen het idee van het offeren pas aan het godsdienstig ceremonieel verbonden was geraakt, werd er nooit een offer overwogen dat geen pijn veroorzaakte. De eerste offeranden bestonden uit handelingen zoals het uittrekken van haren, in het vlees snijden, verminkingen, het uitslaan van tanden en het afsnijden van vingers. Naarmate de beschaving vorderde, werden deze primitieve opvattingen van offeranden verheven tot het niveau van rituelen van zelfopoffering, ascese, vasten, ontbering en de latere Christelijke leer van loutering door smart, lijden en de versterving van het vlees.

<a name="U89_4_2"></a>*89:4.2 (977.4)* In een vroeg stadium van de evolutie van de religie bestonden er twee opvattingen over het offer: het idee van de offergave, die de houding van dankzegging inhield, en het schuldoffer, dat het begrip van afkoop omvatte. Later ontstond het begrip plaatsvervanging.

<a name="U89_4_3"></a>*89:4.3 (977.5)* Nog later bedacht de mens dat zijn offer, ongeacht de aard, zou kunnen functioneren als dra- ger van een boodschap aan de goden; het zou als een zoete geur in de neusgaten van de godheid kunnen zijn. Dit leverde wierook op en andere esthetische kenmerken van offerrituelen die zich ontwikkelden tot offerfeesten, welke na verloop van tijd steeds uitgebreider en rijker werden.

<a name="U89_4_4"></a>*89:4.4 (978.1)* Naarmate de religie evolueerde, namen de offerriten waarbij de goden gunstig gestemd werden of hun gunsten werden verworven, de plaats in van de oudere methoden van vermijding, verzoening en bezwering.

<a name="U89_4_5"></a>*89:4.5 (978.2)* De vroegste idee van het offeren was die van een neutraliteitsbelasting die door de geesten der voorvaderen werd geheven; eerst later ontwikkelde zich het idee van verzoening. Toen de mens losraakte van het denkbeeld van de evolutionaire oorsprong van het ras, naarmate de overleveringen over de dagen van de Planetaire Vorst en het tijdelijke verblijf van Adam langzaam door de tijd heen sijpelden, verbreidde zich het begrip van zonde en van erfzonde wijd en zijd over de wereld, zodat het offeren voor toevallige, persoonlijke zonden zich ontwikkelde tot de leer waarbij offeren de verzoening voor de zonden van het hele mensenras bewerkstelligde. De verzoening door het offer was een alles omvattende verzekering, die zelfs dekking bood tegen de verbolgenheid en jaloersheid van een onbekende god.

<a name="U89_4_6"></a>*89:4.6 (978.3)* Omringd door zoveel lichtgeraakte geesten en inhalige goden, stond de primitieve mens oog in oog met een dergelijk heerleger van schuldeisende godheden, dat hij zijn hele leven lang alle priesters, rituelen en offeranden nodig had om zijn geestelijke schulden af te lossen. Door de leer van de erfzonde, de schuldigheid van het mensenras, begon ieder mens zijn leven in een positie van zware schuld tegenover de machten der geesten.

<a name="U89_4_7"></a>*89:4.7 (978.4)* Giften en steekpenningen worden aan mensen gegeven; maar wanneer zij aan de goden worden aangeboden, worden ze beschreven als aan de goden gewijd en geheiligd, of worden ze offers genoemd. Zelfverloochening was de negatieve vorm van verzoening; het offer werd de positieve vorm. De daad van verzoening omvatte lofprijzing, verheerlijking, vleierij en zelfs amusement. Het zijn de resten van deze positieve gebruiken welke tot de oude verzoeningscultus hoorden, die ook de moderne vormen van godsverering vormen. De huidige vormen van aanbidding zijn eenvoudigweg ritualiseringen van de oude offertechnieken van de positieve verzoening.

<a name="U89_4_8"></a>*89:4.8 (978.5)* Het offeren van dieren betekende voor de primitieve mens veel meer dan het ooit voor de moderne volken zou kunnen betekenen. Deze barbaren beschouwden de dieren als hun werkelijke, nauwe verwanten. Na verloop van tijd werd de mens slim in zijn offeren en hield hij op zijn werkdieren op te offeren. Aanvankelijk offerde hij het *beste* van alles, zijn huisdieren inbegrepen.

<a name="U89_4_9"></a>*89:4.9 (978.6)* Het was geen loze grootspraak van zekere Egyptische heerser toen hij verklaarde dat hij had geofferd: 113.433 slaven, 493.386 stuks vee, 88 schepen, 2.756 gouden beelden, 331.702 kruiken met honing en olie, 228.380 kruiken wijn, 680.714 ganzen, 6.744.428 broden en 5.740.352 zakken munten. Om dit te kunnen doen had hij zijn zwoegende onderdanen dan ook zware belastingen moeten opleggen.

<a name="U89_4_10"></a>*89:4.10 (978.7)* Door pure noodzaak werden deze halfwilden er tenslotte toe gedreven om het materiële deel van hun offeranden op te eten, terwijl de goden het genot van de ziel ervan werd gelaten. Dit gebruik werd op zijn beurt gerechtvaardigd doordat men voorwendde dat het ging om de oude heilige maaltijd, een communiedienst, zoals dit in de moderne tijd wordt genoemd

### <a name="U89_5_0"></a>5&#8228;&#160;Offeranden en kannibalisme

<a name="U89_5_1"></a>*89:5.1 (978.8)* De moderne opvattingen over het vroege kannibalisme zijn volkomen verkeerd: kannibalisme hoorde tot de zeden der vroege samenleving. Terwijl kannibalisme door de moderne beschaving van oudsher verschrikkelijk wordt gevonden, maakte het deel uit van de sociale en religieuze structuur van de primitieve samenleving. De praktijk van het kannibalisme werd opgelegd door de belangen van de groep. Het ontstond onder de drang van nooddruft en hield stand door de slavernij van bijgeloof en onwetendheid. Het was een sociale, economische, religieuze en militaire gewoonte.

<a name="U89_5_2"></a>*89:5.2 (979.1)* De vroege mens was een kannibaal: hij hield van de smaak van mensenvlees en daarom offerde hij het als spijsoffer aan de geesten en aan zijn primitieve goden. Aangezien schimgeesten niet anders dan mensen waren die een verandering hadden ondergaan, en aangezien voedsel ’s mensen grootste behoefte was, moest voedsel eveneens wel de grootste behoefte van geesten zijn.

<a name="U89_5_3"></a>*89:5.3 (979.2)* Kannibalisme kwam eens nagenoeg algemeen voor bij de evoluerende rassen. De Sangiks waren allen kannibaals, maar de Andonieten aanvankelijk niet, evenmin als de Nodieten en Adamieten; ook de Andieten niet, totdat zij zich sterk met de evolutionaire rassen hadden vermengd.

<a name="U89_5_4"></a>*89:5.4 (979.3)* De smaak van mensenvlees bevalt steeds meer. Als de mens er eenmaal door honger, vriendschap, wraakzucht of een godsdienstig ritueel mee begonnen is, breidt het eten van mensenvlees zich uit tot de gewoonte van kannibalisme. Het eten van mensen is ontstaan door voedselschaarste, hoewel dit zelden de grondoorzaak is geweest. De Eskimo’s en de eerste Andonieten waren echter zelden kannibaals, behalve in tijden van hongersnood. De rode mensen, vooral in Centraal-Amerika, waren wel kannibalen. Ooit was het een algemeen gebruik bij primitieve moeders om hun eigen kinderen te doden en op te eten, teneinde hun in de zwangerschap verloren krachten te herwinnen, en in Queensland wordt het eerste kind nog vaak op deze wijze gedood en verslonden. De laatste tijd hebben veel Afrikaanse stammen weloverwogen hun toevlucht genomen tot kannibalisme als een oorlogsmaatregel, een soort schrikaanjaging waarmee hun naburen geterroriseerd kunnen worden.

<a name="U89_5_5"></a>*89:5.5 (979.4)* Sommige vormen van kannibalisme zijn voortgevloeid uit de degeneratie van rassen die eens superieur waren, maar het was het meest gangbaar bij de evolutionaire rassen. Het eten van mensenvlees kwam op in de tijd dat de mensen intense, bittere emoties ondergingen ten opzichte van hun vijanden. Het eten van mensenvlees werd een onderdeel van een plechtige ceremonie van wraak; men geloofde dat de geest van een vijand op deze manier kon worden vernietigd of samengesmolten met die van de eter. Men geloofde ooit op wijde schaal dat tovenaars hun macht kregen door het eten van mensenvlees.

<a name="U89_5_6"></a>*89:5.6 (979.5)* Bepaalde groepen menseneters plachtten alleen leden van hun eigen stam te eten, een pseudo-geestelijke vorm van inteelt die, naar men dacht, de solidariteit van de stam intenser maakte. Zij aten echter uit wraak ook vijanden, in de gedachte dat zij zich zo de kracht van hun vijanden konden toeëigenen. Het werd als een eer beschouwd voor de ziel van een vriend of een stamlid wanneer zijn lichaam werd opgegeten, terwijl het voor een vijand niet meer dan een billijke straf was om zo verslonden te worden. Het verstand van de primitieve mens maakte er geen aanspraak op consequent te zijn.

<a name="U89_5_7"></a>*89:5.7 (979.6)* Bij sommige stammen plachtten bejaarde ouders te trachten door hun kinderen te worden opgegeten, terwijl het bij anderen de gewoonte was zich van het eten van naaste verwanten te onthouden: hun lichamen werden verkocht of geruild voor die van vreemdelingen. Er bestond een aanzienlijke handel in vrouwen en kinderen die vetgemest werden om geslacht te worden. Als het bevolkingsaantal niet door ziekte of oorlog werd beperkt, werd het overschot zonder plichtplegingen opgegeten.

<a name="U89_5_8"></a>*89:5.8 (979.7)* Het kannibalisme is geleidelijk aan nagenoeg verdwenen door de volgende invloeden:

<a name="U89_5_9"></a>*89:5.9 (979.8)* 1. Soms werd het een gemeenschapsceremonie, waarbij men collectief de verantwoordelijkheid voor het opleggen van de doodstraf aan een stamgenoot op zich nam. De bloedschuld houdt op een misdaad te zijn wanneer er door allen, de gemeenschap, in wordt gedeeld. Het laatste kannibalisme in Azië bestond uit dit opeten van terechtgestelde misdadigers.

<a name="U89_5_10"></a>*89:5.10 (979.9)* 2. Het werd reeds zeer vroeg een religieus ritueel, maar de toename van vrees voor geesten leidde niet altijd tot een vermindering van het opeten van mensen.

<a name="U89_5_11"></a>*89:5.11 (979.10)* 3. Uiteindelijk ontwikkelde het zich tot het punt waarbij alleen bepaalde delen of organen van het lichaam werden gegeten, die delen waarvan men dacht dat ze de ziel of delen van de geest bevatten. Het drinken van bloed werd algemeen en het was gebruikelijk de ‘eetbare’ delen van het lichaam met medicijnen te vermengen.

<a name="U89_5_12"></a>*89:5.12 (980.1)* 4. Het werd beperkt tot de mannen: het werd vrouwen verboden mensenvlees te eten.

<a name="U89_5_13"></a>*89:5.13 (980.2)* 5. Vervolgens werd het beperkt tot de stamhoofden, priesters en sjamanen.

<a name="U89_5_14"></a>*89:5.14 (980.3)* 6. Daarna werd het bij de hoger ontwikkelde stammen taboe. Het taboe op het eten van mensenvlees had zijn oorsprong in Dalamatia en verspreidde zich langzaam over de wereld. De Nodieten bevorderden het cremeren van de doden als een middel tot bestrijding van het kannibalisme, aangezien het eens algemeen gebruikelijk was om reeds begraven lichamen op te graven en op te eten.

<a name="U89_5_15"></a>*89:5.15 (980.4)* 7. Het offeren van mensen luidde de doodsklok voor het kannibalisme. Toen mensenvlees eenmaal voedsel voor de voornamere mannen, de stamhoofden, was geworden, werd het tenslotte gereserveerd voor de nog hogere geesten; zo werd het kannibalisme in feite een halt toegeroepen door het opdragen van mensenoffers, behalve bij de laagst ontwikkelde stammen. Toen de invoering van mensenoffers overal had plaatsgevonden, werd het eten van mensen taboe; mensenvlees was alleen voedsel voor de goden en de mens kon slechts een klein ceremoniëel stukje tot zich nemen, een sacrament.

<a name="U89_5_16"></a>*89:5.16 (980.5)* Tenslotte werden dieren algemeen als plaatsvervangers gebruikt voor offerdoeleinden, en zelfs bij meer achterlijke stammen liep het eten van mensen sterk terug door het eten van honden. De hond was het eerste getemde dier en werd als zodanig en als voedsel zeer gewaardeerd.

### <a name="U89_6_0"></a>6&#8228;&#160;De evolutie van het mensenoffer

<a name="U89_6_1"></a>*89:6.1 (980.6)* Het offeren van mensen was zowel een indirect gevolg van, als de remedie tegen het kannibalisme. Het zorgen voor begeleiders van de geesten naar het geestenrijk leidde er eveneens toe dat er minder mensen werden opgegeten, want het is nooit de gewoonte geweest deze dodenoffers op te eten. In een bepaalde vorm en te eniger tijd heeft ieder ras de praktijk van mensenoffers gekend, hoewel toch de Andonieten, Nodieten en Adamieten zich het minst aan kannibalisme overgaven.

<a name="U89_6_2"></a>*89:6.2 (980.7)* Het offeren van mensen is praktisch universeel geweest; het bleef een onderdeel van de religieuze gewoonten van de Chinezen, Hindoes, Egyptenaren, Hebreeërs, Mesopotamiërs, Grieken, Romeinen en vele andere volken, zelfs tot in de recente tijd bij achtergebleven Afrikaanse en Australische stammen. De latere Amerikaanse Indianen hadden een beschaving die was opgekomen uit het kannibalisme en derhalve doordrenkt was van mensenoffers, vooral in Centraal- en Zuid-Amerika. De Chaldeeërs behoorden tot de eerste volkeren die het mensenoffer bij gewone gelegenheden opgaven, en in plaats daarvan dieren gebruikten. Ongeveer tweeduizend jaar geleden voerde een teerhartige Japanse keizer beelden van klei in om de plaats van mensenoffers in te nemen, maar in Noord-Europa is het nog geen duizend jaar geleden dat deze offeranden uitstierven. Bij bepaalde achtergebleven stammen wordt het mensenoffer nog steeds voortgezet door vrijwilligers, als een soort religieuze of rituele zelfmoord. Een sjamaan gelastte eens het offeren van een zeer geachte oude man van een bepaalde stam. Het volk kwam in opstand en weigerde te gehoorzamen. Hierop liet de oude man zich door zijn eigen zoon doden: de mensen in de oudheid geloofden werkelijk in deze gewoonten.

<a name="U89_6_3"></a>*89:6.3 (980.8)* Ter illustratie van de hartverscheurende conflicten tussen oude, traditionele religieuze gewoonten en de tegengestelde aanspraken van de vorderende civilisatie, is er geen tragischer en meelijwekkender ervaring beschreven dan het Hebreeuwse verhaal van Jefta en zijn enige dochter. Zoals algemeen gebruikelijk was, had deze welmenende man een dwaze gelofte afgelegd, hij had onderhandeld met de ‘god van de veldslagen’ en was overeengekomen een bepaalde prijs te betalen voor de overwinning op zijn vijanden. Deze prijs hield in dat hij datgene zou offeren wat hem het eerst uit zijn huis tegemoet zou komen wanneer hij naar zijn gezin terugkeerde. Jefta dacht dat een van zijn trouwe slaven hem het eerst zou begroeten, maar het bleek dat zijn dochter, zijn enige kind, naar buiten kwam om hem bij zijn thuiskomst te verwelkomen. En zo werd zelfs in die late tijd, en bij een zogenaamd geciviliseerd volk, dit mooie meisje na twee maanden waarin zij kon rouwen om haar lot, daadwerkelijk en met toestemming van zijn stamgenoten, door haar vader geofferd als een menselijke offerande. En dit alles gebeurde ondanks Mozes’ strikte uitspraken tegen het brengen van mensenoffers. Doch mannen en vrouwen zijn verslaafd aan het afleggen van dwaze, nodeloze geloften, en de mensen uit de oudheid beschouwden al dergelijke geloften als uitermate heilig.

<a name="U89_6_4"></a>*89:6.4 (981.1)* In de oudheid was het gebruikelijk om een mens als ‘funderingsoffer’ te doden wanneer er met de bouw van een enigszins belangrijk gebouw werd begonnen. Hierdoor werd er gezorgd voor een schimgeest die het bouwwerk kon bewaken en beschermen. Wanneer de Chinezen zich gereed maakten om een klok te gieten, verplichtte de gewoonte hen om tenminste één maagd te offeren, teneinde de klank van de klok te verbeteren; het uitverkoren meisje werd levend in het gesmolten metaal geworpen.

<a name="U89_6_5"></a>*89:6.5 (981.2)* Lange tijd hadden vele groepen de gewoonte om slaven levend in te metselen in belangrijke muren. In later tijden vervingen de noordelijke Europese stammen deze gewoonte om levende personen in de muren van nieuwe gebouwen te begraven, door het inmetselen van de schaduw van een voorbijganger. De Chinezen begroeven de werklieden die tijdens de bouw van een muur stierven, in die muur.

<a name="U89_6_6"></a>*89:6.6 (981.3)* Een kleine koning in Palestina, die de muren van Jericho bouwde, ‘grondvestte ze op Abiram, zijn eerstgeboren zoon, en stelde op Segub, zijn jongste zoon, haar poorten.’ In die late periode plaatste deze vader niet alleen twee van zijn zonen levend in de funderingsgaten van de stadspoorten, maar zijn handelwijze wordt in de geschiedenis ook nog vermeld als ‘naar het woord des Heren’ te zijn. Mozes had deze funderingsoffers verboden, maar de Israëlieten vielen na zijn dood al spoedig in deze gewoonte terug. De twintigste-eeuwse ceremonie waarbij kleinoden en souvenirs in de hoeksteen van een nieuw gebouw worden geplaatst, herinnert aan de primitieve funderingsofferanden.

<a name="U89_6_7"></a>*89:6.7 (981.4)* Lange tijd was het bij vele volken de gewoonte om de eerste vruchten aan de geesten op te dragen. Deze gebruiken, thans min of meer symbolisch, zijn alle overblijfselen van oude ceremoniën waarmee mensenoffers gemoeid waren. Het idee om het eerstgeboren kind als offerande te offeren was wijdverbreid in de oudheid, vooral bij de Feniciërs die deze als laatsten opgaven. Bij het offeren was het de gewoonte te zeggen: ‘leven voor leven.’ Nu zegt gij bij de dood: ‘van stof tot stof.’

<a name="U89_6_8"></a>*89:6.8 (981.5)* Het schouwspel van Abraham die gedwongen werd zijn zoon Isaak te offeren, dat mensen met geciviliseerde gevoelens shockeert, was voor de mensen van die dagen niet nieuw of vreemd. Het was lange tijd een gangbare praktijk dat vaders hun eerstgeboren zonen offerden in tijden van grote emotionele spanning. Vele volken hebben een overlevering die overeenkomt met dit verhaal, want eens bestond er een wereldwijd, diep geloof dat het noodzakelijk was een mensenoffer te brengen wanneer er iets buitengewoons of ongebruikelijks plaatsvond.

### <a name="U89_7_0"></a>7&#8228;&#160;Modificaties in de mensenoffers

<a name="U89_7_1"></a>*89:7.1 (981.6)* Mozes trachtte een einde te maken aan mensenoffers door de instelling van het losgeld als substituut. Hij voerde een systematisch schema in, waardoor zijn volk in staat werd gesteld om te ontkomen aan de ergste gevolgen van hun onbezonnen, dwaze geloften. Landerijen, bezittingen en kinderen konden worden losgekocht volgens vastgestelde bedragen, die aan de priesters moesten worden betaald. De groepen die ophielden hun eerstgeborenen te offeren, bezaten al spoedig grote voordelen boven hun minder ontwikkelde naburen die met deze wrede handelingen doorgingen. Vele van dergelijke achtergebleven stammen raakten door het verlies aan zonen niet alleen sterk verzwakt, maar de opvolgingslijn van hun leiders werd zelfs vaak verbroken.

<a name="U89_7_2"></a>*89:7.2 (982.1)* Een uitvloeisel van het voorbijgaan van de praktijk van de kinderoffers was de gewoonte om bloed te smeren aan de deurposten van de huizen, ter bescherming van de eerstgeborenen. Dit werd dikwijls gedaan in verband met een van de heilige feesten van het jaar en deze ceremonie bestond eens in het grootste deel van de wereld, van Mexico tot Egypte.

<a name="U89_7_3"></a>*89:7.3 (982.2)* Zelfs toen de meeste groepen waren opgehouden met het rituele doden van kinderen, was het de gewoonte om een zuigeling alleen, ver in de wildernis of in een bootje op het water, weg te leggen. Als het kind dit overleefde, dacht men dat de goden tussenbeide waren gekomen om het te beschermen, zoals in de overleveringen over Sargon, Mozes, Cyrus en Romulus. Vervolgens ontstond het gebruik om de eerstgeboren zonen als heilig of als offeranden te wijden, om hun toe te staan op te groeien en hen dan te verbannen in plaats van hen te doden; dit was de oorsprong van het koloniseren. De Romeinen bleven deze gewoonte trouw in hun koloniseringssysteem.

<a name="U89_7_4"></a>*89:7.4 (982.3)* De oorsprong van veel merkwaardige verbintenissen van seksuele nonchalance en primitieve vormen van aanbidding hield verband met het offeren van mensen. In de oude tijden kon een vrouw, als zij koppensnellers tegenkwam, haar leven redden door zich seksueel over te geven. Later kon een maagd, als zij als offer aan de goden was gewijd, verkiezen haar leven vrij te kopen door haar lichaam levenslang aan de heilige seksuele tempeldienst te wijden: op deze manier kon zij haar losgeld verdienen. De mensen in de oudheid beschouwden het als zeer verheffend om seksuele betrekkingen te hebben met een vrouw die bezig was om zo haar leven vrij te kopen. Het was een religieuze ceremonie om met deze gewijde maagden om te gaan en bovendien verschafte dit ritueel een aanvaardbaar excuus voor gewone seksuele bevrediging. Dit was een subtiele vorm van zelfbedrog die zowel de maagden als hun metgezellen met veel genoegen beoefenden. In de evolutionaire vooruitgang der civilisatie blijven de zeden altijd achter, waardoor deze de vroegere, primitievere seksuele praktijken van de evoluerende rassen kunnen wettigen.

<a name="U89_7_5"></a>*89:7.5 (982.4)* De tempelprostitutie verbreidde zich uiteindelijk door het gehele zuiden van Europa en door Azië. Het door de prostituees in de tempel verdiende geld werd bij alle volken als gewijd beschouwd — een verheven gave om aan de goden aan te bieden. De hoogste typen vrouwen verdrongen zich op de seksuele markten in de tempels en wijdden hun inkomsten aan allerlei soorten gewijde diensten en werken voor het algemeen welzijn. Vele vrouwen uit de betere klassen kregen hun bruidsschat bijeen door tijdelijk seksuele diensten in de tempels te verrichten en de meeste mannen gaven aan zulke vrouwen de voorkeur als echtgenoten.

### <a name="U89_8_0"></a>8&#8228;&#160;Verlossing en verbonden

<a name="U89_8_1"></a>*89:8.1 (982.5)* De verlossing door offeranden en tempelprostitutie waren in wezen aangepaste vormen van het mensenoffer. Vervolgens ontstond het schijnoffer van dochters. Deze ceremonie bestond uit een aderlating waarbij de dochter aan levenslange maagdelijkheid werd gewijd, en was een morele reactie op de vroegere tempelhoererij. In latere tijden wijdden maagden zich aan de dienst van de verzorging van de heilige vuren in de tempel.

<a name="U89_8_2"></a>*89:8.2 (982.6)* Uiteindelijk kwam het denkbeeld bij de mannen op dat het offeren van een gedeelte van het lichaam de plaats kon innemen van de vroegere, complete mensenoffers. De verminking van het lichaam werd eveneens als een aanvaardbaar substituut beschouwd. Haar, nagels, bloed en zelfs vingers en tenen werden geofferd. De latere, vrijwel wereldwijde oude rite van de besnijdenis was een uitvloeisel van de cultus van de deelofferande; het was een zuivere offerhandeling, zonder enige gedachte aan hygiëne. Mannen werden besneden; vrouwen lieten hun oren doorboren.

<a name="U89_8_3"></a>*89:8.3 (983.1)* Nadien werd het de gewoonte om vingers aan elkaar te binden in plaats van deze af te snijden. Het kaalscheren van het hoofd en het knippen van het haar waren eveneens vormen van religieuze toewijding. Het tot eunuch maken was aanvankelijk een wijziging van het idee van het mensenoffer. Het doorboren van de neus en lippen wordt in Afrika nog steeds uitgevoerd en het tatoeëren is een artistieke ontwikkeling van het vroegere ruwe bedekken van het lichaam met lidtekens.

<a name="U89_8_4"></a>*89:8.4 (983.2)* De gewoonte van het offeren werd uiteindelijk, ten gevolge van vooruitstrevend onderricht, gecombineerd met het denkbeeld van het verbond. Eindelijk stelde de mens zich goden voor die werkelijke overeenkomsten met de mens aangingen en dit was een belangrijke stap in de stabilisatie van de religie. De wet, een verbond, neemt de plaats in van toeval, vrees en bijgeloof.

<a name="U89_8_5"></a>*89:8.5 (983.3)* De mens kon er niet eens van dromen een contract met de Godheid te kunnen aangaan, totdat zijn Godsbegrip tot het niveau was gekomen waar hij zich de universele toezichthouders als betrouwbaar kon voorstellen. En ’s mensen oude idee van God was dermate mensvormig, dat hij niet in staat was zich een betrouwbare Godheid in te denken, totdat hijzelf betrekkelijk betrouwbaar, moreel en ethisch was geworden.

<a name="U89_8_6"></a>*89:8.6 (983.4)* Het idee dat men een verbond met de goden kon sluiten ontstond echter ten slotte inderdaad. *De evolutionaire mens verwierf ten slotte zo’n morele waardigheid, dat hij met zijn goden durfde te onderhandelen.* Zo ontwikkelde de zaak van het brengen van offers zich geleidelijk tot het spel van ’s mensen filosofisch onderhandelen met God. Dit alles nu vormde een nieuw middel om zich tegen tegenspoed te verzekeren, of eigenlijk, een verbeterde techniek om zekerder voorspoed te kopen. Vergist u niet, denk niet dat deze vroege offeranden vrije giften aan de goden waren, een spontaan opdragen van dankbaarheid of dankzegging; het waren geen uitingen van ware godsverering.

<a name="U89_8_7"></a>*89:8.7 (983.5)* Primitieve vormen van gebed waren niet meer of minder dan onderhandelingen met de geesten, een woordenwisseling met de goden. Het was een soort ruilhandel, waarbij pleidooi en overreding voor iets tastbaarders en kostbaarders in de plaats kwamen. De zich ontwikkelende handel tussen de volken had de handelsgeest bij hen ingeprent en de slimheid van de ruilhandel ontwikkeld; nu begonnen deze trekken dan ook te verschijnen in de menselijke methoden van aanbidding. En net zoals sommige mensen betere handelaren waren dan anderen, werden ook sommigen als bekwamer in het bidden beschouwd dan anderen. Het gebed van een rechtvaardig man werd hoog gewaardeerd. Een rechtvaardig man was iemand die alle rekeningen aan de geesten had betaald, die zich volledig van iedere rituele verplichting jegens de goden had gekweten.

<a name="U89_8_8"></a>*89:8.8 (983.6)* Het vroege gebed kan moeilijk godsverering genoemd worden; het was een lovend en biedend verzoek om gezondheid, rijkdom en leven. En in vele opzichten zijn de gebeden met het verstrijken der eeuwen weinig veranderd. Ze worden nog steeds uit boeken voorgelezen, vormelijk opgezegd en uitgeschreven zodat ze op gebedsmolens kunnen worden geplaatst en aan bomen kunnen worden opgehangen, waar het waaien der winden de mens de moeite bespaart zijn eigen adem te gebruiken.

### <a name="U89_9_0"></a>9&#8228;&#160;Offeranden en sacramenten

<a name="U89_9_1"></a>*89:9.1 (983.7)* Het mensenoffer is in de gehele loop der evolutie van rituelen op Urantia van de bloedige zaak van het opeten van mensen, opgeklommen tot hogere, meer symbolische niveaus. De vroege offerrituelen hebben de latere ceremoniën van het sacrament voortgebracht. In meer recente tijden placht alleen de priester een stukje van het kannibalistisch offer tot zich te nemen of dronk hij een druppel menselijk bloed, waarna allen deelnamen aan het dierlijke substituut. Deze oude ideeën van losgeld, verlossing en verbonden, zijn geëvolueerd tot de latere sacramentsdiensten. En deze hele ceremoniële evolutie heeft een machtige socialiserende invloed uitgeoefend.

<a name="U89_9_2"></a>*89:9.2 (984.1)* In verband met de cultus van de Moeder Gods werd er in Mexico en elders uiteindelijk gebruikgemaakt van een sacrament van koeken en wijn, in plaats van het vlees en bloed van de oudere mensenoffers. De Hebreeërs pasten dit ritueel lange tijd toe als een onderdeel van hun Paasceremoniën, en uit dit ceremonieel is de latere Christelijke versie van het sacrament ontstaan.

<a name="U89_9_3"></a>*89:9.3 (984.2)* De oude sociale broederschappen waren gefundeerd op de rite van het bloeddrinken en de vroege Joodse broederschap was eveneens een aangelegenheid van bloedoffers. Paulus begon met het opbouwen van een nieuwe Christelijke cultus gebaseerd op ‘het bloed van het eeuwigdurend verbond.’ En ofschoon hij het Christendom misschien onnodig met onderrichtingen aangaande bloed en offeranden heeft belast, heeft hij voor eens en altijd een einde gemaakt aan leerstellingen inzake verlossing door het offeren van mensen of dieren. Zijn theologische compromissen wijzen erop dat zelfs openbaring moet buigen voor de geleidelijk groeiende beheersing door de evolutie. Volgens Paulus was Christus het laatste, en voor allen voldoende mensenoffer geworden; de goddelijke Rechter is nu ten volle en voor eeuwig tevredengesteld.

<a name="U89_9_4"></a>*89:9.4 (984.3)* En zo is na lange eeuwen de cultus van het offeren geëvolueerd tot de cultus van het sacrament. Zo zijn de sacramenten van de hedendaagse godsdiensten de wettige opvolgers van de stuitende oude ceremoniën van mensenoffers en de nog vroegere kannibalistische rituelen. Velen verlaten zich nog steeds op bloed dat verlossing moet brengen, doch het is althans figuurlijk, symbolisch en mystiek geworden.

### <a name="U89_10_0"></a>10&#8228;&#160;De vergeving der zonden

<a name="U89_10_1"></a>*89:10.1 (984.4)* Alleen door het brengen van offers kon de vroege mens zich bewust worden dat God hem gunstig gezind was. De moderne mens moet nieuwe methoden ontwikkelen om zich van zijn verlossing bewust te worden. Het besef van zonde blijft in het sterfelijk denken bestaan, maar de denkpatronen over de redding daaruit zijn versleten en verouderd. De werkelijkheid van de geestelijke nood blijft bestaan, maar de intellectuele vooruitgang heeft de oude wegen waarlangs vrede en vertroosting voor geest en ziel konden worden verkregen, vernietigd.

<a name="U89_10_2"></a>*89:10.2 (984.5)* *Zonde moet opnieuw worden gedefinieerd als opzettelijke trouweloosheid jegens de Godheid.* Er zijn graden van trouweloosheid: de gedeeltelijke getrouwheid van besluiteloosheid; de verdeelde getrouwheid van conflict; de stervende getrouwheid van onverschilligheid, en de dood van getrouwheid die blijkt uit toewijding aan godloze idealen.

<a name="U89_10_3"></a>*89:10.3 (984.6)* Het besef of gevoel van schuld is het bewustzijn dat men de zeden overtreden heeft; dit is niet noodzakelijkerwijze zonde. Er is geen sprake van werkelijke zonde wanneer er geen sprake is van bewuste trouweloosheid jegens de Godheid.

<a name="U89_10_4"></a>*89:10.4 (984.7)* De mogelijkheid om het gevoel van schuld te ervaren is een superieur onderscheidingsteken van de mensheid. Het kenmerkt de mens niet als laag, maar onderscheidt hem integendeel als een schepsel van potentiële grootsheid en immer hogere heerlijkheid. Een dergelijk besef van onwaardigheid is de eerste prikkel die snel en zeker moet leiden tot de geloofsoverwinningen waardoor het sterfelijk bewustzijn wordt overgebracht naar de voortreffelijke niveaus van morele adeldom, kosmisch inzicht en geestelijk leven; zo veranderen alle betekenissen van het menselijke bestaan van tijdelijk in eeuwig, en worden alle waarden verheven van het menselijke tot het goddelijke.

<a name="U89_10_5"></a>*89:10.5 (984.8)* Het belijden van zonden is een kloekmoedig verwerpen van trouweloosheid, maar het verlicht op generlei wijze de gevolgen in tijd en ruimte van dergelijke trouweloosheid. Maar het belijden van schuld — de oprechte erkenning van de aard van zonde — is van wezenlijk belang voor religieuze groei en geestelijke vooruitgang.

<a name="U89_10_6"></a>*89:10.6 (985.1)* De vergeving van zonde door de Godheid is het vernieuwen van de betrekkingen van getrouwheid, dat volgt op een periode waarin een mens beseft heeft dat deze betrekkingen gaandeweg, tengevolge van bewuste rebellie, waren verslapt. Men hoeft niet om vergeving te verzoeken, zij behoeft alleen te worden ontvangen als het besef dat de getrouwheidsbetrekkingen tussen het schepsel en de Schepper zijn hersteld. En alle getrouwe zonen Gods zijn gelukkig en dienstvaardig en gaan immer gestaag vooruit in de opklimming naar het Paradijs.

<a name="U89_10_7"></a>*89:10.7 (985.2)* [Aangeboden door een Schitterende Avondster van Nebadon.]
