﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling089.md" title="Zonde, offer en verzoening">Verhandeling 89</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling091.md" title="De evolutie van het gebed">Verhandeling 91</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 90

## <a name="U90_0_0"></a>Het sjamanisme — medicijnmannen en priesters

<a name="U90_0_1"></a>*90:0.1 (986.1)* De evolutie van religieuze gebruiken liep van verzoening, vermijding, bezwering, afdwinging, het gunstig stemmen en zoenoffers, tot slachtoffering, boetedoening en loskoping. De techniek van het religieuze ritueel ontwikkelde zich uit de vormen van de primitieve cultus via fetisjen tot magie en wonderen, en toen het ritueel steeds ingewikkelder werd als reactie op de steeds complexere voorstelling die de mens zich van de bovennatuurlijke sferen maakte, kregen medicijnmannen, sjamanen en priesters onvermijdelijk een overheersende invloed.

<a name="U90_0_2"></a>*90:0.2 (986.2)* Toen de ideeën van de primitieve mens zich verder ontwikkelden, beschouwde hij de geestenwereld uiteindelijk als niet reagerend op de gewone sterveling. Alleen uitzonderlijke mensen konden bij de goden gehoor vinden, alleen naar de buitengewone man of vrouw werd door de geesten geluisterd. De religie komt zo in een nieuwe fase, een stadium waarin zij geleidelijk tweedehands wordt; steeds bemiddelt een medicijnman, een sjamaan of een priester tussen de gelovige en het object dat vereerd wordt. En in de huidige tijd doorlopen de meeste stelsels van georganiseerd religieus geloof op Urantia dit evolutionaire ontwikkelingsniveau.

<a name="U90_0_3"></a>*90:0.3 (986.3)* De evolutionaire religie is ontstaan uit een eenvoudige en alles overheersende angst, de vrees die opwelt in het bewustzijn van de mens wanneer hij met het onbekende, het onverklaarbare en het onbegrijpelijke wordt geconfronteerd. De religie bereikt uiteindelijk het diep-eenvoudige besef van een almachtige liefde, de liefde die onweerstaanbaar door ’s mensen ziel vaart wanneer zijn ogen opengaan voor de grenzeloze genegenheid die de Universele Vader voor de zonen van het universum koestert. Maar tussen het begin en de voleinding van de religieuze evolutie ligt de lange tijd van de sjamanen die zich veroorloven als tussenpersonen, tolken en bemiddelaars tussen de mens en God te gaan staan.

### <a name="U90_1_0"></a>1&#8228;&#160;De eerste sjamanen — de medicijnmannen

<a name="U90_1_1"></a>*90:1.1 (986.4)* De sjamaan was de hoogste medicijnman, de ceremoniële fetisjman en de persoonlijkheid die het middelpunt vormde van alle gebruiken der evolutionaire religie. In vele groepen stond de sjamaan boven het krijgshoofd, hetgeen het begin van de kerkelijke overheersing over de staat markeert. De sjamaan fungeerde soms als priester en zelfs als priester-koning. Sommige latere stammen kenden zowel de vroegere sjamaan-medicijnmannen (zieners) als de later opkomende sjamaan-priesters. En in vele gevallen werd het ambt van sjamaan erfelijk.

<a name="U90_1_2"></a>*90:1.2 (986.5)* Aangezien in de oude tijden alles wat abnormaal was, werd toegeschreven aan bezetenheid door geesten, maakte iedere opvallende mentale of lichamelijke abnormaliteit een mens geschikt om medicijnman te worden. Velen van deze mannen waren epileptisch en velen van de vrouwen hysterisch, en in de oudheid waren deze twee typen verantwoordelijk voor veel van de inspiratie alsook de bezetenheid door geesten en duivels. Een niet gering aantal van deze vroegste priesters behoorde tot de groep die later als paranoïde werd aangeduid.

<a name="U90_1_3"></a>*90:1.3 (987.1)* Hoewel zij in onbetekenende aangelegenheden waarschijnlijk wel eens bedrog pleegden, geloofde de grote meerderheid der sjamanen in het feit dat zij door geesten bezeten waren. Vrouwen die in staat waren in een trance of een kataleptische aanval te raken, werden machtige sjamanen; later werden zulke vrouwen profetessen en media voor geesten. Hun kataleptische trances gingen gewoonlijk gepaard met vermeende communicaties met de geesten van gestorvenen. Vele vrouwelijke sjamanen waren tevens professionele danseressen.

<a name="U90_1_4"></a>*90:1.4 (987.2)* Maar niet alle sjamanen leden aan zelfbedrog: velen waren sluwe, bekwame bedriegers. Toen het beroep zich verder ontwikkelde, werd een beginneling een leertijd opgelegd van tien jaren van ontbering en zelfverloochening om bevoegd te worden als medicijnman. De sjamanen ontwikkelden beroepskleding en hielden van mysterieus gedrag. Zij gebruikten vaak verdovende middelen om bepaalde lichamelijke toestanden op te wekken die hun stamgenoten moesten imponeren en misleiden. Goocheltoeren werden door het gewone volk als bovennatuurlijk beschouwd, en sluwe priesters waren de eersten die gebruik maakten van buikspreken. Vele oude sjamanen raakten ongewild in hypnose; anderen brachten zichzelf onder hypnose door lang naar hun navel te staren.

<a name="U90_1_5"></a>*90:1.5 (987.3)* Hoewel velen hun toevlucht namen tot deze trucs en misleidingen, stond of viel hun reputatie als klasse toch per slot van rekening met duidelijke prestaties. Wanneer een sjamaan tekortschoot in hetgeen hij op zich had genomen, werd hij, als hij geen aannemelijk excuus kon aanvoeren, òf gedegradeerd òf gedood. Zo gingen de eerlijke sjamanen al vroeg ten onder, en bleven alleen de sluwe acteurs in leven.

<a name="U90_1_6"></a>*90:1.6 (987.4)* Het was het sjamanisme dat het exclusieve bestuur van de aangelegenheden van de stam de oudsten en sterken afnam en in handen legde van de sluwen, slimmen en vooruitzienden.

### <a name="U90_2_0"></a>2&#8228;&#160;Sjamanistische praktijken

<a name="U90_2_1"></a>*90:2.1 (987.5)* Het bezweren van geesten was een zeer precieze en hoogst ingewikkelde procedure, vergelijkbaar met tegenwoordige kerkelijke rituelen die in een oude taal worden uitgevoerd. Het menselijk ras zocht reeds vroeg naar bovenmenselijke hulp, naar *openbaring,* en de mensen geloofden dat de sjamaan werkelijk zulke openbaringen ontving. Hoewel de sjamanen in hun werk de grote kracht van suggestie aanwendden, was het bijna altijd negatieve suggestie; pas in de allerlaatste tijd wordt de techniek van positieve suggestie gebruikt. In de vroege ontwikkelingsfase van hun beroep begonnen de sjamanen zich te specialiseren in taken als het regenmaken, het genezen van ziekten en het onthullen van misdaden. Het genezen van ziekten was evenwel niet de belangrijkste functie van een sjamaan-medicijnman; deze bestond veeleer uit het kennen en bedwingen van de gevaren van het leven.

<a name="U90_2_2"></a>*90:2.2 (987.6)* De oude zwarte kunst, zowel de religieuze als de wereldse, werd witte kunst genoemd als hij door priesters, zieners, sjamanen of door medicijnmannen werd toegepast. De beoefenaars van de zwarte kunst werden tovenaars, magiërs, wonderdoeners, heksen, wichelaars, dodenbezweerders, geestenbezweerders en waarzeggers genoemd. Na verloop van tijd werd al dergelijk beweerd contact met het bovennatuurlijke geklassificeerd als ofwel tovenarij, of als sjamanendom.

<a name="U90_2_3"></a>*90:2.3 (987.7)* Hekserij omvatte de *magie* die door vroegere, grillige en onherkende geesten werd bedreven; het sjamanendom had met *wonderen* te maken die door gewone geesten en erkende stamgoden werden verricht. Later werd de heks met de duivel in verband gebracht en zo werd de weg bereid voor de vele betrekkelijk recente uitingen van religieuze onverdraagzaamheid. Hekserij was bij vele primitieve stammen een religie.

<a name="U90_2_4"></a>*90:2.4 (987.8)* De sjamanen geloofden sterk dat het toeval de opdracht had om de wil van de geesten te openbaren en zij wierpen regelmatig het lot om tot besluiten te komen. Dat deze neiging tot loten in de moderne tijd nog steeds voortleeft, wordt niet alleen geïllustreerd door de vele kansspelen, maar ook door de welbekende ‘aftelrijmpjes.’ Ooit moest de afgetelde persoon sterven; nu is hij ‘hem’ alleen maar in een kinderspel. Wat voor de primitieve mens een ernstige zaak was, is blijven bestaan als vermaak voor het moderne kind.

<a name="U90_2_5"></a>*90:2.5 (988.1)* De medicijnmannen stelden groot vertrouwen in wonderen en voortekens, zoals ‘Zodra ge het geluid van ritselen hoort in de toppen der balsemstruiken, haast u dan.’ Reeds zeer vroeg in de geschiedenis van de mensheid richtten de sjamanen hun aandacht op de sterren. De primitieve astrologie werd overal ter wereld geloofd en toegepast; het verklaren van dromen was eveneens algemeen verbreid. Dit alles werd spoedig gevolgd door het optreden van de temperamentvolle vrouwelijke sjamanen, die beweerden met de geesten van de gestorvenen te kunnen communiceren.

<a name="U90_2_6"></a>*90:2.6 (988.2)* Hoewel hun oorsprong in de oudheid ligt, zijn de regenmakers of weersjamanen door alle eeuwen heen blijven bestaan. Een ernstige droogte betekende voor de eerste landbouwers de dood; de beheersing van het weer was het doelwit van veel oude magie. Voor de geciviliseerde mens is het weer nog steeds een algemeen onderwerp van gesprek. De oude volken geloofden alle in de macht van de sjamaan als regenmaker, maar het was gebruikelijk hem te doden als zijn pogingen mislukten, tenzij hij daarvoor een aannemelijk excuus kon aanvoeren.

<a name="U90_2_7"></a>*90:2.7 (988.3)* Telkens weer werden de astrologen door de Caesars verbannen, maar zij keerden steevast terug, omdat het volk in hun krachten geloofde. Zij konden niet worden uitgedreven en zelfs in de zestiende eeuw na Christus waren de leiders van de westerse kerk en staat nog bevorderaars van de astrologie. Duizenden zogenaamde intelligente mensen geloven nog steeds dat iemand onder een gelukkig of ongelukkig gesternte kan worden geboren of dat de juxtapositie van de hemellichamen de uitkomst van verscheidene aardse ondernemingen bepaalt. Waarzeggers worden nog steeds door lichtgelovigen bezocht.

<a name="U90_2_8"></a>*90:2.8 (988.4)* De Grieken geloofden in de doeltreffendheid van raadgevingen van orakels, de Chinezen gebruikten magie als bescherming tegen demonen, het sjamanisme bloeide in India en het houdt in Centraal-Azië nog steeds openlijk stand. In een groot deel van de wereld is het een gebruik dat pas kort geleden is opgegeven.

<a name="U90_2_9"></a>*90:2.9 (988.5)* Zo nu en dan stonden er ware profeten en leraren op om het sjamanisme te hekelen en te ontmaskeren. Zelfs de verdwijnende rode mensen hadden in de afgelopen honderd jaar zo’n profeet, de Shawnee Tenskwatawa, die de verduistering van de zon in 1808 voorspelde en de ondeugden van de blanke mens hekelde. In de lange eeuwen der evolutionaire geschiedenis zijn er vele ware leraren opgetreden bij de verschillende stammen en volken. En zij zullen in iedere tijd blijven opstaan om de sjamanen en priesters ter verantwoording te roepen die zich verzetten tegen algemeen onderwijs en trachten de vooruitgang der wetenschap tegen te houden.

<a name="U90_2_10"></a>*90:2.10 (988.6)* Op vele wijzen en door slinkse methoden vestigden de oude sjamanen hun naam als stemmen Gods en voogden namens de voorzienigheid. Zij besprenkelden de pasgeborenen met water en schonken hun namen, zij besneden de jongetjes. Zij hadden de leiding bij alle begrafenisplechtigheden en deelden ten gepasten tijd mede dat de gestorvene veilig in het rijk der geesten was aangekomen.

<a name="U90_2_11"></a>*90:2.11 (988.7)* De sjamanistische priesters en medicijnmannen werden vaak zeer rijk door de aanwas van hun verscheidene honoraria die bestonden uit zogenaamde offergaven aan de geesten. Niet zelden vergaarde een sjamaan praktisch alle materiële rijkdom van zijn stam voor zichzelf. Bij de dood van een rijk man was het gebruikelijk zijn bezit gelijkelijk te verdelen tussen de sjamaan en een publieke zaak of liefdadige organisatie. Deze gewoonte bestaat nog steeds in sommige streken in Tibet, waar de helft van de mannelijke bevolking tot deze klasse van niet-werkenden behoort.

<a name="U90_2_12"></a>*90:2.12 (989.1)* De sjamanen kleedden zich goed en hadden doorgaans een aantal vrouwen: zij vormden de oorspronkelijke aristocratie, want zij waren vrijgesteld van alle beperkingen die de stam kende. Hun verstandelijke vermogens en zeden waren dikwijls van zeer laag niveau. Zij hielden hun rivalen in toom door hen als heksen of tovenaars te bestempelen en zij stegen zeer vaak op tot dusdanig invloedrijke, machtige posities, dat zij in staat waren de stamhoofden en koningen te overheersen.

<a name="U90_2_13"></a>*90:2.13 (989.2)* De primitieve mens beschouwde de sjamaan als een noodzakelijk kwaad; hij vreesde hem, maar hield niet van hem. De vroege mens had eerbied voor kennis; hij vereerde en beloonde wijsheid. De sjamaan was meestal een bedrieger, maar de diepe eerbied voor het sjamanisme illustreert heel goed de hoge waarde die in de evolutie van de mensheid aan wijsheid werd gehecht.

### <a name="U90_3_0"></a>3&#8228;&#160;De sjamaanse theorie over ziekte en dood

<a name="U90_3_1"></a>*90:3.1 (989.3)* Daar de primitieve mens zichzelf en zijn materiële omgeving beschouwde als direct reagerend op de kuren van schimmen en de grillen van geesten, is het niet vreemd dat zijn religie zo uitsluitend betrekking had op materiële zaken. De moderne mens pakt zijn materiële problemen rechtstreeks aan: hij ziet in dat de materie reageert op de intelligente beïnvloeding door het verstand. De primitieve mens verlangde eveneens het leven en de energieën van de fysische gebieden te wijzigen en zelfs te beheersen, en aangezien zijn beperkte begrip van de kosmos hem deed geloven dat schimmen, geesten en goden persoonlijk en rechtstreeks betrokken waren bij de details van de beheersing van het leven en de materie, was het logisch dat hij zijn krachten richtte op het verkrijgen van de gunst en steun van deze bovenmenselijke machten.

<a name="U90_3_2"></a>*90:3.2 (989.4)* In dit licht gezien, is veel van het onverklaarbare en onlogische in de oude culten begrijpelijk. De ceremoniën van de cultus vormden het streven van de primitieve mens om de materiële wereld waarin hij zich bevond te beheersen. Veel van zijn inspanningen hadden tot doel het leven te verlengen en de gezondheid veilig te stellen. Daar oorspronkelijk alle ziekten en de dood zelf als geestverschijnselen werden beschouwd, was het onvermijdelijk dat waar de sjamanen fungeerden als medicijnmannen en priesters, zij ook als artsen en chirurgen werkten.

<a name="U90_3_3"></a>*90:3.3 (989.5)* Het primitieve verstand moge door gebrek aan feiten belemmerd zijn, maar het is niettemin logisch. Wanneer nadenkende mensen ziekte en dood waarnemen, beginnen zij de oorzaken van deze beproevingen te bepalen, en in overeenstemming met hun inzichten hebben de sjamanen en beoefenaars der wetenschap de volgende theorieën omtrent aandoeningen geopperd:

<a name="U90_3_4"></a>*90:3.4 (989.6)* 1. *Schimmen — rechtstreekse invloeden van geesten.* De oudste hypothese die ter verklaring van ziekte en dood werd geformuleerd was dat geesten ziekten veroorzaakten door de ziel uit het lichaam te lokken; indien de ziel niet terugkeerde, volgde de dood. De ouden vreesden de boosaardige werking van ziekteverwekkende geesten dermate, dat zieke mensen dikwijls alleen werden gelaten, zelfs zonder voedsel of water. Niettegenstaande de onjuiste grondslag van deze opvattingen, isoleerden zij zo op doeltreffende wijze de lijders en voorkwamen zij de verspreiding van besmettelijke ziekten.

<a name="U90_3_5"></a>*90:3.5 (989.7)* 2. *Geweld — duidelijke oorzaken.* De oorzaken van sommige ongevallen en sterfgevallen waren zo gemakkelijk vast te stellen, dat men deze al vroeg uitsloot uit de categorie van de werking van geesten. Dodelijke ongelukken en wonden als gevolg van oorlog, gevechten met dieren en andere gemakkelijk herkenbare werkingen, werden als natuurlijke voorvallen beschouwd. Doch men geloofde lange tijd dat de geesten toch verantwoordelijk waren voor te langzame genezingen of voor infecties van wonden, zelfs die met een ‘natuurlijke’ oorzaak. Als er geen waarneembare, natuurlijke oorzaak kon worden ontdekt, hield men de geesten nog steeds verantwoordelijk voor ziekte en dood.

<a name="U90_3_6"></a>*90:3.6 (990.1)* Tegenwoordig kan men in Afrika en elders nog steeds primitieve volken aantreffen die iemand doden telkens wanneer er zich een geweldloos sterfgeval voordoet. Hun medicijnmannen wijzen de schuldige persoon aan. Wanneer een moeder bij de bevalling sterft, wordt het kind onmiddellijk gewurgd — een leven voor een leven.

<a name="U90_3_7"></a>*90:3.7 (990.2)* 3. *Magie — de invloed van vijanden.* Van veel ziekten werd verondersteld dat zij door betovering, de invloed van het boze oog en de magische aanwijsstok werden veroorzaakt. Eens was het werkelijk gevaarlijk om naar iemand te wijzen, en men vindt het nog steeds ongemanierd om met de vinger naar iemand te wijzen. In gevallen van onduidelijke ziekte en sterfgevallen pleegden de ouden een formele lijkschouwing te houden, het lichaam te ontleden en een of andere bevinding als doodsoorzaak vast te stellen; als men dit niet deed werd de dood aan hekserij toegeschreven, waardoor het nodig werd de heks die ervoor verantwoordelijk was ter dood te brengen. Deze oude lijkschouwingen hebben vele levens van vermeende heksen gered. Bij sommige volken geloofde men dat een lid van de stam tengevolge van zijn eigen hekserij kon sterven; in dit geval werd er niemand in staat van beschuldiging gesteld.

<a name="U90_3_8"></a>*90:3.8 (990.3)* 4. *Zonde — straf voor overtreding van het taboe.* In betrekkelijk recente tijden is men gaan geloven dat ziekte een straf is voor de zonde van de persoon of het volk. Bij de volken die dit niveau der evolutie doorlopen, heerst de opvatting dat iemand niet kan worden getroffen tenzij hij een taboe heeft overtreden. Het is kenmerkend voor zulke overtuigingen dat ziekte en lijden worden beschouwd als ‘pijlen van de Almachtige die in hen steken.’ De Chinezen en Mesopotamiërs beschouwden ziekte lange tijd als een gevolg van de werking van kwade demonen, hoewel de Chaldeeërs ook de sterren als de oorzaak van lijden beschouwden. Deze theorie over ziekte als gevolg van goddelijke gramschap heerst nog steeds bij vele, naar men zegt geciviliseerde groepen Urantianen.

<a name="U90_3_9"></a>*90:3.9 (990.4)* 5. *Natuurlijke oorzaken.* In het ontdekken van de materiële geheimen van het onderlinge verband tussen oorzaak en gevolg op de fysische terreinen van energie, materie en leven, is de mensheid zeer traag geweest. Omdat de oude Grieken de overgeleverde leringen van Adamszoon hadden bewaard, behoorden zij tot de volkeren die het vroegst inzagen dat alle ziekte het gevolg is van natuurlijke oorzaken. Nu er zich een wetenschappelijk tijdperk ontwikkelt, worden ’s mensen eeuwenoude opvattingen over ziekte en dood langzaam ondermijnd. Koorts was een van de eerste menselijke aandoeningen die van de lijst van bovennatuurlijke ziekten werd geschrapt, en het wetenschappelijke tijdperk heeft in toenemende mate de kluisters van onwetendheid verbroken, waarin het menselijk denken zo lang gevangen is geweest. Door inzicht in de ouderdom en in besmetting is de vrees van de mens voor schimmen, geesten en goden als persoonlijke aanrichters van de menselijke ellende en het lijden van stervelingen, geleidelijk verdwenen.

<a name="U90_3_10"></a>*90:3.10 (990.5)* De evolutie bereikt feilloos haar doel: zij doordrenkt de mens met de bijgelovige vrees voor het onbekende en het ontzag voor de wereld van het ongeziene, die de steiger vormen waarop het Godsbegrip kan worden gebouwd. En wanneer er eenmaal een gevorderd begrip van de Godheid geboren is door de coördinatieve werking van de openbaring, zet deze zelfde evolutietechniek feilloos de krachten van het denken in beweging die onverbiddelijk de steiger zullen doen verdwijnen wanneer deze niet langer nodig is.

### <a name="U90_4_0"></a>4&#8228;&#160;De gezondheidszorg onder de sjamanen

<a name="U90_4_1"></a>*90:4.1 (990.6)* Het gehele leven van de mensen in de oudheid was profylactisch; hun religie was in niet geringe mate een techniek om ziekte te voorkomen. En ongeacht de dwalingen in hun opvattingen, waren zij oprecht in hun uitvoering ervan; zij hadden een onbeperkt vertrouwen in hun behandelingswijzen en dat is op zich al een zeer effectieve remedie.

<a name="U90_4_2"></a>*90:4.2 (991.1)* Het geloof dat nodig was om baat te kunnen vinden bij de dwaze hulp van een van deze oude sjamanen was tenslotte niet wezenlijk verschillend van het vertrouwen dat nodig is om genezen te worden door hun latere opvolgers die ziekte niet-wetenschappelijk behandelen.

<a name="U90_4_3"></a>*90:4.3 (991.2)* De meer primitieve stammen waren erg bang voor zieken, en eeuwenlang werden dezen angstvallig vermeden en schandelijk veronachtzaamd. Toen de evolutie van het sjamanisme priesters en medicijnmannen voortbracht die zich bereid verklaarden ziekten te behandelen, betekende dit een grote stap voorwaarts in menslievendheid. Vervolgens werd het de gewoonte dat de gehele stam samendrong in het ziekenvertrek om de sjamaan bij te staan bij het wegjammeren van de ziekteverwekkende geesten. Het was niet ongebruikelijk dat een vrouw optrad als de sjamaan die de diagnose stelde, terwijl een man de behandeling gaf. De gebruikelijke methode om de diagnose van een ziekte te stellen was het onderzoeken van de ingewanden van een dier.

<a name="U90_4_4"></a>*90:4.4 (991.3)* Ziekte werd behandeld door monotoon gezang, jammeren, handoplegging, door op de patiënt te ademen en op vele andere manieren. In latere tijden nam men op wijde schaal zijn toevlucht tot de tempelslaap, tijdens welke genezing verondersteld werd plaats te vinden. De medicijnmannen poogden uiteindelijk echte chirurgie toe te passen in verband met de tempelslaap; tot de eerste operaties behoorde het doorboren van de schedel om de geest die hoofdpijn veroorzaakte, te laten ontsnappen. De sjamanen leerden fracturen en ontwrichtingen te behandelen en steenpuisten en abcessen te openen; de vrouwelijke sjamanen werden bedreven in de verloskunde.

<a name="U90_4_5"></a>*90:4.5 (991.4)* Het was een gebruikelijke behandelmethode om iets magisch in te wrijven op een ge- infecteerde of besmette plek van het lichaam, het tovermiddel weg te gooien, en zich dan zogenaamd beter te voelen. Men geloofde dat indien iemand toevallig het weggeworpen tovermiddel opraapte, deze onmiddellijk de infectie of besmetting zou krijgen. Het heeft lang geduurd voordat kruiden en andere echte medicijnen werden ingevoerd. Massage heeft zich ontwikkeld in samenhang met bezwering, de geest werd uit het lichaam gemasseerd, hetgeen vooraf werd gegaan door pogingen om er medicijnen in te wrijven, precies zoals de moderne mens probeert massage-olie in te wrijven. Het koppen en uitzuigen van de aangetaste delen werden, evenals het aderlaten, als nuttig beschouwd om van een ziekteverwekkende geest af te komen.

<a name="U90_4_6"></a>*90:4.6 (991.5)* Daar water een machtig fetisj was, werd het bij de behandeling van vele kwalen toegepast. Lange tijd geloofde men dat de geest die de ziekte veroorzaakte, door transpiratie kon worden uitgedreven. Stoombaden werden hoog aangeslagen; natuurlijke hete bronnen kwamen al spoedig tot bloei als primitieve kuuroorden. De vroege mens ontdekte dat warmte pijn kon verlichten; hij maakte gebruik van zonlicht, verse dierlijke organen, hete klei en hete stenen, en veel van deze methoden worden nog steeds toegepast. Men maakte ritmische bewegingen om te proberen de geesten te beïnvloeden; de tomtoms waren overal ter wereld in gebruik.

<a name="U90_4_7"></a>*90:4.7 (991.6)* Bij sommige volken dacht men dat ziekte door een boosaardige samenzwering tussen geesten en dieren werd veroorzaakt. Dit leidde tot het geloof dat er voor iedere door dieren veroorzaakte ziekte een weldoend plantaardig geneesmiddel bestond. De rode mensen waren vooral verknocht aan de opvatting dat planten alomvattende geneesmiddelen waren; zij goten altijd een druppel bloed in het wortelgat dat ontstond wanneer een plant werd uitgetrokken.

<a name="U90_4_8"></a>*90:4.8 (991.7)* Vasten, speciale diëten en tegengif werden vaak als genezende maatregelen toegepast. Menselijke afscheidingen die beslist als magisch werden gezien, werden hoog aangeslagen: bloed en urine behoorden bijgevolg tot de vroegste medicijnen en werden al spoedig aangelengd met wortels en verschillende zouten. De sjamanen geloofden dat ziekteveroorzakende geesten door vies ruikende en slecht smakende medicijnen uit het lichaam konden worden gedreven. Purgeren werd al zeer vroeg een routine-behandeling en het nuttige effect van rauwe cacao en kinine behoorde tot de vroegste farmaceutische ontdekkingen.

<a name="U90_4_9"></a>*90:4.9 (992.1)* De Grieken waren de eersten die werkelijk rationele methoden ontwikkelden om zieken te behandelen. De medische kennis van zowel de Grieken als de Egyptenaren stamde uit de vallei van de Eufraat. Olie met wijn was een zeer vroeg medicijn voor de behandeling van wonden; wonderolie en opium werden reeds door de Sumeriërs gebruikt. Veel van deze oude, doeltreffende geheime geneesmiddelen verloren hun kracht wanneer zij bekend werden: geheimzinnigheid is altijd zeer belangrijk geweest voor het welslagen van praktijken van bedrog en bijgeloof. Alleen feiten en waarheid zoeken het volle licht van het begrip en verheugen zich in de verlichting en verheldering van het natuurwetenschappelijk onderzoek.

### <a name="U90_5_0"></a>5&#8228;&#160;Priesters en rituelen

<a name="U90_5_1"></a>*90:5.1 (992.2)* De essentie van het ritueel is de volmaaktheid waarmee het wordt uitgevoerd: bij primitieve mensen moet het met stipte nauwkeurigheid worden uitgevoerd. Alleen wanneer het ritueel foutloos wordt uitgevoerd, bezit de ceremonie dwingende kracht over de geesten. Indien het ritueel onvolkomen is, wekt het slechts de toorn en wrevel van de goden op. Aangezien het langzaam evoluerende bewustzijn van de mens de *techniek van het ritueel* als beslissende factor voor de doeltreffendheid opvatte, was het onvermijdelijk dat de vroege sjamanen vroeg of laat zouden evolueren tot een priesterdom dat was opgeleid om de uitoefening van het ritueel zeer nauwgezet te leiden. Tienduizenden jaren lang hebben eindeloze rituelen de samenleving gehinderd en de civilisatie geteisterd, en zijn zij een ondragelijke last geweest bij iedere daad in het leven, bij iedere menselijke onderneming.

<a name="U90_5_2"></a>*90:5.2 (992.3)* Het ritueel is de techniek waardoor gewoonten geheiligd worden; het ritueel schept en bestendigt mythen, en draagt tevens bij tot het behoud van sociale en religieuze gewoonten. Nogmaals, rituelen zelf worden door mythen verwekt. Rituelen zijn in het begin vaak sociaal, later worden zij economisch en ten slotte verkrijgen zij de heiligheid en waardigheid van een religieus ceremoniëel. Een ritueel kan persoonlijk of door een groep — of beide — worden uitgevoerd, zoals het gebed, de dans en het drama illustreren.

<a name="U90_5_3"></a>*90:5.3 (992.4)* Woorden worden een deel van het ritueel, zoals het gebruik van de woorden amen en sela. De gewoonte van het vloeken, godslastering, is een prostitutie van de vroegere rituele herhaling van heilige namen. Het maken van pelgrimstochten naar gewijde heiligdommen is een zeer oud ritueel. Vervolgens groeide het ritueel uit tot uitgebreide ceremoniën van reiniging, loutering en heiliging. De inwijdingsceremoniën van de primitieve, geheime stamgenootschappen waren in werkelijkheid een ruwe vorm van religieuze riten. De vereringstechniek van de oude mysterieculten bestond uit één lange uitvoering van verzamelde religieuze rituelen. Het ritueel ontwikkelde zich ten slotte tot de hedendaagse vormen van sociale ceremoniën en religieuze verering, erediensten die gebed, zang, responsoriaal lezen en andere geestelijke oefeningen van enkelingen en groepen omvatten.

<a name="U90_5_4"></a>*90:5.4 (992.5)* De priesters ontwikkelden zich van sjamanen tot orakels, waarzeggers, zangers, dansers, weermakers, bewakers van religieuze relikwieën, tempelwachters en voorspellers van gebeurtenissen, tot de status van werkelijke leiders van religieuze erediensten. Ten slotte werd het ambt erfelijk; er ontstond een doorlopende priesterkaste.

<a name="U90_5_5"></a>*90:5.5 (992.6)* Naarmate de religie evolueerde, begonnen priesters zich te specialiseren overeenkomstig hun aangeboren talenten of speciale voorkeuren. Sommigen werden voorzangers, anderen gebedslezers en nog weer anderen offerpriesters; later kwamen de redenaren — de predikers. En toen de religie een gevestigde instelling werd, beweerden deze priesters dat zij ‘de sleutels des hemels’ droegen.

<a name="U90_5_6"></a>*90:5.6 (992.7)* De priesters hebben altijd getracht het gewone volk te imponeren en gezag in te boezemen door het religieuze ritueel uit te voeren in oude talen en door de gelovigen met allerlei magische handelingen dermate voor raadselen te stellen, dat daardoor hun eigen vroomheid en autoriteit benadrukt werd. Het grote gevaar in dit alles is dat het ritueel de neiging heeft een substituut voor religie te worden.

<a name="U90_5_7"></a>*90:5.7 (993.1)* De verschillende soorten priesterdom hebben in ernstige mate bijgedragen aan de vertraging van de wetenschappelijke ontwikkeling en de belemmering van de geestelijke vooruitgang, maar de stabilisatie van de civilisatie en de versterking van bepaalde soorten cultuur hebben zij bevorderd. Vele hedendaagse priesters functioneren echter niet meer als leiders van het ritueel van het aanbidden van God en hebben hun aandacht gericht op de theologie — de poging om God te definiëren.

<a name="U90_5_8"></a>*90:5.8 (993.2)* Het valt niet te ontkennen dat de priesters een molensteen om de nek der volkeren zijn geweest, maar de ware religieuze leiders zijn van onschatbare waarde geweest, doordat zij de weg naar hogere, betere werkelijkheden hebben aangegeven.

<a name="U90_5_9"></a>*90:5.9 (993.3)* [Aangeboden door een Melchizedek van Nebadon.]
