﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling090.md" title="Het sjamanisme — medicijnmannen en priesters">Verhandeling 90</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling092.md" title="De verdere evolutie van religie">Verhandeling 92</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 91

## <a name="U91_0_0"></a>De evolutie van het gebed

<a name="U91_0_1"></a>*91:0.1 (994.1)* HET gebed, als een instrument van de religie, is geëvolueerd uit eerdere monologen en dialogen die niet-religieuze uitingen waren. Toen de primitieve mens zelf-bewustzijn had verworven, was het onvermijdelijke uitvloeisel hiervan het zich bewustzijn-van-anderen: het tweeledige potentieel der sociale respons en erkenning van God.

<a name="U91_0_2"></a>*91:0.2 (994.2)* De vroegste vormen van gebed waren niet tot de Godheid gericht. Deze uitingen leken veel op wat gij gewoonlijk tot een vriend zegt wanneer ge aan een belangrijke onderneming begint: ‘wens me maar geluk.’ De primitieve mens was een slaaf van de magie: het toeval, voorspoed en tegenspoed, speelde een rol in alle zaken van het leven. Eerst waren deze beden om geluk monologen — eenvoudig een soort hardop denken van degene die zich van de magie bediende. Vervolgens gingen deze mensen die in het toeval geloofden, de hulp van hun vrienden en familie inroepen, en al spoedig werd er een vorm van ceremonie uitgevoerd waarbij de gehele clan of stam betrokken werd.

<a name="U91_0_3"></a>*91:0.3 (994.3)* Toen het idee van schimmen en geesten tot ontwikkeling kwam, werden deze beden tot bovenmenselijke wezens gericht, en toen men zich bewust werd van het bestaan van goden, bereikten deze uitingen het niveau van echt gebed. Dit wordt geïllustreerd door het feit dat bij bepaalde Australische stammen primitieve religieuze gebeden eerder voorkwamen dan geloof in geesten en bovenmenselijke persoonlijkheden.

<a name="U91_0_4"></a>*91:0.4 (994.4)* De Toda-stam in India past de gewoonte om tot niemand in het bijzonder te bidden thans precies zo toe als de vroege volken in de tijden voordat het religieuze bewustzijn tot ontwikkeling was gekomen. Alleen betekent dit bij de Toda’s een terugval van hun degenererende godsdienst tot dit primitieve niveau. De hedendaagse rituelen van de veehouder-priesters der Toda’s zijn geen religieuze ceremoniën, aangezien deze onpersoonlijke gebeden niets bijdragen tot de instandhouding of verheffing van enige sociale, morele of geestelijke waarde.

<a name="U91_0_5"></a>*91:0.5 (994.5)* Het prereligieuze bidden maakte deel uit van de mana-gebruiken der Melanesiërs, van het oudah-geloof der Afrikaanse Pygmeeën en van het manitou-bijgeloof der Noord-Amerikaanse Indianen. De Baganda-stammen van Afrika zijn pas kort geleden het mana-niveau van het gebed te boven gekomen. In deze vroege evolutionaire verwarring bidden de mensen tot goden, plaatselijke en nationale, tot fetisjen, amuletten, geesten, heersers en tot gewone mensen.

### <a name="U91_1_0"></a>1&#8228;&#160;Het primitieve gebed

<a name="U91_1_1"></a>*91:1.1 (994.6)* De functie van de vroege evolutionaire religie is het bewaren en versterken van de essentiële sociale, morele en geestelijke waarden die langzaam vorm aannemen. Deze missie van de religie wordt niet bewust door de mensheid nageleefd, doch wordt hoofdzakelijk verwezenlijkt door de werking van het gebed. De praktijk van het bidden vormt de ongewilde maar niettemin persoonlijke en collectieve inspanning van een groep om dit behoud van hoge waarden zeker te stellen (te actualiseren). Als het gebed er hen niet voor zou behoeden, zouden alle heilige dagen spoedig terugvallen tot de status van gewone vacantiedagen.

<a name="U91_1_2"></a>*91:1.2 (995.1)* De religie en haar instrumenten, waarvan het gebed de belangrijkste is, zijn alleen verbonden met de waarden die algemeen sociaal erkend worden, door de groep worden bekrachtigd. Wanneer de primitieve mens dus trachtte zijn lagere emoties te bevredigen of volstrekt zelfzuchtige ambities te verwerkelijken, werd hij beroofd van de vertroosting der religie en de bijstand van het gebed. Als het individu trachtte iets asociaals te doen, moest hij hulp zoeken bij de niet-religieuze magie, zijn toevlucht nemen tot tovenaars, en zo de hulp van het gebed verliezen. Het gebed werd daarom reeds zeer vroeg een machtige promotor van de sociale evolutie, morele vooruitgang en geestelijke verworvenheden.

<a name="U91_1_3"></a>*91:1.3 (995.2)* Het primitieve denken was echter noch logisch, noch consequent. De vroege mens begreep niet dat materiële zaken niet tot het gebied van het gebed behoren. Deze eenvoudige zielen volgden de redenering dat voedsel, onderdak, regen, wild en andere materiële goederen het sociale welzijn vergrootten en daarom begonnen zij om deze materiële zegeningen te bidden. Hoewel dit een vervorming van het gebed betekende, werd de inspanning om deze materiële doelstellingen door sociale en ethische activiteiten te verwezenlijken er wel door bevorderd. Ofschoon de geestelijke waarden van een volk door deze prostitutie van het gebed werden verlaagd, werden zijn economische, sociale en ethische zeden er niettemin rechtstreeks door verheven.

<a name="U91_1_4"></a>*91:1.4 (995.3)* Het bidden is alleen een monoloog in het primitiefste soort bewustzijn. Het wordt reeds vroeg een dialoog, en breidt zich al spoedig uit tot het niveau van godsverering door de groep. Het gebed is een teken dat de pre-magische bezweringen van de primitieve religie zijn geëvolueerd tot het niveau waar het menselijke denken de realiteit erkent van weldoende krachten of wezens, die in staat zijn sociale waarden te verhogen en morele idealen uit te breiden, en verder, dat deze invloeden bovenmenselijk zijn en losstaan van het ego van de mens die zich bewust is van zichzelf en van zijn mede-stervelingen. Het ware gebed verschijnt daarom pas wanneer het instrument van religieuze bijstand als *persoonlijk* wordt gevisualiseerd.

<a name="U91_1_5"></a>*91:1.5 (995.4)* Het gebed heeft weinig verband met animisme, doch animistische opvattingen kunnen naast opkomende religieuze gevoelens voorkomen. Vaak hebben religie en animisme een totaal verschillende oorsprong gekend.

<a name="U91_1_6"></a>*91:1.6 (995.5)* Bij die stervelingen die niet bevrijd zijn van de primitieve knechting door vrees, bestaat er een reëel gevaar dat alle gebed tot een ziekelijk gevoel van zonde leidt, tot ongerechtvaardigde overtuigingen van werkelijke of ingebeelde schuld. In de moderne tijd is het echter niet waarschijnlijk dat veel mensen voldoende tijd in gebed zullen doorbrengen om tot zulk schadelijk tobben over hun onwaardigheid of zondigheid te vervallen. De gevaren die het gevolg zijn van de vervorming en de pervertering van het gebed, bestaan uit onwetendheid, bijgeloof, verstarring, vermindering van levenskracht, materialisme en fanatisme.

### <a name="U91_2_0"></a>2&#8228;&#160;Het evoluerende gebed

<a name="U91_2_1"></a>*91:2.1 (995.6)* De eerste gebeden waren niet meer dan onder woorden gebrachte wensen, de uitdrukking van oprechte verlangens. Het gebed werd vervolgens een techniek om de medewerking der geesten te verkrijgen. En daarna bereikte het de hogere functie van het bijstaan van de religie bij de instandhouding van alle waarden die de moeite waard waren.

<a name="U91_2_2"></a>*91:2.2 (995.7)* Zowel het gebed als de magie ontstonden ten gevolge van de aanpassingsreacties van de mens op de omgeving van Urantia. Maar afgezien van deze geabstraheerde verwantschap, hebben zij weinig gemeen. Het gebed is altijd een teken van positieve actie van het biddende ego geweest; het is altijd psychisch geweest en soms geestelijk. De magie is gewoonlijk een poging geweest om de werkelijkheid te manipuleren zonder dat het ego van de manipulator, de beoefenaar van de magie, erdoor werd beroerd. Hoewel ze onafhankelijk van elkaar zijn ontstaan, zijn magie en gebed in hun latere ontwikkelingsfasen dikwijls nauw met elkaar verbonden geweest. Door het nastreven van hogere doelen heeft de magie zich soms van het niveau van toverformules, via rituelen en bezweringen, verheven tot de drempel van waarachtig gebed. Het bidden is soms zo materialistisch geworden, dat het ontaard is in een pseudo-magische techniek om zich de inspanning te besparen die vereist is om de problemen van Urantia op te lossen.

<a name="U91_2_3"></a>*91:2.3 (996.1)* Toen de mens leerde dat het gebed de goden niet kon dwingen, werd het meer een smeekbede, een vragen om gunsten. Het meest waarachtige gebed is echter in werkelijkheid een intieme omgang tussen de mens en zijn Schepper.

<a name="U91_2_4"></a>*91:2.4 (996.2)* Wanneer het idee van het offer bij een godsdienst optreedt, doet het zonder uitzondering afbreuk aan de uitwerking van het ware gebed, in de zin dat de mensen dan trachten offeranden van materiële bezittingen in de plaats te stellen van het offer van hun eigen geconsacreerde wil aan het doen van de wil van God.

<a name="U91_2_5"></a>*91:2.5 (996.3)* Wanneer de religie wordt ontdaan van een persoonlijke God, gaan de gebeden van zo’n religie over naar de niveaus van de theologie en de filosofie. Wanneer het hoogste Godsbegrip van een godsdienst een onpersoonlijke Godheid is, zoals in het pantheïstisch idealisme, verschaft dit weliswaar de grondslag voor bepaalde vormen van mystieke gemeenschap, maar blijkt het noodlottig voor de kracht van het ware gebed, dat altijd staat voor de gemeenschap van de mens met een persoonlijk, hoger wezen.

<a name="U91_2_6"></a>*91:2.6 (996.4)* In de eerste perioden van de evolutie van het menselijk ras en zelfs nu nog, is het gebed in de dagelijkse ervaring van de gemiddelde sterveling grotendeels een verschijningsvorm van de omgang van de mens met zijn eigen onderbewustzijn. Er is echter ook een domein van het gebed waar de intellectueel alerte en geestelijk vooruitstrevende mens in mindere of meerdere mate contact bereikt met de bovenbewuste niveaus van het menselijke denken, het domein van de inwonende Gedachtenrichter. Bovendien bestaat er een duidelijke geestelijke fase van het ware gebed, die te maken heeft met de ontvangst en erkenning ervan door de geestelijke krachten van het universum en die geheel verschilt van alle menselijke, verstandelijke omgang.

<a name="U91_2_7"></a>*91:2.7 (996.5)* Het gebed draagt in hoge mate bij tot de ontwikkeling van het religieuze gevoel van een evoluerend menselijk bewustzijn. Het is een machtige invloed, welks werking de isolatie van de persoonlijkheid voorkomt.

<a name="U91_2_8"></a>*91:2.8 (996.6)* Het gebed is de enige techniek die is verbonden met de natuurlijke religies uit de evolutie van de soort en eveneens deel uitmaakt van de experiëntiële waarden der hogere religies van ethische uitmuntendheid, de openbaringsgodsdiensten.

### <a name="U91_3_0"></a>3&#8228;&#160;Het gebed en het alter ego

<a name="U91_3_1"></a>*91:3.1 (996.7)* Wanneer kinderen net leren om de taal te gebruiken, zijn zij geneigd hardop te denken, om hun gedachten in woorden uit te drukken zelfs wanneer er niemand aanwezig is die naar hen luistert. Wanneer de scheppende verbeeldingskracht in hen ontwaakt, vertonen zij een neiging zich met denkbeeldige kameraadjes te onderhouden. Op deze manier tracht een ontluikend ego te communiceren met een fictief *alter ego.* Door deze techniek leert het kind al vroeg zijn monologische conversaties om te vormen tot pseudo-dialogen, waarbij dit alter ego antwoord geeft op zijn verbale denken en de uitdrukking van zijn verlangens. Het denken van een volwassene vindt mentaal voor een zeer groot deel in de gespreksvorm plaats.

<a name="U91_3_2"></a>*91:3.2 (996.8)* De eerste, primitieve vorm van bidden leek veel op de semi-magische recitaties van de huidige Toda-stam, gebeden die niet tot iemand in het bijzonder werden gericht. Deze gebedstechnieken ontwikkelen zich echter meestal, door de opkomst van het idee van een alter ego, tot communicaties van het type van de dialoog. In de loop der tijd wordt het alter ego-concept verheven tot een hogere status van goddelijke waardigheid, en dan ontstaat het gebed als een instrument van de religie. Deze primitieve vorm van bidden moet vele eeuwen lang via vele fasen te evolueren, voordat zij het niveau van intelligent en waarlijk ethisch bidden bereikt.

<a name="U91_3_3"></a>*91:3.3 (997.1)* In de opvatting van opeenvolgende generaties van biddende stervelingen evolueert het alter ego via schimmen, fetisjen en geesten, tot polytheïstische goden en tenslotte tot de Ene God, een goddelijk wezen dat de hoogste idealen en de edelste aspiraties van het biddende ego belichaamt. Zo functioneert het gebed dan ook als het krachtigste instrument der religie om de hoogste waarden en idealen van hen die bidden te bewaren. Van het moment dat de voorstelling van een alter ego ontstaat, tot de opkomst van de voorstelling van een goddelijke, hemelse Vader, is het gebed altijd een socialiserende, moraliserende en vergeestelijkende gewoonte.

<a name="U91_3_4"></a>*91:3.4 (997.2)* Het eenvoudige gebed uit geloof getuigt van een machtige evolutie in de menselijke ervaring, waardoor de oude conversaties met het fictieve symbool van het alter ego van de primitieve religie zijn opgeheven tot het niveau van gemeenschap met de geest van de Oneindige en tot dat van een authentiek bewustzijn van de werkelijkheid van de eeuwige God en Paradijs-Vader van de gehele intelligente schepping.

<a name="U91_3_5"></a>*91:3.5 (997.3)* Naast alles wat in de ervaring van het bidden boven het zelf uitgaat, moet ge in gedachten houden dat het ethische gebed ook een schitterende manier is om het ego te verheffen en het zelf te versterken, teneinde een beter leven te kunnen leiden en hogere doelen te kunnen bereiken. Het gebed beweegt het menselijke ego ertoe om aan beide zijden hulp te zoeken: materiële hulp bij het onderbewuste reservoir van zijn ervaring als sterveling, en inspiratie en leiding in de bovenbewuste grensgebieden waar het materiële contact maakt met het geestelijke, met de Geheimnisvolle Mentor.

<a name="U91_3_6"></a>*91:3.6 (997.4)* Het gebed is altijd een tweeledige menselijke ervaring geweest en zal dit ook altijd blijven: het is een psychologische procedure die nauw verbonden is met een geestelijke techniek. En deze twee functies van het bidden kunnen nooit geheel van elkaar worden gescheiden.

<a name="U91_3_7"></a>*91:3.7 (997.5)* Het verlichte gebed moet niet alleen een externe, persoonlijke God erkennen, doch ook een inwonende, onpersoonlijke Godheid, de inwonende Richter. Het is volkomen juist dat de mens, wanneer hij bidt, ernaar streeft om de voorstelling van de Universele Vader op het Paradijs te vatten, maar alles welbeschouwd zal het doeltreffender zijn terug te keren tot de voorstelling van een nabij alter ego, net zoals het primitieve denken placht te doen, en dan te erkennen dat het idee van dit alter ego is geëvolueerd van louter fictie tot de waarheid dat God in de sterfelijke mens inwoont door de feitelijke aanwezigheid van de Richter, zodat de mens als het ware van aangezicht tot aangezicht kan spreken met een werkelijk, echt en goddelijk alter ego dat in hem woont en de tegenwoordigheid en essentie zelve is van de levende God, de Universele Vader.

### <a name="U91_4_0"></a>4&#8228;&#160;Ethisch bidden

<a name="U91_4_1"></a>*91:4.1 (997.6)* Een gebed kan niet ethisch zijn wanneer degene die bidt, streeft naar zelfzuchtig voordeel ten opzichte van zijn medemens. Zelfzuchtig, materialistisch bidden is onverenigbaar met de ethische religies die zijn gebaseerd op onbaatzuchtige, goddelijke liefde. Al dergelijk onethisch bidden valt terug tot de primitieve niveaus van pseudo-magie en is voortschrijdende beschavingen en verlichte religies onwaardig. Zelfzuchtig bidden zondigt tegen de geest van alle ethiek die is gegrond op liefdevolle rechtvaardigheid.

<a name="U91_4_2"></a>*91:4.2 (997.7)* Het gebed moet nooit zo worden geprostitueerd, dat het in de plaats komt van handelen. Alle ethisch bidden is een prikkel tot handelen en een gids bij het progressief streven naar idealistische doeleinden die boven het zelf uitstijgen.

<a name="U91_4_3"></a>*91:4.3 (998.1)* Weest *eerlijk* in al uw gebeden; verwacht niet dat God partijdig zal zijn, dat hij u meer zal liefhebben dan zijn andere kinderen, uw vrienden, medemensen, of zelfs uw vijanden. Het bidden van de natuurlijke of geëvolueerde religies is aanvankelijk evenwel niet ethisch, wat het in de later geopenbaarde religies wel is. Alle gebed, individueel en gemeenschappelijk, kan òf egoïstisch òf altruïstisch zijn. Dat wil zeggen dat het gebed geconcentreerd kan zijn op het zelf of op anderen. Wanneer degene die bidt niets zoekt voor zichzelf, noch voor zijn medemensen, dan kan deze instelling van de ziel tot de niveaus van ware aanbidding voeren. Egoïstische gebeden houden bekentenissen en smeekbeden in en bestaan dikwijls uit verzoeken om materiële gunsten. Het gebed is enigszins ethischer wanneer het zich bezighoudt met vergiffenis en om wijsheid vraagt ten behoeve van meer zelfbeheersing.

<a name="U91_4_4"></a>*91:4.4 (998.2)* Terwijl het onzelfzuchtige type gebed versterkend en vertroostend is, is het materialistische gebed voorbestemd om teleurstelling en ontgoocheling te brengen wanneer het voortschrijden van de wetenschappelijke ontdekkingen aantoont dat de mens in een ordelijk en wetmatig fysisch universum leeft. De jeugd van een individu of een ras wordt gekenmerkt door primitieve, zelfzuchtige en materialistische gebeden. En tot op zekere hoogte zijn al zulke smeekbeden doeltreffend, in de zin dat zij onveranderlijk leiden tot de pogingen en inspanningen die ertoe bijdragen dat de antwoorden op zulke gebeden worden verwezenlijkt. Het ware geloofsgebed draagt altijd bij tot de verhoging van de techniek van het leven, zelfs als zulke smeekbeden geen geestelijke erkenning waard zijn. De geestelijk gevorderde mens moet evenwel grote voorzichtigheid betrachten wanneer hij probeert het primitieve of onvolwassen bewustzijn van zulke gebeden af te houden.

<a name="U91_4_5"></a>*91:4.5 (998.3)* Houdt in gedachten dat zelfs al verandert het gebed God niet, het zeer dikwijls wel grote en blijvende veranderingen teweegbrengt in degene die in geloof en vol vertrouwen en verwachting bidt. Uit gebed is veel innerlijke vrede, blijdschap, kalmte, moed, zelfbeheersing en billijkheid voortgekomen bij de mannen en vrouwen van de evoluerende rassen.

### <a name="U91_5_0"></a>5&#8228;&#160;Sociale repercussies van het gebed

<a name="U91_5_1"></a>*91:5.1 (998.4)* In de voorouderverering leidt het gebed tot het cultiveren van voorouderlijke idealen. Maar het gebed als element van verering van de Godheid overtreft alle andere praktijken van dergelijke aard, omdat het leidt tot het cultiveren van goddelijke idealen. Als de voorstelling van het alter ego van het gebed een allerhoogste, goddelijke natuur krijgt, verheffen zich de idealen van de mens dienovereenkomstig van louter menselijke, tot hemelse, goddelijke niveaus, en het gevolg van al dergelijke gebeden is de versterking van het karakter van de mens en de diepgaande eenwording van de menselijke persoonlijkheid.

<a name="U91_5_2"></a>*91:5.2 (998.5)* Het gebed behoeft evenwel niet altijd individueel te zijn. Het bidden van een groep of gemeente is zeer doeltreffend doordat het in hoge mate socialiserend is in zijn wijdere effecten. Wanneer een groep gemeenschappelijk om morele verdieping en geestelijke verheffing bidt, dan hebben dergelijke gebeden hun weerslag op de individuen die de groep vormen: door hun participatie worden zij er allen beter van. Zelfs een hele stad of natie kan door zulke gebedsoefeningen worden geholpen. De belijdenis van zonden, berouw en gebeden hebben individuen, steden, naties en hele rassen tot machtige hervormingsinspanningen geleid en de moed gegeven om heldendaden te verrichten.

<a name="U91_5_3"></a>*91:5.3 (998.6)* Indien ge werkelijk verlangt de gewoonte om een vriend te bekritiseren te overwinnen, bereikt ge een dergelijke verandering van instelling op de snelste en zekerste manier als ge het tot een gewoonte maakt iedere dag van uw leven voor die mens te bidden. De sociale effecten van dergelijke gebeden zijn echter grotendeels afhankelijk van twee voorwaarden:

<a name="U91_5_4"></a>*91:5.4 (998.7)* 1. de persoon voor wie gebeden wordt, moet weten dat er voor hem wordt gebeden;

<a name="U91_5_5"></a>*91:5.5 (999.1)* 2. de persoon die bidt, moet in nauw sociaal contact komen met de persoon voor wie hij bidt.

<a name="U91_5_6"></a>*91:5.6 (999.2)* Het gebed is de techniek waardoor iedere religie vroeg of laat geïnstitutionaliseerd wordt. En na verloop van tijd raakt het bidden verbonden met talrijke secundaire instrumenten, waarvan sommige dienstig zijn en andere uitgesproken schadelijk, zoals priesters, heilige boeken, godsdienstige rituelen en ceremonieel.

<a name="U91_5_7"></a>*91:5.7 (999.3)* Maar zij die grotere geestelijke verlichting kennen, moeten geduldig en verdraagzaam zijn jegens hen wier intellect minder begaafd is dan het hunne en die voor de mobilisatie van hun zwakke geestelijke inzicht een grote behoefte hebben aan symboliek. De sterken moeten niet met minachting op de zwakken neerzien. Zij die zich van God bewust zijn zonder symboliek, moeten het genadedienstbetoon van het symbool niet ontzeggen aan hen die het moeilijk vinden om zonder vorm of ritueel de Godheid te aanbidden, en waarheid, schoonheid en goedheid te vereren. Bij hun vrome godsverering stellen de meeste stervelingen zich een symbool voor van het object en de bestemming van hun gebeden.

### <a name="U91_6_0"></a>6&#8228;&#160;Het domein van het gebed

<a name="U91_6_1"></a>*91:6.1 (999.4)* Tenzij in verbintenis met de wil en handelingen van de persoonlijke geestelijke krachten en materiële supervisoren van uw gebied, kan het gebed geen directe uitwerking hebben op uw fysische omgeving. Ofschoon het domein der smeekbeden zeer duidelijke grenzen kent, gelden deze begrenzingen niet in dezelfde mate voor het *geloof* van hen die bidden.

<a name="U91_6_2"></a>*91:6.2 (999.5)* Het gebed is niet een techniek om werkelijke, organische ziekten te genezen, maar het heeft enorm bijgedragen tot de overvloedige gezondheid die mensen kunnen genieten en tot de genezing van talrijke mentale, emotionele en nerveuze aandoeningen. En zelfs bij echte bacteriële ziekten heeft het gebed vaak de werkzaamheid van andere geneeswijzen verhoogd. Het gebed heeft menige prikkelbare, klagende zieke veranderd in een toonbeeld van geduld en hem tot een bron van inspiratie gemaakt voor alle andere lijdende mensen.

<a name="U91_6_3"></a>*91:6.3 (999.6)* Hoe moeilijk het ook moge zijn om wetenschappelijke twijfel aangaande de werkzaamheid van het gebed in overeenstemming te brengen met de altijd aanwezige drang om hulp en leiding te zoeken bij goddelijke bronnen, toch moet ge nooit vergeten dat het oprechte geloofsgebed een machtige kracht is ter bevordering van het persoonlijke geluk, individuele zelfbeheersing, sociale harmonie, morele vooruitgang en geestelijke groei.

<a name="U91_6_4"></a>*91:6.4 (999.7)* Het bidden, zelfs als een zuiver menselijke gewoonte, een dialoog met het alter ego, is een techniek waardoor men zich langs de meest efficiënte weg bewust kan worden van de reservekrachten van de menselijke natuur, die opgeslagen liggen en bewaard worden in de onbewuste gebieden van het menselijk bewustzijn. Afgezien van de religieuze implicaties en geestelijke betekenis van het gebed, is het ook een gezonde psychologische gewoonte. Het is een feit in de menselijke ervaring dat de meeste mensen, als zij voldoende onder druk staan, op enigerlei wijze zullen bidden tot een bron van hulp.

<a name="U91_6_5"></a>*91:6.5 (999.8)* Weest niet zo lui dat ge God vraagt uw moeilijkheden op te lossen, maar aarzel nooit hem om wijsheid en geestelijke kracht te vragen om u te leiden en te steunen terwijl ge zelf vastberaden en moedig de problemen aanpakt die voor u liggen.

<a name="U91_6_6"></a>*91:6.6 (999.9)* Het gebed is een onontbeerlijke factor geweest in de vooruitgang en het behoud van de religieuze civilisatie en kan nog steeds machtige bijdragen leveren aan de verdere verhoging en vergeestelijking van de samenleving, indien zij die bidden dit maar willen doen in het licht van wetenschappelijke feiten, filosofische wijsheid, intellectuele oprechtheid en geestelijk geloof. Bidt zoals Jezus zijn discipelen leerde — oprecht, onzelfzuchtig, in billijkheid en zonder twijfelen.

<a name="U91_6_7"></a>*91:6.7 (1000.1)* De uitwerking van het gebed in de persoonlijke geestelijke ervaring van degene die bidt, hangt evenwel geenszins af van het verstandelijke begrip, de filosofische scherpzinnigheid, het sociale niveau, de culturele status of andere verworvenheden van de sterveling. De psychische en geestelijke bijverschijnselen van het geloofsgebed zijn direct, persoonlijk en experiëntieel. Er bestaat geen andere methode waardoor ieder mens, ongeacht al zijn andere vaardigheden als sterveling, zo effectief en onmiddellijk kan naderen tot de drempel van het gebied waar hij kan communiceren met zijn Maker, waar het schepsel in contact treedt met de werkelijkheid van de Schepper, met de inwonende Gedachtenrichter.

### <a name="U91_7_0"></a>7&#8228;&#160;Mystiek, extase en inspiratie

<a name="U91_7_1"></a>*91:7.1 (1000.2)* De mystiek, als methode om de bewustheid van de aanwezigheid Gods te ontwikkelen, is alleszins lofwaardig, maar wanneer deze praktijken tot sociale isolatie leiden en culmineren in godsdienstig fanatisme, zijn ze vrijwel geheel afkeurenswaardig. Maar al te vaak is wat de overspannen mysticus interpreteert als goddelijke inspiratie, het bovenkomen van inhouden van zijn eigen diepe bewustzijn. Hoewel het contact van het sterfelijke bewustzijn met zijn inwonende Richter dikwijls wordt begunstigd door toegewijde meditatie, wordt het vaker bevorderd door het oprecht, liefdevol en onzelfzuchtig dienen van uw medeschepselen.

<a name="U91_7_2"></a>*91:7.2 (1000.3)* De grote religieuze leraren en de profeten uit voorbije tijden waren geen extreme mystici. Het waren mannen en vrouwen die God kenden en hun God het beste dienden door onbaatzuchtig dienstbetoon aan hun medestervelingen. Jezus nam zijn apostelen vaak met zich mee voor korte perioden van meditatie en gebed, maar hij hield hen grotendeels in dienend contact met de menigten. De ziel van de mens heeft evenzeer geestelijke oefening nodig als geestelijk voedsel.

<a name="U91_7_3"></a>*91:7.3 (1000.4)* Religieuse extase is toelaatbaar als zij voortvloeit uit gezonde antecedenten, maar deze ervaringen zijn vaker gevolgen van zuiver emotionele invloeden, dan manifestaties van diep geestelijke aard. Religieuze mensen moeten niet ieder sterk psychologisch voorgevoel en iedere intense emotionele ervaring beschouwen als een goddelijke openbaring of een geestelijke communicatie. Echte geestelijke extase gaat gewoonlijk gepaard met grote uiterlijke kalmte en bijna volmaakte emotionele controle. Ware profetische visie is echter een super-psychologisch voorgevoel. Zulke visitaties zijn geen pseudo-hallucinaties, noch op trance gelijkende vormen van extase.

<a name="U91_7_4"></a>*91:7.4 (1000.5)* Het menselijke bewustzijn kan bepaalde dingen doen in respons op zogenaamde inspiratie wanneer het gevoelig is voor het bovenkomen van onderbewuste bewustzijnsinhouden, of voor de prikkel van het bovenbewustzijn. In beide gevallen heeft het individu de indruk dat een dergelijke uitbreiding van de inhoud van zijn bewustzijn min of meer van buiten komt. Ongebreideld mystiek enthousiasme en ongeremde religieuze extase zijn geen geloofsbrieven van inspiratie, vermeend goddelijke geloofsbrieven.

<a name="U91_7_5"></a>*91:7.5 (1000.6)* Al deze vreemde religieuze ervaringen van mystiek, extase en inspiratie kunnen praktisch worden getoetst door te kijken of deze verschijnselen een mens ertoe brengen om:

<a name="U91_7_6"></a>*91:7.6 (1000.7)* 1. een betere, vollediger lichamelijke gezondheid te genieten;.

<a name="U91_7_7"></a>*91:7.7 (1000.8)* 2. efficiënter en praktischer te functioneren in zijn mentale leven;

<a name="U91_7_8"></a>*91:7.8 (1000.9)* 3. sterker en vreugdevoller zijn religieuze ervaringen aan de samenleving ten goede te doen komen;

<a name="U91_7_9"></a>*91:7.9 (1000.10)* 4. vollediger zijn dagelijks leven te vergeestelijken, terwijl hij zich getrouw kwijt van de alledaagse plichten van het gewone sterfelijke bestaan;

<a name="U91_7_10"></a>*91:7.10 (1001.1)* 5. zijn liefde en waardering voor waarheid, schoonheid en goedheid te vergroten;

<a name="U91_7_11"></a>*91:7.11 (1001.2)* 6. de in zijn tijd gangbare sociale, morele, ethische en geestelijke waarden in stand te houden;

<a name="U91_7_12"></a>*91:7.12 (1001.3)* 7. zijn geestelijk inzicht — Godsbewustzijn — te doen toenemen.

<a name="U91_7_13"></a>*91:7.13 (1001.4)* Maar het gebed is niet werkelijk verbonden met deze uitzonderlijke religieuze ervaringen. Wanneer het gebed overmatig esthetisch wordt, als het bijna uitsluitend bestaat uit de schone, gelukzalige contemplatie van paradijselijke goddelijkheid, verliest het veel van zijn socialiserende invloed en neigt het tot mystiek en tot de isolatie van degenen die zich eraan overgeven. Er schuilt een zeker gevaar in overmatig individueel bidden, dat door groepsgebed, godsdienstoefeningen van de gemeenschap, wordt gecorrigeerd en voorkomen.

### <a name="U91_8_0"></a>8&#8228;&#160;Het bidden als persoonlijke ervaring

<a name="U91_8_1"></a>*91:8.1 (1001.5)* Het gebed heeft een waarlijk spontaan aspect, want de primitieve mens merkte al dat hij bad lang voordat hij een duidelijke voorstelling had van een God. De vroege mens placht te bidden in twee verschillende situaties: wanneer hij in grote nood verkeerde, ervoer hij de impuls om hulp te zoeken, en wanneer hij uitgelaten was van vreugde, gaf hij zich over aan de impulsieve uitdrukking daarvan.

<a name="U91_8_2"></a>*91:8.2 (1001.6)* Het gebed is niet uit de magie geëvolueerd, de twee zijn onafhankelijk van elkaar ontstaan. De magie was een poging om de Godheid aan de omstandigheden aan te passen; het gebed is de inspanning om de persoonlijkheid in overeenstemming te brengen met de wil van de Godheid. Het ware bidden is zowel moreel als religieus. Magie is geen van beide.

<a name="U91_8_3"></a>*91:8.3 (1001.7)* Het gebed kan een vaste gewoonte worden: velen bidden omdat anderen het ook doen. Weer anderen bidden omdat zij vrezen dat er iets verschrikkelijks zal gebeuren als zij hun smeekbeden niet regelmatig opzenden.

<a name="U91_8_4"></a>*91:8.4 (1001.8)* Voor sommige individuën is het gebed de kalme uitdrukking van dankbaarheid; voor anderen de groepsuitdrukking van lofprijzing, het sociale gebed; soms is het de imitatie van andermans religie, terwijl het oprechte gebed de eerlijke en vertrouwensvolle communicatie is van de geestelijke natuur van het schepsel met de geest van de Schepper die altijd bij hem is.

<a name="U91_8_5"></a>*91:8.5 (1001.9)* Het gebed kan een spontane uitdrukking zijn van Godsbewustzijn of een betekenisloos opzeggen van theologische formules. Het kan de extatische lofprijzing van een Godkennende ziel zijn, of het slaafse eerbetoon van een sterveling die overheerst wordt door vrees. Soms is het de roerende uiting van geestelijke hunkering en soms het luidruchtig uitroepen van vrome frasen. Het gebed kan een vreugdevolle lofprijzing zijn, of een nederig smeken om vergeving

<a name="U91_8_6"></a>*91:8.6 (1001.10)* Het gebed kan een kinderlijk smeken zijn om het onmogelijke of een gerijpt verzoek om morele groei en geestelijke kracht. Een bede kan om het dagelijks brood gaan of een hartgrondig verlangen belichamen om God te vinden en zijn wil te doen. Het kan een geheel zelfzuchtig verzoek zijn of een oprecht, indrukwekkend gebaar ter verwezenlijking van onbaatzuchtige broederschap.

<a name="U91_8_7"></a>*91:8.7 (1001.11)* Het gebed van een mens kan een toornige roep om wraak zijn of een meedogende voorspraak voor zijn vijanden. Het kan een uiting zijn van de hoop om God te veranderen of een krachtige techniek om zichzelf te veranderen. Het kan het kruiperige smeken zijn van een verloren zondaar voor een vermeend strenge Rechter, of de vreugdevolle uiting van een bevrijde zoon van de levende, barmhartige hemelse Vader.

<a name="U91_8_8"></a>*91:8.8 (1001.12)* De moderne mens wordt in verwarring gebracht door de gedachte dat hij zijn zaken op een zuiver persoonlijke manier met God kan bespreken. Velen hebben het regelmatig bidden laten varen; zij bidden alleen als zij onder uitzonderlijke druk staan — in noodgevallen. De mens zou onbevreesd moeten zijn om tot God te spreken, maar alleen een mens die een geestelijk kind is, zou God willen overreden of willen wagen hem te veranderen.

<a name="U91_8_9"></a>*91:8.9 (1002.1)* Maar het werkelijke bidden bereikt wel degelijk de werkelijkheid. Ook wanneer de luchtstromingen opwaarts gaan, kan geen vogel zich verheffen behalve wanneer hij zijn vleugels uitspreidt. Het gebed verheft de mens, want het is een techniek om voorwaarts te gaan door gebruik te maken van de opwaartse geestelijke stromingen in het universum.

<a name="U91_8_10"></a>*91:8.10 (1002.2)* Het echte gebed draagt bij tot geestelijke groei, verandert attitudes en geeft de voldoening die voortkomt uit de gemeenschap met het goddelijke wezen. Het is een spontane uitbarsting van Godsbewustzijn.

<a name="U91_8_11"></a>*91:8.11 (1002.3)* God beantwoordt ’s mensen gebed door hem een meer uitgebreide openbaring van waarheid, een verhoogde waardering voor schoonheid en een wijder begrip van goedheid te geven. Het gebed is een subjectief gebaar, maar het maakt contact met machtige objectieve werkelijkheden op de geestelijke niveaus der menselijke ervaring: het is een zinvol reiken van de mens naar bovenmenselijke waarden. Het is de krachtigste prikkel tot geestelijke groei.

<a name="U91_8_12"></a>*91:8.12 (1002.4)* Woorden doen niet ter zake bij het gebed, zij vormen slechts de verstandelijke bedding waarin de rivier van geestelijke smeking toevallig stroomt. De waarde der woorden is bij persoonlijke gebeden zuiver auto-suggestief en bij groepsgebeden socio-suggestief. God beantwoordt de houding van de ziel, niet de woorden.

<a name="U91_8_13"></a>*91:8.13 (1002.5)* Het gebed is niet een methode om aan conflicten te ontkomen, maar veeleer een prikkel tot groei, juist in de confrontatie met conflicten. Bidt alleen om waarden, niet om dingen; om groei, niet om bevrediging.

### <a name="U91_9_0"></a>9&#8228;&#160;Voorwaarden voor effectief gebed

<a name="U91_9_1"></a>*91:9.1 (1002.6)* Indien ge doeltreffend wilt bidden, dient ge de wetten der prevalente smeekbeden in gedachten te houden:

<a name="U91_9_2"></a>*91:9.2 (1002.7)* 1. Ge moet u bekwamen als een krachtig bidder door oprecht en moedig de problemen van de realiteit van het universum onder ogen te zien. Ge moet in het bezit zijn van kosmisch uithoudingsvermogen.

<a name="U91_9_3"></a>*91:9.3 (1002.8)* 2. Ge moet het menselijke vermogen tot menselijke aanpassing eerlijk en volledig hebben aangewend. Ge moet ijverig zijn geweest.

<a name="U91_9_4"></a>*91:9.4 (1002.9)* 3. Ge moet iedere wens in uw bewustzijn en iedere hunkering van uw ziel overgeven aan de transformerende omhelzing van geestelijke groei. Ge moet een verdieping van betekenissen en een verheffing van waarden hebben ervaren.

<a name="U91_9_5"></a>*91:9.5 (1002.10)* 4. Ge moet van ganser harte kiezen voor de goddelijke wil. Ge moet over het dode punt van besluiteloosheid heenkomen.

<a name="U91_9_6"></a>*91:9.6 (1002.11)* 5. Ge erkent niet alleen de wil van de Vader en verkiest deze te doen, maar ge hebt u onvoorwaardelijke overgegeven en dynamisch gewijd aan het werkelijk doen van de wil van de Vader.

<a name="U91_9_7"></a>*91:9.7 (1002.12)* 6. Ge zult uitsluitend om goddelijke wijsheid bidden teneinde de specifieke menselijke problemen op te lossen die ge tegenkomt bij de opklimming naar het Paradijs — het bereiken van goddelijke volmaaktheid.

<a name="U91_9_8"></a>*91:9.8 (1002.13)* 7. En ge moet geloof hebben — levend geloof.

<a name="U91_9_9"></a>*91:9.9 (1002.14)* [Aangeboden door het Hoofd der Middenwezens op Urantia.]
