﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling091.md" title="De evolutie van het gebed">Verhandeling 91</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling093.md" title="Machiventa Melchizedek">Verhandeling 93</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 92

## <a name="U92_0_0"></a>De verdere evolutie van religie

<a name="U92_0_1"></a>*92:0.1 (1003.1)* DE mens bezat reeds een religie van natuurlijke oorsprong als een onderdeel van zijn evolutionaire ervaring, voordat er enige systematische openbaringen op Urantia waren gegeven. Deze religie van *natuurlijke* oorsprong was echter op zichzelf het voortbrengsel van de eigenschappen van de mens die boven de dierlijke uitstijgen. De evolutionaire religie kwam langzaam tot aanzijn in de duizenden jaren van de experiëntiële ontwikkelingsweg van de mensheid, door de bijstand van de volgende invloeden die van binnenuit en van buitenaf op de wilde, barbaarse en geciviliseerde mens inwerken:

<a name="U92_0_2"></a>*92:0.2 (1003.2)* 1. *De assistent-geest van godsverering —* het verschijnen in het dierlijke bewustzijn van bovendierlijke vermogens om de werkelijkheid waar te nemen. Dit zou kunnen worden aangeduid als het primordiale menselijke instinct voor de Godheid.

<a name="U92_0_3"></a>*92:0.3 (1003.3)* 2. *De assistent-geest van wijsheid —* de manifestatie in een godvruchtig bewustzijn van de neiging om adoratie in hogere banen van expressie te leiden en haar te richten op steeds ruimere voorstellingen van Godheidswerkelijkheid.

<a name="U92_0_4"></a>*92:0.4 (1003.4)* 3. *De Heilige Geest —* deze is de eerste schenking van bovenbewustzijn, en verschijnt zonder uitzondering in alle bona fide menselijke persoonlijkheden. Dit dienstbetoon aan een bewustzijn dat naar godsverering hunkert en naar wijsheid verlangt, schept de capaciteit in de mens om uit zichzelf tot het besef te komen van het postulaat der menselijke overleving, zowel als een theologisch idee als een daadwerkelijke, feitelijke persoonlijkheidservaring.

<a name="U92_0_5"></a>*92:0.5 (1003.5)* Het coördinatieve functioneren van deze drie goddelijke vormen van bijstand is geheel toereikend om de aanzet te geven tot de ontwikkeling van de evolutionaire religie en deze ook voort te zetten. Deze invloeden worden later versterkt door Gedachtenrichters, serafijnen en de Geest van Waarheid, die allen het tempo van de religieuze ontwikkeling opvoeren. Deze krachten hebben reeds lange tijd op Urantia gefunctioneerd en zij zullen hier blijven zolang deze planeet een bewoond hemellichaam blijft. Veel van het potentieel van deze goddelijke krachten heeft nog nooit de gelegenheid gekregen om tot uitdrukking te komen; veel zal in de komende tijden worden geopenbaard, naargelang de religie der stervelingen zich niveau na niveau verheft tot de verheven hoogten van morontia-waarde en geest-waarheid.

### <a name="U92_1_0"></a>1&#8228;&#160;De evolutionaire natuur van religie

<a name="U92_1_1"></a>*92:1.1 (1003.6)* De evolutie der religie is hier reeds uiteengezet vanaf het beginstadium van vrees en geesten, via vele opeenvolgende ontwikkelingsstadia tot en met de pogingen om de geesten eerst te dwingen en hen later door vleierij te bepraten. Stam-fetisjen ontwikkelden zich tot totems en stamgoden, en de magische formules werden de moderne gebeden. De besnijdenis, die eerst een offerande was, werd een hygiënische maatregel.

<a name="U92_1_2"></a>*92:1.2 (1003.7)* De religie ontwikkelde zich van natuuraanbidding, via de verering van geesten tot fetisjisme gedurende de gehele barbaarse kindheid der rassen. Bij het aanbreken van de beschaving omhelsde het ras der mensen de meer mystieke, symbolische overtuigingen, terwijl de mensheid thans, nu zij haar volwassenheid nadert, rijp wordt voor de waardering van werkelijke religie, voor zelfs een begin van de openbaring van waarheid zelve.

<a name="U92_1_3"></a>*92:1.3 (1004.1)* Religie ontstaat als een biologische reactie van het bewustzijn op spiritualistische overtuigingen en op de omgeving; zij is het laatste dat in een volk ondergaat of verandert. In ieder tijdperk is de godsdienst een aanpassing van de samenleving aan het mysterieuze. Als sociaal instituut omvat zij riten, symbolen, culten, geschriften, altaren, heiligdommen en tempels. Bij alle godsdiensten spelen gewijd water, relikwieën, fetisjen, tovermiddelen, gewaden, klokken, trommels en priesters een rol. Het is dan ook onmogelijk om de zuiver geëvolueerde religie geheel te scheiden van magie of tovenarij.

<a name="U92_1_4"></a>*92:1.4 (1004.2)* Het mysterieuze en macht hebben altijd religieuze gevoelens en angsten gestimuleerd, terwijl emotie altijd heeft gewerkt als een machtige bepalende factor in hun ontwikkeling. Vrees is altijd de fundamentele religieuze prikkel geweest. Vrees formeert de goden van de evolutionaire religie en motiveert het religieuze ritueel van de primitieve gelovigen. Naarmate de beschaving voortschrijdt, ondergaat de vrees modificatie door eerbied, bewondering, respect en sympathie, en wordt dan verder bepaald door wroeging en berouw.

<a name="U92_1_5"></a>*92:1.5 (1004.3)* Eén Aziatisch volk leerde: ‘God is een grote vrees’— een uitspraak die het product is van de zuiver evolutionaire religie. Jezus, de openbaring van het hoogste type religieus leven, verkondigde: ‘God is liefde.’

### <a name="U92_2_0"></a>2&#8228;&#160;Religie en de zeden

<a name="U92_2_1"></a>*92:2.1 (1004.4)* De godsdienst is de starste en onverzettelijkste van alle menselijke instellingen, doch zij past zich wel langzaam aan bij de veranderende samenleving. Uiteindelijk weerspiegelt de evolutionaire religie inderdaad de veranderende zeden, die op hun beurt weer door de geopenbaarde religie beïnvloed kunnen zijn. Langzaam, zeker, doch ongaarne, volgt de religie (godsverering) in de voetstappen van wijsheid — kennis geleid door de experiëntiële rede en verlicht door goddelijke openbaring.

<a name="U92_2_2"></a>*92:2.2 (1004.5)* De religie houdt vast aan de zeden: alles wat altijd al zo *was* is oud en vermeend heilig. Om deze en geen andere reden zijn stenen werktuigen tot lang in de bronstijd en de ijzertijd in gebruik gebleven. De volgende bewering staat te boek: ‘Indien gij echter een altaar van stenen voor mij maakt, dan moogt gij het niet bouwen van gehouwen steen; wanneer gij dat met uw houweel bewerkt, ontwijdt gij het.’ Zelfs nu nog steken de Hindoes hun altaarvuren aan door middel van een primitieve vuurboor. In de loop der evolutie van de religie zijn nieuwigheden altijd als heiligschennis beschouwd. Het sacrament moest niet uit vers, toebereid voedsel bestaan, maar uit de meest primitieve spijzen. ‘Op het vuur gebraden vlees met ongezuurde broden, benevens bittere kruiden.’ Alle soorten sociale gebruiken en zelfs wettelijke procedures houden vast aan oude vormen.

<a name="U92_2_3"></a>*92:2.3 (1004.6)* Wanneer de moderne mens zich erover verbaast dat de geschriften van verschillende godsdiensten zoveel bevatten dat als obsceen kan worden beschouwd, moet hij ook stilstaan bij het feit dat nieuwe generaties altijd bevreesd zijn geweest om te elimineren wat door hun voorouders als heilig en gewijd werd beschouwd. Heel veel van hetgeen de ene generatie misschien als obsceen beschouwt, werd door voorgaande generaties gezien als behorend tot hun algemeen aanvaarde zeden, en zelfs als gesanctioneerde godsdienstige rituelen. Religieuze geschillen zijn in aanzienlijke mate veroorzaakt door onophoudelijke pogingen om oude doch laakbare gebruiken te verzoenen met nieuwe vorderingen van de rede, door te zoeken naar geloofwaardige theorieën om de handhaving van oude, versleten gewoonten binnen de religieuze gezindten te rechtvaardigen.

<a name="U92_2_4"></a>*92:2.4 (1004.7)* Pogingen om de religieuze groei al te plotseling te versnellen zijn echter alleen maar dwaas. Een volk of natie kan uit een vooruitstrevende godsdienst alleen opnemen wat redelijk overeenkomt met met zijn evolutionaire status van dat moment en daarmee verenigbaar is, en met zijn talent om zich aan te passen. Sociale, klimatologische, politieke en economische omstandigheden zijn alle van invloed op de loop van de evolutie van de religie en op de vooruitgang die zij boekt. De sociale moraal wordt niet door de religie bepaald, dat wil zeggen, niet door de evolutionaire religie; de vormen van de godsdienst worden veeleer opgelegd door de moraal van het volk.

<a name="U92_2_5"></a>*92:2.5 (1005.1)* Mensenrassen aanvaarden een vreemde, nieuwe godsdienst alleen aan de oppervlakte: in feite passen zij zo’n godsdienst aan hun zeden en oude manieren van geloven aan. Dit wordt duidelijk geïllustreerd door het voorbeeld van de priesters van een bepaalde Nieuw-Zeelandse stam die in naam het Christendom hadden aanvaard en beweerden rechtstreekse openbaringen van Gabriël te hebben ontvangen met de strekking dat juist deze stam het uitverkoren volk van God was geworden, en de aanwijzing dat zij zich vrijelijk mochten overgeven aan losse seksuele relaties en aan talloze andere laakbare gewoonten die vanouds bij hen in zwang waren. Onmiddellijk gingen alle nieuw gewonnen Christenen dan ook over tot deze nieuwe, minder veeleisende versie van het Christendom.

<a name="U92_2_6"></a>*92:2.6 (1005.2)* Te eniger tijd heeft de godsdienst wel allerlei soorten tegenstrijdig en inconsequent gedrag gesanctioneerd, op een bepaald moment praktisch alles wel goedgekeurd wat nu als immoreel of zondig wordt gezien. Ongeschoold door ervaring en zonder bijstand van de rede, heeft zijn geweten de mens nooit veilig en feilloos de weg gewezen naar het juiste gedrag, en kan het dit ook nooit doen. Het geweten is geen goddelijke stem die tot de menselijke ziel spreekt. Het is niet meer dan de optelsom van de morele en ethische inhoud van de zeden die in het stadium van het bestaan van dat moment gelden; het is eenvoudig een weergave van het idee dat mensen zich hebben gemaakt van de ideale reactie onder iedere omstandigheid die zich kan voordoen.

### <a name="U92_3_0"></a>3&#8228;&#160;De natuur van de evolutionaire religie

<a name="U92_3_1"></a>*92:3.1 (1005.3)* De studie van de menselijke godsdienst is het onderzoek van de fossielhoudende sociale lagen van voorbije tijden. De zeden van de antropomorfe goden zijn een getrouwe afspiegeling van de zeden van de mensen die zulke godheden het eerst bedachten. Oude godsdiensten en de mythologie zijn getrouwe afschilderingen van de overtuigingen en tradities van volkeren die reeds lang in het duister zijn verdwenen. Deze oude cultus-praktijken houden stand naast nieuwere economische gewoonten en sociale ontwikkelingen, en lijken natuurlijk enorm inconsequent. De overblijfselen van de cultus geven een getrouw beeld van de godsdiensten der volken in het verleden. Vergeet nooit dat culten niet gevormd worden om waarheid te ontdekken, maar veeleer om de geloofsovertuigingen van die culten te verspreiden.

<a name="U92_3_2"></a>*92:3.2 (1005.4)* Godsdienst is altijd voornamelijk een zaak geweest van riten, rituelen, voorschriften die men in acht neemt, ceremoniën en dogma’s. Meestal is zij besmet geraakt met die hardnekkige, twee- dracht zaaiende dwaling, het waandenkbeeld dat men tot een uitverkoren volk behoort. De kardinale godsdienstige ideeën zoals bezwering, inspiratie, openbaring, het zoenoffer, berouw, verzoening, de voorspraak, het offer, het gebed, de schuldbelijdenis, aanbidding, het voortbestaan na de dood, het sacrament, rituelen, verlossing, het heil, verbonden, onreinheid, reiniging, profetieën en de erfzonde, gaan alle terug tot de oude tijden van de oervrees voor geesten.

<a name="U92_3_3"></a>*92:3.3 (1005.5)* Religie in zijn primitieve vorm is niet meer of minder dan de strijd om het materiële bestaan, zodanig verlengd dat het ook het bestaan aan gene zijde van het graf omvat. Het naleven van de voorschriften van een dergelijke geloofsovertuiging betekende dat de strijd om het zelfbehoud werd uitgebreid tot in het domein van een denkbeeldige wereld van geesten en schimmen. Maar weest voorzichtig wanneer ge in de verleiding komt om de evolutionaire religie te bekritiseren. Bedenkt: dit is *wat er gebeurd is;* het is een historisch feit. En houdt verder in gedachten dat de kracht van een denkbeeld niet schuilt in de zekerheid of waarheid ervan, maar veeleer in de mate van zijn levendige aantrekkelijkheid voor de mens.

<a name="U92_3_4"></a>*92:3.4 (1006.1)* De evolutionaire religie treft geen voorzieningen voor verandering of herziening; in tegenstelling tot de wetenschap voorziet zij niet in haar eigen progressieve correctie. Geëvolueerde religie dwingt respect af omdat haar aanhangers geloven dat zij *De Waarheid* is; in theorie moet ‘het de heiligen eens overgeleverde geloof’ definitief en onfeilbaar zijn. De cultus verzet zich tegen ontwikkeling, omdat werkelijke vooruitgang de cultus zelf ongetwijfeld zal veranderen of vernietigen; herzieningen moeten de cultus derhalve altijd worden opgedrongen.

<a name="U92_3_5"></a>*92:3.5 (1006.2)* Slechts twee invloeden kunnen de dogma’s van de natuurlijke religie modificeren en verheffen: de druk van de langzame vooruitgang van de zeden en de periodieke verlichting door een openbaring die een nieuw tijdperk inluidt. En dat er maar langzaam vooruitgang is geboekt is niet zo vreemd: als iemand in de oude tijden progressief en inventief was, betekende dit dat hij of zij als tovenaar werd omgebracht. De cultus gaat langzaam vooruit in generaties omvattende tijdperken en eeuwenlange cycli. Hij gaat echter wel vooruit. Het evolutionaire geloof in geesten heeft de grondslag gelegd voor een filosofie van geopenbaarde religie die tenslotte het bijgeloof zal vernietigen waaraan zij is ontsprongen.

<a name="U92_3_6"></a>*92:3.6 (1006.3)* De sociale ontwikkeling is door de godsdienst op vele manieren belemmerd, maar zonder godsdienst zouden er geen blijvende moraal en ethiek zijn geweest, geen waardevolle civilisatie. De religie is de moeder geweest van veel niet-religieuze cultuur: de beeldhouwkunst ontstond uit het maken van afgodsbeelden, de architectuur uit het bouwen van tempels, de poëzie uit toverspreuken, de muziek uit de eenvoudige hymnen van verering, de toneelkunst uit het acteren om de hulp der geesten in te roepen en de dans uit de godsdienstige seizoensfeesten.

<a name="U92_3_7"></a>*92:3.7 (1006.4)* Maar hoewel wij uw aandacht willen vestigen op het feit dat de religie essentieel is geweest voor de ontwikkeling en het behoud van de civilisatie, moet eveneens worden vermeld dat de natuurlijke godsdienst ook veel heeft bijgedragen aan de verminking en belemmering van dezelfde beschaving die zij in andere opzichten heeft bevorderd en in stand heeft gehouden. De godsdienst is een belemmering geweest voor industriële activiteiten en economische ontwikkeling; zij is verspillend omgegaan met arbeid en heeft kapitalen verkwist; zij is niet altijd een steun voor het gezin geweest, en heeft de vrede en goede wil onvoldoende bevorderd; zij heeft het onderwijs soms veronachtzaamd en de wetenschap tegengehouden, en het leven overmatig verarmd ten behoeve van de zogenaamde verrijking na de dood. De evolutionaire religie, menselijke religie, heeft zich inderdaad schuldig gemaakt aan al deze en nog veel meer fouten, dwalingen en blunders; desondanks heeft zij de culturele ethiek, de geciviliseerde moraliteit en de sociale samenhang gehandhaafd, en heeft zij het voor de latere geopenbaarde religie mogelijk gemaakt deze vele evolutionaire tekortkomingen te compenseren.

<a name="U92_3_8"></a>*92:3.8 (1006.5)* De evolutionaire religie is ’s mensen duurste maar verreweg effectiefste instelling geweest. De menselijke godsdienst valt alleen te verdedigen in het licht van de evolutionaire beschaving. Indien de mens niet het opgaande product was van de dierlijke evolutie, zou een dergelijk proces van religieuze ontwikkeling niet te rechtvaardigen zijn.

<a name="U92_3_9"></a>*92:3.9 (1006.6)* De godsdienst heeft het bijeenbrengen van kapitaal vergemakkelijkt en heeft bepaalde soorten arbeid bevorderd; omdat de priesters niet behoefden te werken, konden zij zich wijden aan kunst en wetenschap. De mensheid had tenslotte veel gewin van al deze dwalingen in de ethische methoden van de begintijd. De sjamanen, eerlijk en oneerlijk, waren verschrikkelijk duur, maar zij waren alle kosten waard. De geleerde beroepen en de natuurwetenschap zelf zijn uit de parasiterende priesterstand voortgekomen. De religie heeft de beschaving bevorderd en gezorgd voor continuïteit in de samenleving; zij is de morele politiemacht van alle tijden geweest. De religie heeft gezorgd voor die menselijke discipline en zelfbeheersing welke *wijsheid* mogelijk hebben gemaakt. De religie is de efficiënte roede der evolutie, die het indolente, lijdende mensdom vanuit zijn natuurlijke staat van intellectuele traagheid meedogenloos voorwaarts en opwaarts drijft tot de hogere niveaus van rede en wijsheid.

<a name="U92_3_10"></a>*92:3.10 (1006.7)* En dit heilige erfgoed der dierlijke opklimming, de evolutionaire religie, zal altijd gezuiverd en geadeld moeten blijven worden door de voortdurende censuur der geopenbaarde religie en door de vurige oven der echte natuurwetenschap.

### <a name="U92_4_0"></a>4&#8228;&#160;De schenking van openbaring

<a name="U92_4_1"></a>*92:4.1 (1007.1)* Openbaring is evolutionair, doch altijd progressief. In de loop der eeuwen van de geschiedenis van een wereld worden de religieuze openbaringen steeds uitgebreider en geven zij steeds meer informatie. Het is de zending der openbaring om de opeenvolgende evolutionaire religies te rangschikken en te censureren. Doch wil de openbaring de religies van de evolutie verheffen en versterken, dan moet in deze goddelijke visitaties onderricht worden gegeven dat niet al te ver af staat van het denken en de reacties van de tijd waarin zij worden aangeboden. Hierom moet openbaring altijd in contact blijven met de evolutie, en doet zij dit ook. Openbaringsreligie moet altijd beperkt worden door de mate van ontvankelijkheid van de mens.

<a name="U92_4_2"></a>*92:4.2 (1007.2)* Maar ongeacht hun ogenschijnlijke onderlinge verbintenis of oorsprong, worden de religies der openbaring altijd gekenmerkt door een geloof in een Godheid die een finale waarde is, en door een of ander idee over het overleven van de identiteit der persoonlijkheid na de dood.

<a name="U92_4_3"></a>*92:4.3 (1007.3)* De evolutionaire religie berust op sentimenten, niet op logica. Het is ’s mensen reactie op zijn geloof in een hypothetische wereld van schimmen en geesten — de menselijke geloofsreflex — opgeroepen door het besef van, en de vrees voor het onbekende. De openbaringsreligie wordt de mens voorgelegd door de werkelijke geestelijke wereld; zij is de respons van de bovenverstandelijke kosmos op de honger van de sterveling naar geloof in, en vertrouwen op de universele Godheden. In de evolutionaire religie ziet ge het beeld van de omwegen die de mensheid heeft afgelegd bij haar tastend zoeken naar waarheid; openbaringsreligie *is* die waarheid zelve.

<a name="U92_4_4"></a>*92:4.4 (1007.4)* Er zijn vele momenten geweest van religieuze openbaring, maar slechts vijf die van epochale betekenis zijn geweest. Dit waren de volgende:

<a name="U92_4_5"></a>*92:4.5 (1007.5)* 1. *Het Dalamatisch onderricht.* Het ware begrip van de Eerste Bron en Centrum werd op Urantia voor het eerst verkondigd door de honderd lichamelijke leden van de staf van Vorst Caligastia. Deze zich uitbreidende openbaring van de Godheid ging gedurende meer dan driehonderdduizend jaren voort, totdat zij plotseling werd beëindigd door de planetaire afscheiding en de ontwrichting van het onderrichtend regime. Met uitzondering van het werk van Van, ging de invloed van de Dalamatische openbaring verloren voor vrijwel de gehele wereld. Zelfs de Nodieten hadden deze waarheid tegen de tijd van de komst van Adam vergeten. Van allen die de leringen van de honderd hadden ontvangen, hielden de rode mensen er het langst aan vast, maar het idee van de Grote Geest was nog maar een vaag denkbeeld in de godsdienst der Amerikaanse Indianen toen het door contact met het Christendom zeer werd verhelderd en versterkt.

<a name="U92_4_6"></a>*92:4.6 (1007.6)* 2. *Het onderricht uit Eden.* Adam en Eva zetten het begrip van de Vader van allen opnieuw uiteen voor de evolutionaire volken. De ontwrichting van het eerste Eden bracht de loop der Adamische openbaring tot stilstand voordat zij nog geheel was begonnen. Maar het ontijdig afgebroken onderricht van Adam werd door de Setitische priesters voortgezet, en sommige van deze waarheden zijn nooit geheel voor de wereld verloren gegaan. De richting waarin de religie in de Levant zich ontwikkelde, werd door de leringen van de Setieten geheel gewijzigd. Maar rond 2500 v.Chr. had de mensheid de openbaring die in de tijd van Eden was gegeven grotendeels uit het oog verloren.

<a name="U92_4_7"></a>*92:4.7 (1007.7)* 3. *Melchizedek van Salem.* Deze in een noodsituatie optredende Zoon van Nebadon heeft de derde openbaring van waarheid op Urantia gebracht. In zijn onderricht stonden *vertrouwen* en *geloof* centraal. Hij onderrichtte vertrouwen in de almachtige weldadigheid van God en verkondigde dat geloof de daad was waardoor de mensen Gods gunst verwierven. Zijn leringen vermengden zich langzamerhand met de opvattingen en gebruiken van verscheidene evolutionaire religies en ontwikkelden zich uiteindelijk tot de theologische stelsels die bij het aanbreken van het eerste millennium na Christus op Urantia bestonden.

<a name="U92_4_8"></a>*92:4.8 (1008.1)* 4. *Jezus van Nazaret.* Christus Michael schonk Urantia voor de vierde maal het begrip van God als de Universele Vader, en deze leer heeft sindsdien in het algemeen steeds stand gehouden. De essentie van zijn onderricht was *liefde* en *dienstbaarheid,* de liefdevolle vrijwillige aanbidding door een geschapen zoon, van God, zijn Vader, in erkentelijkheid voor en als antwoord op diens liefderijk dienstbetoon; de vrijwillige diensten die zulke geschapen zonen aan hun broeders bewijzen, in het vreugdevolle besef dat zij met dit dienstbetoon ook God de Vader dienen.

<a name="U92_4_9"></a>*92:4.9 (1008.2)* 5. *De Urantia-Verhandelingen.* De verhandelingen, waarvan dit er een is, vormen de meest recente schenking van waarheid aan de stervelingen van Urantia. Deze verhandelingen onderscheiden zich van alle voorgaande openbaringen, want zij zijn niet het werk van een enkele persoonlijkheid uit het universum, maar een schenking die is samengesteld door vele wezens. Geen enkele openbaring, behalve het bereiken van de Universele Vader, kan echter ooit volledig zijn. Alle andere hemelse vormen van bijstand betreffen niet meer dan een gedeelte, zijn voorbijgaand en in praktische zin aangepast aan de plaatselijke omstandigheden in tijd en ruimte. Hoewel een bekentenis als deze mogelijkerwijs afbreuk doet aan de directe kracht en het gezag van alle openbaringen, is op Urantia de tijd aangebroken dat het raadzaam is zulke openhartige verklaringen af te leggen, zelfs wanneer de toekomstige invloed en autoriteit van deze meest recente openbaringen van waarheid aan de sterfelijke volkeren op Urantia daardoor verzwakt zouden worden.

### <a name="U92_5_0"></a>5&#8228;&#160;De grote religieuze leiders

<a name="U92_5_1"></a>*92:5.1 (1008.3)* In de evolutionaire religie denkt men zich de goden als bestaande naar de gelijkenis van het beeld van de mens; in de openbaringsreligie wordt de mensen geleerd dat zij zonen van God zijn — zelfs gevormd naar het eindige beeld van goddelijkheid; in de synthese van overtuigingen uit de leringen der openbaring en de voortbrengselen der evolutie, is het Godsbegrip een mengsel van:

<a name="U92_5_2"></a>*92:5.2 (1008.4)* 1. de eerder bestaande ideeën van de evolutionaire culten;

<a name="U92_5_3"></a>*92:5.3 (1008.5)* 2. de sublieme idealen der geopenbaarde religie;

<a name="U92_5_4"></a>*92:5.4 (1008.6)* 3. de persoonlijke gezichtspunten van de grote religieuze leiders, de profeten en leraren van de mensheid.

<a name="U92_5_5"></a>*92:5.5 (1008.7)* De meeste grote religieuze tijdperken zijn ingeluid door het leven en het onderricht van een eminente persoonlijkheid: leidersfiguren hebben de grondslag gelegd voor het grootste deel van de waardevolle morele bewegingen uit de geschiedenis. En de mensen zijn altijd geneigd geweest de leider te vereren zelfs ten koste van zijn leringen, om ontzag te hebben voor zijn persoonlijkheid, zelfs wanneer zij het zicht verloren op de waarheden die hij verkondigde. En dit is niet zonder reden: er bestaat een instinctief verlangen in het hart van de evolutionaire mens naar hulp van boven en van gene zijde. Deze hunkering is bedoeld om de mens te doen uitzien naar de verschijning op aarde van de Planetaire Vorst en de latere Materiële Zonen. Op Urantia zijn de mens deze bovenmenselijke leiders en regeerders ontnomen, en daarom tracht hij dit verlies voortdurend te compenseren door zijn menselijke leiders te omhullen met legenden die betrekking hebben op een bovennatuurlijke oorsprong en een mirakuleuze levensloop.

<a name="U92_5_6"></a>*92:5.6 (1008.8)* Vele volken hebben gedacht dat hun leiders uit maagden waren geboren; de levensloop van deze leiders wordt rijkelijk met mirakuleuze gebeurtenissen versierd, en hun respectieve volgelingen verwachten altijd dat zij zullen terugkeren. In centraal Azië zien de stamleden nog steeds uit naar de wederkomst van Djengis Chan; in Tibet, China en India is het de Boeddha; in de Islam is het Mohammed; bij de Amerikaanse Indianen was het Hesunanin Onamonalonton; bij de Hebreeërs was het in het algemeen de wederkomst van Adam als materieel heerser. In Babylon was de god Marduk een voortzetting van de legende van Adam, de zoon-van-God-idee, de verbindende schakel tussen de mens en God. Na de verschijning van Adam op aarde kwamen zogenaamde Godszonen algemeen voor bij de volken op uw wereld.

<a name="U92_5_7"></a>*92:5.7 (1009.1)* Ongeacht het bijgelovige ontzag dat men dikwijls voor hen had, blijft het een feit dat de persoonlijkheden van deze leraren de draaipunten in de tijd waren waarop de hefbomen der geopenbaarde waarheid konden steunen bij het bevorderen van de moraal, de filosofie en de religie der mensheid.

<a name="U92_5_8"></a>*92:5.8 (1009.2)* Er zijn vele honderden religieuze leiders geweest in de miljoen jaren van de menselijke geschiedenis op Urantia, van Onagar tot Goeroe Nanak. In de loop van deze tijd is er vele malen eb en vloed opgetreden in de stroming van religieuze waarheid en geestelijk geloof en bij iedere wederopleving van de religie op Urantia is er in het verleden een verband geweest met het leven en de leringen van een religieuze leider. Bij een beschouwing van de leraren van de recente tijden is het wellicht dienstig hen te groeperen volgens de zeven grote religieuze tijdvakken die zich na Adam op Urantia hebben voorgedaan:

<a name="U92_5_9"></a>*92:5.9 (1009.3)* 1. *De Setitische periode.* De Setitische priesters, zoals zij herleefden onder het leiderschap van Amosad, werden de grote leraren van het tijdperk na Adam. Zij traden overal in de landen der Andieten op, en hun invloed hield het langst stand bij de Grieken, Sumeriërs en Hindoes. Bij de laatsten zijn zij tot op de huidige dag blijven bestaan als de Brahmanen van het Hindoeïsme. De Setieten en hun volgelingen hebben het door Adam geopenbaarde Triniteitsbegrip nooit geheel verloren.

<a name="U92_5_10"></a>*92:5.10 (1009.4)* 2. *Het tijdvak van de Melchizedek-zendelingen.* De religie op Urantia werd in niet geringe mate hernieuwd door de inspanningen van de leraren die werden aangesteld door Machiventa Melchizedek toen deze, bijna tweeduizend jaar voor Christus, in Salem leefde en leerde. Deze zendelingen verkondigden dat geloof de prijs was voor Gods gunst; en hoewel hun onderrichtingen niet onmiddellijk godsdiensten hebben voortgebracht, vormden zij niettemin de fundamenten waarop latere waarheidsleraren de godsdiensten van Urantia zouden bouwen.

<a name="U92_5_11"></a>*92:5.11 (1009.5)* 3. *Het tijdperk na Melchizedek.* Hoewel zowel Amenemope als Ichnaton in deze periode onderricht gaven, was het eminente religieuze genie van het tijdvak na Melchizedek de leider van een groep Levantijnse Bedoeïnen en de grondlegger van de Hebreeuwse godsdienst, Mozes. Mozes onderrichtte het monotheïsme. Hij sprak: ‘Hoor, Israel, de Heer onze God is een enig God’. ‘De Here is God; er is niemand anders.’ Hij streefde er voortdurend naar om bij zijn volk de resten van de geestculten uit te roeien en schreef zelfs voor mensen die deze uitoefenden de doodstraf voor. Het monotheïsme van Mozes werd door zijn opvolgers versneden, maar in latere tijden keerden zij tot vele van zijn leringen terug. De grootheid van Mozes berust in zijn wijsheid en scherpzinnigheid. Andere mensen hebben grootsere voorstellingen van God gehad, maar geen ander mens is er ooit zo goed in geslaagd om als eenling grote aantallen mensen te bewegen zulke vooruitstrevende meningen aan te nemen.

<a name="U92_5_12"></a>*92:5.12 (1009.6)* 4. *De zesde eeuw voor Christus.* In deze eeuw, een van de grootste tijdperken van religieus ontwaken die Urantia ooit heeft meegemaakt, stonden er vele mensen op om waarheid te verkondigen. Onder hen moeten hier worden genoemd Gautama, Confucius, Lao-tse, Zarathustra en de leraren van het Jaïnisme. De leringen van Gautama zijn wijd en zijd over Azië verbreid, en hij wordt door miljoenen als de Boeddha vereerd. Confucius betekende voor de Chinese zedenleer wat Plato heeft betekend voor de Griekse filosofie, en hoewel de leringen van beiden een religieuze weerslag hadden, waren zij strikt genomen geen van beiden religieuze leraren; Lao-tse zag meer van God in Tao dan Confucius in de mensheid of Plato in zijn ideeënleer. Hoewel Zarathustra sterk beïnvloed was door de heersende opvattingen inzake het bestaan van twee soorten geesten, goede en kwade, verheerlijkte hij terzelfdertijd duidelijk de idee van één eeuwige Godheid en van de uiteindelijke overwinning van het licht over de duisternis.

<a name="U92_5_13"></a>*92:5.13 (1010.1)* 5. *De eerste eeuw na Christus.* Als religieus leraar begon Jezus van Nazaret zijn loopbaan met de cultus die door Johannes de Doper was ingesteld, en ging hij vooruit zover hij kon, tegen de vastengebruiken en de vormendienst in. Naast Jezus waren Paulus van Tarsus en Philo van Alexandrië de grootste leraren van dit tijdperk. Hun godsdienstige denkbeelden hebben in de evolutie van het geloof dat de naam van Christus draagt, een dominante rol gespeeld.

<a name="U92_5_14"></a>*92:5.14 (1010.2)* 6. *De zesde eeuw na Christus.* Mohammed stichtte een godsdienst die boven vele geloofsovertuigingen van zijn tijd was verheven. Hij protesteerde tegen de sociale eisen die door de godsdiensten van vreemdelingen werden opgelegd en tegen de onsamenhangendheid in het religieuze leven van zijn eigen volk.

<a name="U92_5_15"></a>*92:5.15 (1010.3)* 7. *De vijftiende eeuw na Christus.* Deze periode was getuige van twee religieuze bewegingen: de ontwrichting van de eenheid van het Christendom in het Westen en de synthese van een nieuwe godsdienst in het Oosten. In Europa had het geïnstitutionaliseerde Christendom een graad van starheid bereikt waardoor verdere groei onverenigbaar was geworden met eenheid. In het Oosten werden de gecombineerde leerstellingen van de Islam, het Hindoeïsme en het Boeddhisme door Nanak en zijn volgelingen samengevoegd tot het Sikhisme, een van de meest geavanceerde godsdiensten van Azië.

<a name="U92_5_16"></a>*92:5.16 (1010.4)* De toekomst van Urantia zal zonder twijfel worden gekenmerkt door het optreden van leraren van religieuze waarheid — het Vaderschap van God en de broederschap van alle schepselen. Het is echter te hopen dat de vurige, oprechte inspanningen van deze toekomstige profeten minder gericht zullen zijn op het verhogen van de barrières tussen de godsdiensten en meer op het versterken der religieuze broederschap van geestelijke godsverering onder de vele volgelingen van de verschillende intellectuele theologieën welke zo kenmerkend zijn voor Urantia van Satania.

### <a name="U92_6_0"></a>6&#8228;&#160;De samengestelde godsdiensten

<a name="U92_6_1"></a>*92:6.1 (1010.5)* De godsdiensten van Urantia in de twintigste eeuw bieden een interessant beeld van de sociale evolutie van ’s mensen impuls tot godsverering. Sinds de dagen van de geestenverering hebben vele godsdiensten slechts zeer weinig vooruitgang geboekt. De Pygmeeën in Afrika kennen als groep geen religieuze reacties, ofschoon sommigen van hen wel oppervlakkig geloven dat zij door geesten worden omgeven. Zij bevinden zich nu precies op het punt waar de primitieve mens stond bij de aanvang van de evolutie der religie. De basis van de primitieve religie was een geloof in een voortbestaan na de dood. Het idee om een persoonlijke God te vereren wijst op een gevorderde evolutionaire ontwikkeling, zelfs op het eerste stadium van openbaring. De Dajaks hebben alleen de meest primitieve godsdienstige gebruiken ontwikkeld. De relatief recente Eskimo’s en Amerikaanse Indianen hadden zeer povere Godsvoorstellingen; zij geloofden in geesten en hadden slechts een onduidelijk idee over een soort voortbestaan na de dood. De hedendaagse Australische inheemsen kennen alleen vrees voor geesten, angst voor de duisternis en een primitieve voorouderverering. De Zoeloes ontwikkelen nu pas een godsdienst van vrees voor geesten en van offeranden. Behalve wanneer er Christelijke en Mohammedaanse zendelingen onder hen hebben gewerkt, zijn vele Afrikaanse stammen in hun religieuze ontwikkeling nog niet verder dan het stadium van fetisjisme. Maar sommige groepen, zoals de voormalige Thraciërs die ook in de onsterfelijkheid geloofden, zijn het idee van het monotheïsme lang trouw gebleven.

<a name="U92_6_2"></a>*92:6.2 (1010.6)* Op Urantia schrijden de evolutionaire religie en de openbaringsreligie zij aan zij voort, terwijl zij samensmelten en zich verenigen tot de gevarieerde theologische stelsels die ten tijde van het schrijven van deze verhandelingen in uw wereld worden aangetroffen. Deze godsdiensten, de godsdiensten van de planeet Urantia in de twintigste eeuw, kunnen als volgt worden opgesomd:

<a name="U92_6_3"></a>*92:6.3 (1011.1)* 1. het Hindoeïsme — de oudste;

<a name="U92_6_4"></a>*92:6.4 (1011.2)* 2. de Hebreeuwse godsdienst;

<a name="U92_6_5"></a>*92:6.5 (1011.3)* 3. het Boeddhisme;

<a name="U92_6_6"></a>*92:6.6 (1011.4)* 4. de leringen van Confucius;

<a name="U92_6_7"></a>*92:6.7 (1011.5)* 5. de Taoïstische overtuigingen;

<a name="U92_6_8"></a>*92:6.8 (1011.6)* 6. de leer van Zarathoestra;

<a name="U92_6_9"></a>*92:6.9 (1011.7)* 7. het Shintoïsme;

<a name="U92_6_10"></a>*92:6.10 (1011.8)* 8. het Jaïnisme;

<a name="U92_6_11"></a>*92:6.11 (1011.9)* 9. het Christendom;

<a name="U92_6_12"></a>*92:6.12 (1011.10)* 10. de Islam;

<a name="U92_6_13"></a>*92:6.13 (1011.11)* 11. het Sikhisme — de meest recente.

<a name="U92_6_14"></a>*92:6.14 (1011.12)* De meest geavanceerde godsdiensten uit de oude tijd waren het Judaïsme en het Hindoeïsme en beide zijn van grote invloed geweest op het verloop van de religieuze ontwikkeling respectievelijk in het Oosten en het Westen. Zowel de Hindoes als de Hebreeërs geloofden dat hun godsdiensten geïnspireerd en geopenbaard waren, en zij geloofden dat alle andere godsdiensten decadente vormen waren van het ene ware geloof.

<a name="U92_6_15"></a>*92:6.15 (1011.13)* India is verdeeld onder Hindoes, Sikhs, Mohammedanen en Jaïnisten, die zich allen God, de mens en het universum naar hun verschillende opvattingen voorstellen. China volgt de Taoïstische en de Confucianistische leringen; het Shintoïsme wordt in Japan beleden.

<a name="U92_6_16"></a>*92:6.16 (1011.14)* De grote internationale, interraciale religies zijn de godsdienst der Hebreeërs, het Boeddhisme, het Christendom en de Islam. Het Boeddhisme strekt zich uit van Ceylon en Birma, via Tibet en China, tot in Japan. Het heeft een vermogen vertoond tot aanpassing aan de zeden van vele volken, dat alleen door het Christendom wordt geëvenaard.

<a name="U92_6_17"></a>*92:6.17 (1011.15)* De Hebreeuwse religie omvat de filosofische overgang van het polytheïsme naar het monotheïsme; zij vormt de evolutionaire verbinding tussen de religies uit de evolutie en de openbaringsreligies. De Hebreeërs waren de enige westerlingen die hun evolutionaire goden uit de begintijd geheel zijn blijven volgen tot zij de God der openbaring hadden gevonden. Maar deze waarheid werd pas op wijde schaal aangenomen in de dagen van Jesaja, die opnieuw het gemengde idee onderrichtte van een raciale godheid, gecombineerd met een Universele Schepper: ‘O Here der heerscharen, Gij God Israels, Gij zelf, Gij alleen zijt God; Gij hebt de hemel en de aarde gemaakt.’ Eens berustte de hoop op het voortbestaan van de Westerse beschaving in de sublieme Hebreeuwse ideeën over goedheid, en de geavanceerde Helleense ideeën over schoonheid.

<a name="U92_6_18"></a>*92:6.18 (1011.16)* De Christelijke religie is de religie over het leven en het onderricht van Christus, gebaseerd op de theologie van het Judaïsme, verder gemodificeerd door de assimilatie van bepaalde leringen van Zarathustra en de Griekse filosofie, en hoofdzakelijk geformuleerd door drie figuren: Philo, Petrus en Paulus. Sinds de tijd van Paulus is zij door vele fasen van evolutie heengegaan en is zij zo grondig verwesterst, dat het heel natuurlijk is dat vele niet-Europese volken het Christendom beschouwen als een vreemde openbaring van een vreemde God, bestemd voor vreemdelingen.

<a name="U92_6_19"></a>*92:6.19 (1011.17)* De Islam is de religieus-culturele verbinding tussen Noord-Afrika, de Levant en Zuidoost-Azië. Door de Joodse theologie, in verbinding met de latere Christelijke leringen, is de Islam monotheïstisch is geworden. De volgelingen van Mohammed struikelden over de hogere leringen over de Triniteit; zij konden de leer van drie goddelijke persoonlijkheden en één Godheid niet begrijpen. Het is altijd moeilijk voor het evolutionaire bewustzijn om *plotseling* geavanceerde geopenbaarde waarheid te aanvaarden. De mens is een evolutionair schepsel en moet in het algemeen zijn religie via evolutionaire methoden verwerven.

<a name="U92_6_20"></a>*92:6.20 (1012.1)* Eens betekende de voorouderverering een duidelijke stap vooruit in de religieuze evolutie, maar het is zowel verbazingwekkend als betreurenswaardig dat dit primitieve idee nog steeds standhoudt in China, Japan en India, temidden van zoveel relatief meer geavanceerde religies zoals het Boeddhisme en het Hindoeïsme. In het Westen ontwikkelde zich de voorouderver-ering tot de verering van nationale goden en eerbied voor volkshelden. In de twintigste eeuw treedt deze nationalistische, heldenvererende godsdienst aan de dag in de vorm van de verschillende radicale, nationalistische soorten secularisme waardoor vele westerse volken en naties worden gekenmerkt. Dezelfde instelling treft men ook veel aan in de grote universiteiten en de grotere industriële gemeenschappen van de Engels-sprekende volken. Het idee dat godsdienst slechts ‘een gemeenschappelijk najagen van het goede leven’ is, verschilt niet veel van deze denkbeelden. De ‘nationale godsdiensten’ zijn niets meer dan een terugkeer naar de oude Romeinse keizerverering en het Shintoïsme — de verering van de staat in de personen van de keizerlijke familie.

### <a name="U92_7_0"></a>7&#8228;&#160;De verdere evolutie der religie

<a name="U92_7_1"></a>*92:7.1 (1012.2)* Religie kan nooit een wetenschappelijk feit worden. Filosofie kan weliswaar op een wetenschappelijke basis berusten, maar religie zal steeds hetzij evolutionair, hetzij openbarend blijven, of een mogelijke combinatie van beide, zoals thans het geval is in de wereld.

<a name="U92_7_2"></a>*92:7.2 (1012.3)* Nieuwe religies kunnen niet worden uitgevonden: zij evolueren, of anders worden zij *plotseling geopenbaard.* Alle nieuwe evolutionaire religies zijn slechts vorderingen in de uitdrukking van de oude overtuigingen, nieuwe manieren om deze aan te passen en in te passen. Het oude houdt niet op te bestaan; het wordt vermengd met het nieuwe, net zoals het Sikhisme is ontsprongen op de voedingsbodem van het Hindoeïsme, het Boeddhisme, de Islam en andere culten uit dezelfde tijd, en tot bloei is gekomen vanuit de vormen van die godsdiensten. De primitieve godsdienst was zeer democratisch: de primitieve mens ontleende snel en leende snel uit. Met de geopenbaarde religie is pas de autocratische, intolerante theologische eigenwaan verschenen.

<a name="U92_7_3"></a>*92:7.3 (1012.4)* De vele godsdiensten op Urantia zijn alle goed voorzover zij de mens tot God brengen en het besef van de Vader tot de mens brengen. Voor iedere groep godsdienstige mensen is het een misvatting om te denken dat hun overtuiging De Waarheid is; een dergelijke instelling getuigt meer van theologische arrogantie dan van geloofszekerheid. Er is geen godsdienst op Urantia of zij zou met vrucht het beste kunnen bestuderen en opnemen van de waarheden die ieder ander geloof bevat, want alle bevatten zij waarheid. Godsdienstige mensen zouden er beter aan doen om van hun medemens het beste van hun levende geestelijke geloof te lenen, dan het slechtste te hekelen dat aanwezig is in de resten van hun bijgeloof en hun versleten riten.

<a name="U92_7_4"></a>*92:7.4 (1012.5)* Al deze godsdiensten zijn ontstaan ten gevolge van de variaties die mogelijk zijn in de verstandelijke respons van de mens op zijn identieke geestelijke leiding. Deze godsdiensten zullen nooit uniformiteit kunnen bereiken in geloofsovertuigingen, dogma’s en riten, want deze zijn verstandelijk; maar wel kunnen en zullen zij eens een vorm van eenheid verwezenlijken in de ware verering van de Vader van allen, want deze is geestelijk, en het is voor altijd waar dat in de geest alle mensen gelijk zijn.

<a name="U92_7_5"></a>*92:7.5 (1012.6)* De primitieve godsdienst was hoofdzakelijk een bewustzijn van materiële waarden, maar de civilisatie richt het oog op religieuze waarden, want ware religie is de toewijding van het zelf aan het dienen van betekenisvolle, verheven waarden. Naarmate de religie evolueert, wordt ethiek de filosofie der zedelijke beginselen, en wordt de moraliteit zelfdiscipline naar de maatstaven van de hoogste betekenissen en allerhoogste waarden — goddelijke en geestelijke idealen. Zo wordt de religie een spontane, diepgevoelde toewijding, de levende ervaring van de loyaliteit van liefde.

<a name="U92_7_6"></a>*92:7.6 (1013.1)* De kwaliteit van een godsdienst wordt aangegeven door:

<a name="U92_7_7"></a>*92:7.7 (1013.2)* 1. gelijkmatige waarden — getrouwheid;

<a name="U92_7_8"></a>*92:7.8 (1013.3)* 2. de diepte van betekenissen — het gevoelig worden van het individu voor de idealistische appreciatie van deze hoogste waarden;

<a name="U92_7_9"></a>*92:7.9 (1013.4)* 3. de intensiteit van heiliging — de mate van toewijding aan deze goddelijke waarden;

<a name="U92_7_10"></a>*92:7.10 (1013.5)* 4. de ongebonden vooruitgang van de persoonlijkheid op dit kosmische pad van idealistisch geestelijk leven, het besef dat hij een zoon van God is en dat zijn burgerschap in het universum zich stap voor stap ontwikkelt en nooit een einde zal nemen.

<a name="U92_7_11"></a>*92:7.11 (1013.6)* Religieuze betekenissen ontwikkelen zich in het zelf-bewustzijn van het kind wanneer het zijn ideeën over de almacht van zijn ouders verplaatst naar God. En de hele religieuze ervaring van zo’n kind is grotendeels afhankelijk van de omstandigheid of vrees dan wel liefde de ouder-kind relatie heeft beheerst. Slaven hebben er altijd grote moeite mee gehad de vrees voor hun meester om te zetten in voorstellingen van liefde voor God. De beschaving, de wetenschap en vooruitstrevende godsdiensten moeten het mensdom verlossen van de angsten die zijn voortgekomen uit de vrees voor natuurverschijnselen. En dus dienen ontwikkelde stervelingen door grotere verlichting verlost te worden van alle afhankelijkheid van tussenpersonen in hun omgang met de Godheid.

<a name="U92_7_12"></a>*92:7.12 (1013.7)* Deze tussenliggende fasen van afgodische aarzeling van de mens bij het verplaatsen van zijn verering van het menselijke, zichtbare, naar het goddelijke, onzichtbare, zijn onvermijdelijk, doch zij moeten korter worden als men zich bewust is van het helpende dienstbetoon van de inwonende goddelijke geest. Niettemin is de mens diep beïnvloed, niet alleen door zijn denkbeelden over de Godheid, maar ook door het karakter van de helden die hij verkozen heeft te vereren. Het is zeer te betreuren dat zij die de goddelijke, opgestane Christus zijn gaan vereren, de mens — de dappere, moedige held Joshua ben Josef — over het hoofd hebben gezien.

<a name="U92_7_13"></a>*92:7.13 (1013.8)* De moderne mens is zich voldoende bewust van religie, maar zijn devote gewoonten zijn verward en in opspraak gebracht door zijn versnelde sociale metamorfose en ongekende wetenschappelijke ontwikkelingen. Nadenkende mannen en vrouwen hebben er behoefte aan dat religie opnieuw wordt gedefinieerd, en door deze eis zal de religie genoodzaakt worden om haar eigen waarde opnieuw te bepalen.

<a name="U92_7_14"></a>*92:7.14 (1013.9)* De moderne mens ziet zich geconfronteerd met de taak om in één generatie meer herordeningen aan te brengen in de menselijke waarden dan er in tweeduizend jaar hebben plaatsgevonden. Dit alles beïnvloedt de sociale instelling ten opzichte van religie, want religie is evenzeer een manier van leven als een techniek van denken.

<a name="U92_7_15"></a>*92:7.15 (1013.10)* Ware religie moet altijd, en terzelfdertijd, de eeuwige grondslag en de leidsterre zijn van alle blijvende civilisaties.

<a name="U92_7_16"></a>*92:7.16 (1013.11)* [Aangeboden door een Melchizedek van Nebadon.]
