﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling095.md" title="Het onderricht van Melchizedek in de Levant">Verhandeling 95</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling097.md" title="De evolutie van het godsbegrip bij de hebreeërs">Verhandeling 97</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 96

## <a name="U96_0_0"></a>Jahweh — de God der Hebreeërs

<a name="U96_0_1"></a>*96:0.1 (1052.1)* WANNEER de mens zich een beeld vormt van de Godheid omvat dit eerst alle goden; vervolgens maakt hij alle vreemde goden ondergeschikt aan zijn stamgod, en tenslotte sluit hij alle goden uit, behalve de ene God van finale, allerhoogste waarde. De Joden voegden alle goden samen tot hun meer verheven voorstelling van de Here God van Israël. Op dezelfde wijze combineerden de Hindoes hun veelsoortige godheden tot de ‘ene spiritualiteit der goden’ die in de Rig-Veda wordt beschreven, terwijl de Mesopotamiërs hun goden terugbrachten tot de meer gecentraliseerde opvatting van Bel-Marduk. Kort nadat Machiventa Melchizedek te Salem in Palestina was verschenen, kwamen deze mono-theïstische ideeën over de gehele wereld tot rijpheid. Maar het begrip van de Godheid dat Melchizedek onderrichtte, verschilde van de evolutionaire filosofie van insluiting, onderschikking en uitsluiting: het was uitsluitend gebaseerd op *scheppende kracht* en beïnvloedde al zeer spoedig de hoogste godheidsopvattingen in Mesopotamië, India en Egypte.

<a name="U96_0_2"></a>*96:0.2 (1052.2)* De religie van Salem werd door de Kenieten en verscheidene andere Kanaänitische stammen als overlevering in ere gehouden. Dit was dan ook een van de doeleinden van de incarnatie van Melchizedek: dat een religie van één God zo zou worden bevorderd, dat zij de weg zou kunnen bereiden voor de zelfschenking op aarde van een Zoon van die ene God. Michael kon niet naar Urantia komen totdat er een volk bestond dat in de Universele Vader geloofde en waaronder hij kon verschijnen.

<a name="U96_0_3"></a>*96:0.3 (1052.3)* De religie van Salem hield bij de Kenieten in Palestina stand als hun credo, en in de vorm waarin zij later werd overgenomen door de Hebreeërs, was deze religie in de eerste plaats beïnvloed door Egyptische morele onderrichtingen, later door Babylonisch theologisch denken, en tenslotte door Iraanse opvattingen van goed en kwaad. Feitelijk is de Hebreeuwse godsdienst gebaseerd op het verbond tussen Abraham en Machiventa Melchizedek, evolutionair is zij het uitvloeisel van vele uitzonderlijke plaatselijke omstandigheden, maar in cultureel opzicht heeft zij veel en vrijelijk ontleend aan de religie, zedenleer en filosofie van de gehele Levant. Via de Hebreeuwse religie is veel van de moraal en het religieuze denken van Egypte, Mesopotamië en Iran aan de westerse volken overgeleverd.

### <a name="U96_1_0"></a>1&#8228;&#160;Godheidsopvattingen bij de Semieten

<a name="U96_1_1"></a>*96:1.1 (1052.4)* In de ogen van de eerste Semieten bezat alles een inwonende geest. Er waren geesten van de dieren- en de plantenwereld, geesten van het jaar, de heer van de voorplanting; geesten van vuur, water en lucht — een waar pantheon van geesten die werden gevreesd en aanbeden. En het onderricht van Melchizedek over een Universele Schepper heeft het geloof in deze ondergeschikte geesten of natuurgoden nooit geheel teniet gedaan.

<a name="U96_1_2"></a>*96:1.2 (1052.5)* De Hebreeuwse ontwikkeling van veelgodendom, via henotheïsme tot monotheïsme, was geen ononderbroken, voortdurende vooruitgang in denkbeelden. De evolutie van hun Godheidsbegrippen kende menige terugval, terwijl er in ieder tijdperk bij de verschillende groepen Semitische gelovigen ook uiteenlopende ideeën over God bestonden. Van de ene periode tot de andere werden er talrijke termen gehanteerd voor hun opvattingen van God, en teneinde verwarring te voorkomen zullen deze verschillende titels van de Godheid hier worden gedefinieerd in hun verband met de evolutie van de Joodse theologie:

<a name="U96_1_3"></a>*96:1.3 (1053.1)* 1. *Jahweh* was de god van de zuidelijke Palestijnse stammen, die dit begrip der Godheid verbonden met de Berg Horeb, de Sinaï-vulkaan. Jahweh was slechts één van de honderdduizenden natuurgoden die de aandacht van de Semitische stammen en volkeren vasthielden en hun aanbidding opeisten.

<a name="U96_1_4"></a>*96:1.4 (1053.2)* 2. *El Elyon.* Eeuwenlang na Melchizedeks verblijf in Salem hield zijn leer over de Godheid stand in verschillende versies, maar werd in algemene zin aangeduid met de term El Elyon, de Allerhoogste God des hemels. Vele Semieten, waaronder de onmiddellijke nakomelingen van Abraham, vereerden in verschillende perioden zowel Jahweh als El Elyon.

<a name="U96_1_5"></a>*96:1.5 (1053.3)* 3. *El Shaddai.* Het is moeilijk uit te leggen waar El Shaddai voor stond. Dit idee van God was een samenstelling afgeleid van het onderricht in Amenemope’s Boek der Wijsheid, gemodificerd door Ichnatons leer over Aton en verder beïnvloed door Melchizedeks onderricht dat in het denkbeeld van El Elyon was belichaamd. Maar naargelang het begrip El Shaddai doordrong in het Hebreeuwse denken, werd het ingrijpend beïnvloed door de vormen van geloof in Jahweh die in de woestijn voorkwamen.

<a name="U96_1_6"></a>*96:1.6 (1053.4)* Een van de dominante ideeën in de religie van dit tijdperk was de Egyptische voorstelling van de goddelijke Voorzienigheid, het onderricht dat materiële voorspoed een beloning was voor het dienen van El Shaddai.

<a name="U96_1_7"></a>*96:1.7 (1053.5)* 4. *El.* Temidden van al deze verwarde terminologie en vaagheid van begrip, trachtten vele vrome gelovigen oprecht al deze evoluerende ideeën van goddelijkheid te vereren, en de gewoonte ontstond om deze samengestelde Godheid als El aan te duiden. Bovendien impliceerde deze term ook nog andere natuurgoden der Bedouïnen.

<a name="U96_1_8"></a>*96:1.8 (1053.6)* 5. *Elohim.* In Kish en Ur bleven lange tijd Sumerisch-Chaldeeuwse groepen wonen die een drie-in-één Godsbegrip onderrichtten, gebaseerd op de overleveringen over de dagen van Adam en Melchizedek. Deze leer werd overgebracht naar Egypte, waar deze Triniteit werd vereerd onder de naam Elohim, of in het enkelvoud als Eloah. Deze eenheid van pluralistische Goden werd onderricht door de filosofische kringen in Egypte en door latere Alexandrijnse leraren van Hebreeuwse afkomst, en velen onder Mozes’ raadslieden ten tijde van de uittocht geloofden in deze Triniteit. Maar het denkbeeld van de trinitarische Elohim werd pas een werkelijk onderdeel van hun theologie toen de Hebreeërs onder de politieke invloed van de Babyloniërs waren gekomen.

<a name="U96_1_9"></a>*96:1.9 (1053.7)* 6. *Diverse namen.* De Semieten hielden er niet van om de naam van hun Godheid uit te spreken, en daarom namen zij in de verschillende perioden hun toevlucht tot talrijke benamingen, zoals: de Geest van God, de Heer, de Engel des Heren, de Almachtige, de Heilige, de Allerhoogste, Adonai, de Oude der Dagen, de Here God van Israel, de Schepper van Hemel en Aarde, Kyrios, Jah, de Heer der Heerscharen en de Vader in de Hemel.

<a name="U96_1_10"></a>*96:1.10 (1053.8)* *Jehovah* is een term die in recente tijden is gebruikt als aanduiding van het afgeronde denkbeeld van Jahweh, dat in de lange ervaring van de Hebreeërs tenslotte tot ontwikkeling kwam. Maar de naam Jehovah raakte pas vijftienhonderd jaar na de dagen van Jezus in gebruik.

<a name="U96_1_11"></a>*96:1.11 (1054.1)* Tot ongeveer 2000 voor Christus was de berg Sinaï met tussenpozen actief als vulkaan, en uitbarstingen vonden er zo nu en dan tot zelfs in de tijd van het verblijf van de Israelieten in dit gebied plaats. Het vuur en de rook, en de donderende explosies waarmee de uitbarstingen van deze vulkanische berg gepaard gingen, maakten alle indruk en vervulden de Bedouïnen uit de omliggende streken met ontzag, deden hen grote vrees voor Jahweh gevoelen. Deze geest van de berg Horeb werd later de god van de Hebreeuwse Semieten, en uiteindelijk geloofden zij dat hij oppermachtig was over alle andere goden.

<a name="U96_1_12"></a>*96:1.12 (1054.2)* De Kanaänieten hadden Jahweh lang vereerd, en hoewel vele Kenieten min of meer in El Elyon geloofden, de oppergod van de godsdienst van Salem, hield een meerderheid van de Kanaänieten vagelijk vast aan de verering van de oude stamgoden. Zij wilden hun nationale godheden eigenlijk niet loslaten ten gunste van een internationale, laat staan interplanetaire, God. Zij hadden geen gevoel voor een universele godheid, en daarom bleven deze stammen hun stamgoden vereren, inclusief Jahweh en de zilveren en gouden kalveren die het symbool waren van het beeld van de geest van de Sinaï-vulkaan dat bij de Bedouïnen-herders leefde.

<a name="U96_1_13"></a>*96:1.13 (1054.3)* De Syriërs aanbaden hun eigen goden, maar geloofden ook in de Jahweh van de Hebreeërs, want hun profeten zeiden tot de Syrische koning: ‘Hun goden zijn berggoden; daarom zijn zij sterker dan wij. Wanneer wij echter in de vlakte met hen strijden, zullen wij zeker sterker zijn dan zij.’

<a name="U96_1_14"></a>*96:1.14 (1054.4)* Naargelang de mens vordert in cultuur, worden de mindere goden ondergeschikt aan een allerhoogste godheid; de grote Jupiter bestaat alleen nog als een uitroep. De monotheïsten behouden hun ondergeschikte goden in de vorm van geesten, demonen, schikgodinnen, Nereïden, elfen, kabouters, dwergen, vrouwelijke jammergeesten en het boze oog. De Hebreeërs gingen door de henotheïstische fase heen en bleven lang geloven in het bestaan van andere goden dan Jahweh, maar zij raakten steeds sterker overtuigd dat deze vreemde godheden ondergeschikt waren aan Jahweh. Zij gaven de werkelijkheid toe van Chemosh, de god der Amorieten, maar waren van mening dat deze ondergeschikt was aan Jahweh.

<a name="U96_1_15"></a>*96:1.15 (1054.5)* Het Jahweh-idee heeft de uitgebreidste ontwikkeling ondergaan van alle theorieën die stervelingen zich over God hebben gevormd. De gestage evolutie van dit idee kan alleen worden vergeleken met de metamorfose van het Boeddha-denkbeeld in Azië, die ten slotte heeft geleid tot het denkbeeld van het Universeel Absolute, zoals ook het Jahweh-denkbeeld uiteindelijk heeft geleid tot het idee van de Universele Vader. Maar als een zaak van historische feitelijkheid, dient ge daarbij te bedenken dat terwijl de Joden hun opvattingen van de Godheid wijzigden van de stamgod van de berg Horeb tot de liefdevolle en barmhartige Schepper-Vader van latere tijden, zij zijn naam niet veranderden; dit evoluerende denkbeeld van de Godheid bleven zij aldoor Jahweh noemen.

### <a name="U96_2_0"></a>2&#8228;&#160;De semitische volken

<a name="U96_2_1"></a>*96:2.1 (1054.6)* De Semieten uit het Oosten hadden goede leiders en waren een goed georganiseerd ruitervolk; zij vielen de oostelijke gebieden van de vruchtbare halvemaanvormige landstreek binnen en verenigden zich daar met de Babyloniërs. De Chaldeeërs in de buurt van Ur behoorden tot de meest vooruitstrevende oostelijke Semieten. De Feniciërs waren een groep superieure, goed georganiseerde gemengde Semieten, die het westelijke deel van Palestina, langs de Middellandse Zeekust, in handen hadden. Als ras behoorden de Semieten tot de meest gemengde volken van Urantia, want er werden bij hen erffactoren van bijna alle negen wereldrassen aangetroffen.

<a name="U96_2_2"></a>*96:2.2 (1054.7)* Keer op keer vochten de Arabische Semieten zich het noorden van het Beloofde Land binnen, het land dat ‘vloeiende was van melk en honing,’ maar even vaak werden zij er door de beter georganiseerde en hoger beschaafde noordelijke Semieten en Hittieten uit verdreven. Later, tijdens een buitengewoon zware hongersnood, kwamen deze zwervende Bedouïnen in groten getale Egypte binnen als gecontracteerde arbeiders bij de Egyptische openbare werken, maar daar werden zij blootgesteld aan de bittere ervaring dat zij als slaven de harde dagelijkse arbeid van de gewone, vertrapte werkers van het Nijldal moesten verrichten.

<a name="U96_2_3"></a>*96:2.3 (1055.1)* Het was pas na de dagen van Machiventa Melchizedek en Abraham dat bepaalde Semitische stammen vanwege hun merkwaardige religieuze overtuigingen de kinderen Israels werden genoemd, en later Hebreeërs, Joden, en het ‘uitverkoren volk.’ Abraham was niet de raciale vader van alle Hebreeërs, hij was niet eens de voorvader van alle semitische Bedouïnen die in Egypte gevangen werden gehouden. Het is waar dat zijn nageslacht, toen het uit Egypte kwam de kern vormde van het latere Joodse volk, maar de overgrote meerderheid van de mannen en vrouwen die werden opgenomen in de clans van Israel waren nooit in Egypte geweest. Het waren eenvoudig mede-nomaden, die Mozes als leider verkozen te volgen toen de kinderen Abrahams en hun Semitische metgezellen uit Egypte door noordelijk Arabië trokken.

<a name="U96_2_4"></a>*96:2.4 (1055.2)* Het onderricht van Melchizedek over El Elyon, de Allerhoogste, en het verbond waarbij het goddelijk welgevallen door geloof wordt verworven, was vrijwel vergeten ten tijde van de Egyptische knechting van de Semitische volken die weldra de Hebreeuwse natie zouden vormen. Maar gedurende deze hele periode van gevangenschap behielden deze Arabische nomaden een aanhoudend traditioneel geloof in Jahweh als de godheid van hun volk.

<a name="U96_2_5"></a>*96:2.5 (1055.3)* Jahweh werd door meer dan honderd afzonderlijke Arabische stammen aanbeden, en afgezien van de zweem van Melchizedeks El Elyon-idee die bleef bestaan onder de meer ontwikkelde klassen in Egypte, waaronder de gemengde Hebreeuwse en Egyptische families, was de godsdienst van de gewone Hebreeuwse slaven in gevangenschap een gemodificeerde versie van het oude Jahweh-ritueel van magie en offerande.

### <a name="U96_3_0"></a>3&#8228;&#160;De onvergelijkelijke Mozes

<a name="U96_3_1"></a>*96:3.1 (1055.4)* Het begin van de evolutie van de Hebreeuwse denkbeelden en idealen over een Allerhoogste Schepper valt samen met het vertrek van de Semieten uit Egypte onder Mozes, de grote leider, leraar en organisator. Zijn moeder behoorde tot de Egyptische koninklijke familie en zijn vader was een Semitische verbindingsofficier tussen de regering en de gevangen Bedouïnen. Mozes bezat aldus kwaliteiten die uit superieure raciale bronnen voortvloeiden; zijn voorgeslacht was in zo hoge mate vermengd, dat het onmogelijk is hem in een bepaalde raciale groep in te delen. Was hij niet van dit gemengde type geweest, dan zou hij nooit de ongewone veelzijdigheid en het ongebruikelijke aanpassingsvermogen aan de dag hebben gelegd waardoor hij in staat was leiding te geven aan de zeer gevarieerde horde welke zich uiteindelijk zou aansluiten bij de Semitische Bedouïnen die onder zijn leiderschap uit Egypte naar de Arabische Woestijn vluchtten.

<a name="U96_3_2"></a>*96:3.2 (1055.5)* Ondanks de verlokkingen van de cultuur van het koninkrijk aan de Nijl, verkoos Mozes zijn lot te verbinden aan het volk van zijn vader. Toen deze grote organisator zijn plannen opstelde om het volk van zijn vader uiteindelijk te bevrijden, hadden de gevangen Bedouïnen nauwelijks een geloof dat de naam waard was. Het ontbrak hun aan vrijwel ieder juist begrip van God en zij waren zonder enige hoop.

<a name="U96_3_3"></a>*96:3.3 (1055.6)* Deze slaven vormden de meest hopeloze, terneergeslagen, ontmoedigde en onwetende groep mensen die een leider ooit geprobeerd heeft te hervormen en te verheffen. Maar deze slaven waren in hun erfelijk materiaal dragers van latente mogelijkheden tot ontwikkeling, en er was een voldoende aantal geschoolde leiders door Mozes getraind ter voorbereiding op de dag van opstand en de slag om de vrijheid, om een korps efficiënte organisatoren te vorm- en. Deze superieure mannen waren te werk gesteld geweest als opzichters over hun volksgenoten; zij hadden enige scholing gehad vanwege de invloed van Mozes bij de Egyptische heersers.

<a name="U96_3_4"></a>*96:3.4 (1056.1)* Mozes trachtte zijn mede-Semieten via diplomatieke onderhandelingen vrij te krijgen. Hijzelf en zijn broer gingen een overeenkomst aan met de koning van Egypte, waarbij zij toestemming verkregen om in vrede het Nijldal te verlaten en naar de Arabische Woestijn te trekken. Zij zouden een bescheiden betaling in geld en goederen ontvangen voor hun lange diensttijd in Egypte. Hunnerzijds verbonden de Hebreeërs zich om vriendschappelijke relaties met de Farao’s te onderhouden en niet toe te treden tot enig bondgenootschap tegen Egypte. Maar het behaagde de koning later dit verdrag te verwerpen, waarbij hij als reden het excuus opgaf dat zijn spionnen trouweloosheid onder de Bedouïnen-slaven hadden ontdekt. Hij beweerde dat zij vrijheid zochten met het oogmerk de woestijn in te trekken en de nomaden tegen Egypte te verzamelen.

<a name="U96_3_5"></a>*96:3.5 (1056.2)* Mozes raakte echter niet ontmoedigd; hij wachtte zijn tijd af, en binnen een jaar, toen de Egyptische strijdkrachten geheel in beslag werden genomen met het afslaan van gelijktijdige aanslagen van een sterk Libisch front in het zuiden en een Griekse zeevloot in het noorden, leidde deze onverschrokken organisator zijn landgenoten, in een spectaculaire nachtelijke vlucht uit Egypte. Deze sprong naar de vrijheid was zorgvuldig voorbereid en werd bekwaam uitgevoerd. En het lukte hun, ondanks het feit dat zij vurig werden achternagezeten door Farao en een kleine eenheid Egyptenaren, die allen vielen door de verdediging van de vluchtelingen en daarbij veel buit opleverden, die nog werd vermeerderd met wat de oprukkende schare ontsnappende slaven buitmaakte terwijl ze opmarcheerde naar het voorvaderlijk thuis in de woestijn.

### <a name="U96_4_0"></a>4&#8228;&#160;De verkondiging van Jahweh

<a name="U96_4_1"></a>*96:4.1 (1056.3)* De evolutie en verheffing van Mozes’ onderricht heeft bijna de helft van de hele wereld beïnvloed, en doet dit nog steeds, zelfs in de twintigste eeuw. Terwijl Mozes de meer vooruitstrevende Egyptische religieuze filosofie begreep, wisten de Bedouïnen-slaven weinig over deze leringen, maar zij hadden de god van de berg Horeb, die hun voorvaderen Jahweh hadden genoemd, nooit geheel vergeten.

<a name="U96_4_2"></a>*96:4.2 (1056.4)* Mozes had zowel van zijn vader als van zijn moeder gehoord over de leringen van Machiventa Melchizedek, want het feit dat zij een gemeenschappelijk religieus geloof had-den was de verklaring voor de ongewone verbintenis tussen een vrouw van koninklijke bloe- de en een man uit een volk dat gevangen werd gehouden. Mozes’ schoonvader was een Kenitische vereerder van El Elyon, maar de ouders van de bevrijder geloofden in El Shaddai. Mozes werd dus als een El Shaddaiïst opgevoed; door de invloed van zijn schoonvader werd hij een aanhanger van El Elyon en tegen de tijd dat de Hebreeërs na de vlucht uit Egypte hun tenten hadden opgeslagen rond de berg Sinaï, had hij een nieuw, uitgebreid begrip van de Godheid geformuleerd (ontleend aan al zijn eerdere overtuigingen), hetgeen hij wijselijk besloot aan zijn volk te verkondigen als een uitbreiding van hun begrip van hun oude stamgod Jahweh.

<a name="U96_4_3"></a>*96:4.3 (1056.5)* Mozes had getracht deze Bedouïnen het idee van El Elyon te onderrichten, maar nog vóór het vertrek uit Egypte was hij overtuigd geraakt dat zij deze leer nooit geheel zouden begrijpen. Daarom besloot hij weloverwogen tot het compromis om de woestijn-stamgod van zijn volgelingen te aanvaarden als hun ene en enige god. Mozes onderrichtte niet specifiek dat andere volken en naties geen andere goden mochten hebben, maar hij hield wel vastbesloten vol dat Jahweh boven deze allen stond, in het bijzonder voor de Hebreeërs. Maar hij werd steeds gekweld door de lastige situatie dat hij dit nieuwe, hogere idee van de Godheid aan deze onwetende slaven trachtte aan te bieden onder het mom van de oude term Jahweh, die altijd gesymboliseerd was geweest door het gouden kalf van de Bedouïnenstammen.

<a name="U96_4_4"></a>*96:4.4 (1056.6)* Het feit dat Jahweh de god van de vluchtende Hebreeërs was, verklaart waarom zij zo lang voor de heilige berg Sinaï talmden en waarom zij daar de Tien Geboden ontvingen, die Mozes afkondigde in de naam van Jahweh, de god van de Horeb. Gedurende dit langdurige verblijf voor de Sinaï werden de godsdienstige ceremoniën van de zich nieuw ontwikkelende Hebreeuwse eredienst verder vervolmaakt.

<a name="U96_4_5"></a>*96:4.5 (1057.1)* Het ziet er niet naar uit de Mozes er ooit in zou zijn geslaagd zijn enigszins vooruitstrevende ceremoniële eredienst in te stellen en zijn volgelingen een kwart eeuw lang intact te houden, als de Horeb gedurende de derde week dat zij zich in aanbidding aan zijn voet ophielden, niet tot een hevige uitbarsting was gekomen. ‘De berg van Jahweh ging in vuur op en de rook daarvan steeg op als de rook van een oven en de gehele berg beefde zeer.’ Gezien deze ramp is het niet verbazingwekkend dat Mozes zijn broeders de leer kon inprenten dat hun God ‘groot en vreselijk, een verterend vuur, geducht en almachtig’ was.

<a name="U96_4_6"></a>*96:4.6 (1057.2)* Mozes verkondigde dat Jahweh de Here God van Israel was die de Hebreeërs had gekozen als zijn uitverkoren volk; hij was bezig een nieuwe natie op te bouwen en wijselijk nationaliseerde hij zijn religieuze leringen en vertelde hij zijn volgelingen dat Jahweh een harde leermeester was, een ‘jaloerse God.’ Niettemin trachtte hij ook hun begrip van goddelijkheid te vergroten toen hij hun onderrichtte dat Jahweh de ‘God der geesten van alle vlees’ was en toen hij zei: ‘De eeuwige God is uw toevlucht en onder u zijn de eeuwige armen.’ Mozes onderrichtte dat Jahweh een God was die zijn verbond gestand deed; dat hij ‘u niet zal verlaten, noch verderven, want de Heer heeft u lief en zal niet vergeten het verbond met uw vaderen, dat hij hun onder ede bevestigd heeft.’

<a name="U96_4_7"></a>*96:4.7 (1057.3)* Mozes deed een heroïsche poging om Jahweh te verheffen tot de waardigheid van een oppermachtige Godheid door hem voor te stellen als de ‘God van waarheid en zonder ongerechtigheid, juist en gerechtigd in al zijn wegen.’ En toch maakte het beperkte begripsvermogen van zijn volgelingen het noodzakelijk om, ondanks dit verheven onderricht, over God te spreken alsof hij naar ’s mensen beeld was, onderworpen aan buien van boosheid, woede en gestrengheid, ja wraakzuchtig en licht te beïnvloeden door het gedrag van de mens.

<a name="U96_4_8"></a>*96:4.8 (1057.4)* In het onderricht van Mozes werd Jahweh, deze tribale natuurgod, de Here God van Israel, die hen volgde door de wildernis en zelfs tot in de ballingschap, waar hij weldra werd voorgesteld als de God van alle volkeren. De latere gevangenschap die de Joden in Babylon knechtte, betekende uiteindelijk de bevrijding van het evoluerende begrip van Jahweh, zodat het de monotheïstische rol van de God van alle naties op zich kon nemen.

<a name="U96_4_9"></a>*96:4.9 (1057.5)* Het uitzonderlijkste en verbazingwekkendste aspect van de religieuze geschiedenis van de Hebreeërs betreft deze ononderbroken evolutie van het begrip van de Godheid, van de primitieve god van de berg Horeb, via de onderrichtingen van hun successieve geestelijke leiders, tot het hoge ontwikkelingsniveau dat wordt uitgebeeld in de leringen ten aanzien van de Godheid van de Jesaja’s die de schitterende idee van de liefhebbende, barmhartige Schepper-Vader verkondigden.

### <a name="U96_5_0"></a>5&#8228;&#160;De onderrichtingen van Mozes

<a name="U96_5_1"></a>*96:5.1 (1057.6)* Mozes combineerde in zijn persoon op uitzonderlijke wijze de kwaliteiten van een militair leider, sociale organisator en religieuze leraar. Hij was de belangrijkste individuele wereldleraar en leider tussen de dagen van Machiventa en Jezus. Mozes trachtte vele hervormingen in Israel in te voeren die niet beschreven staan. In de tijdspanne van één mensenleven leidde hij de veeltalige horde van zogenoemde Hebreeërs uit de slavernij en hun ongeciviliseerde omzwervingen en legde onderwijl de grondslag voor de latere geboorte van een natie en de bestendiging van een volk.

<a name="U96_5_2"></a>*96:5.2 (1057.7)* Er staat zo weinig beschreven van het grote werk van Mozes omdat de Hebreeërs geen geschreven taal kenden ten tijde van de exodus. Het verslag over de tijden en daden van Mozes werd ontleend aan de overleveringen die meer dan duizend jaar na de dood van de grote leider nog voortleefden.

<a name="U96_5_3"></a>*96:5.3 (1058.1)* Veel van Mozes’ progressieve leringen die boven de godsdienst van de Egyptenaren en de omringende Levantijnse stammen uitgingen, stamden van de Kenitische tradities over de tijd van Melchizedek. Zonder het onderricht van Machiventa aan Abraham en zijn tijdgenoten, zouden de Hebreeërs in hopeloze duisternis uit Egypte zijn gekomen. Mozes en zijn schoonvader Jetro verzamelden de resten van de overleveringen uit de dagen van Melchizedek, en gevoegd bij de geleerdheid van de Egyptenaren, vormden deze onderrichtingen een leidraad voor Mozes bij het scheppen van de verbeterde religie en rituelen van de Israëlieten. Mozes was een organisator: hij selecteerde de beste praktijken uit de godsdienst en zeden van Egypte en Palestina, verbond deze met de tradities over het onderricht van Melchizedek, en organiseerde zo het Hebreeuwse ceremoniële stelsel van godsverering.

<a name="U96_5_4"></a>*96:5.4 (1058.2)* Mozes geloofde in de Voorzienigheid; hij was grondig besmet geraakt met de Egyptische leringen over de bovennatuurlijke beheersing van de Nijl en andere natuurelementen. Hij had een grote visie aangaande God, maar hij was volkomen oprecht toen hij de Hebreeërs onderrichtte dat als zij God zouden gehoorzamen, ‘Hij u zal liefhebben, zegenen en talrijk maken. Hij zal vermeerderen de vrucht van uw schoot en de vrucht van uw land — het koren, de wijn, de olie en uw kudden. Voorspoedig zult gij zijn boven alle volken, en de Heer uw God zal alle ziekte van u afnemen en geen van de boze kwalen van Egypte zal hij U opleggen.’ Hij zei zelfs: ‘Maar gij zult aan de Heer, uw God, denken, want hij is het die u kracht geeft om vermogen te verwerven.’ ‘Gij zult aan vele volken lenen, maar zelf zult gij niet ter leen ontvangen. Gij zult over vele volken heersen, maar over u zullen zij niet heersen.’

<a name="U96_5_5"></a>*96:5.5 (1058.3)* Het was echter waarlijk deerniswekkend om te zien hoe het grote intellect van Mozes trachtte zijn sublieme idee van El Elyon, de Allerhoogste, aan te passen aan het bevattingsvermogen van de onwetende, ongeletterde Hebreeërs. Tot zijn verzamelde leiders donderde hij: ‘De Heer uw God is één God, er is geen ander behalve hij,’ terwijl hij aan de gemengde menigte verklaarde: ‘Wie is als uw God onder alle goden?’ Mozes verzette zich dapper en met gedeeltelijk succes tegen fetisjen en afgodendienst, en verklaarde: ‘Gij hebt generlei gedaante gezien op de dag dat uw God op Horeb tot u sprak uit het midden van het vuur.’ Hij verbood ook het maken van afbeeldingen van iedere soort.

<a name="U96_5_6"></a>*96:5.6 (1058.4)* Mozes was bang om de genade van Jahweh te verkondigen en gaf er de voorkeur aan zijn volk ontzag in te boezemen met vrees voor de gerechtigheid Gods, zeggende: ‘De Heer uw God is God der goden en Heer der heren, een grote God, een machtige en verschrikkelijke God, die geen acht slaat op de mens.’ Anderzijds trachtte hij de woelige clans te beheersen toen hij verklaarde: ‘uw God doodt wanneer gij hem niet gehoorzaamt; hij geneest en geeft leven wanneer gij hem gehoorzaam zijt.’ Maar Mozes leerde deze stammen ook dat zij alleen Gods gekozen volk zouden worden op voorwaarde dat zij ‘al zijn geboden en inzettingen onderhielden.’

<a name="U96_5_7"></a>*96:5.7 (1058.5)* In deze vroege tijden kregen de Hebreeërs maar weinig te horen over Gods barmhartigheid. Zij hoorden over God als ‘de Almachtige; de Heer is een krijgsheld, God van gevechten, wonderbaar in macht, die zijn vijanden verplettert.’ ‘Want de Heer uw God wandelt in uw legerplaats om u te redden.’ De Israëlieten dachten zich hun God als iemand die hen liefhad, maar die ook ‘het hart van Farao verhardde’ en ‘hun vijanden vervloekte.’

<a name="U96_5_8"></a>*96:5.8 (1058.6)* Hoewel Mozes de kinderen Israels van tijd tot tijd een vluchtige glimp bood van een universele, weldoende Godheid, was hun dagelijkse begrip van Jahweh dat van een God die maar weinig beter was dan de stamgoden van de volken om hen heen. Hun Godsbeeld was primitief, grof en antropomorfisch: toen Mozes stierf, keerden deze Bedouïnenstammen al spoedig terug tot de half-barbaarse ideeën over de oude goden van de Horeb en de woes- tijn. De bredere, subliemere visie op God die Mozes zijn leiders nu en dan had aangeboden, werd spoedig uit het oog verloren, terwijl de meerderheid van het volk zich wendde tot de verering van de fetisjistische gouden kalveren, het Jahweh-symbool van de Palestijnse veehoeders.

<a name="U96_5_9"></a>*96:5.9 (1059.1)* Toen Mozes het bevel over de Hebreeërs overdroeg aan Jozua, had hij reeds duizenden tweedegraads verwante afstammelingen van Abraham, Nahor, en Lot verzameld, samen met leden van andere verwante stammen, en had hen bijeen gezweept tot een zichzelf onderhoudende en gedeeltelijk zelfregelende natie van veehoedende krijgslieden.

### <a name="U96_6_0"></a>6&#8228;&#160;Het Godsbegrip na Mozes’ dood

<a name="U96_6_1"></a>*96:6.1 (1059.2)* Na de dood van Mozes degenereerde zijn verheven denkbeeld van Jahweh snel. Jozua en de leiders van Israel bleven de Mozaïsche tradities over de alwijze, weldadige en almachtige God koesteren, maar het gewone volk keerde al spoedig terug tot het oudere woestijn-idee van Jahweh. En dit achterwaarts afdrijven van het begrip van de Godheid zette steeds sterker door onder het bewind van de verschillende achtereenvolgende stam-sheiks, de zogenaamde Richteren.

<a name="U96_6_2"></a>*96:6.2 (1059.3)* De bekoring van de buitengewone persoonlijkheid van Mozes had in het hart van zijn volgelingen de inspiratie van een steeds bredere voorstelling van God levend gehouden, maar toen zij eenmaal de vruchtbare landstreken van Palestina hadden bereikt, ontwikkelden zij zich van nomadische veehoeders al snel tot gevestigde en wat bezadigde boeren. En deze ontwikkeling in hun leefgewoonten en verandering in hun religieuze uitgangspunt vroegen om een min of meer volledige verandering in het karakter van hun opvatting over de natuur van hun God, Jahweh. In de beginperiode van de omvorming van de strenge, primitieve, veel- eisende en donderende woestijngod van de Sinaï tot het idee van een God van liefde, gerechtigheid en barmhartigheid dat later opkwam, verloren de Hebreeërs de verheven onderrichtingen van Mozes bijna uit het oog. Zij raakten haast alle begrip van het mono- theïsme kwijt; ze verspeelden bijna hun kans om het volk te worden dat zou dienen als een vitale schakel in de geestelijke evolutie van Urantia, de groep die het onderricht van Melchizedek aangaande één God zou bewaren tot de tijden van de incarnatie van een zelfschenking-Zoon van die Vader van allen.

<a name="U96_6_3"></a>*96:6.3 (1059.4)* Wanhopig trachtte Jozua het denkbeeld van een allerhoogste Jahweh zijn stamleden te blijven voorthouden, waarbij hij liet verkondigen: ‘Zoals ik met Mozes was, zo zal ik met u zijn; ik zal u niet begeven en u niet verzaken.’ Jozua merkte dat het noodzakelijk was een streng evangelie te prediken aan zijn ongelovige volk, mensen die maar al te graag geloofden in de oude religie waarin ze geboren waren, maar onwillig waren om voorwaarts te gaan in de religie van geloof en rechtvaardigheid. De essentie van Jozua’s onderricht werd: ‘Jahweh is een heilig God; hij is een naijverig God; hij zal uw overtreding en uw zonden niet vergeven.’ Het hoogste denkbeeld van dit tijdperk schilderde Jahweh af als een ‘God van kracht, oordeel en gerechtigheid.’

<a name="U96_6_4"></a>*96:6.4 (1059.5)* Maar zelfs in dit duistere tijdperk stond er af en toe een enkele leraar op die het Mozaïsche denkbeeld van goddelijkheid verkondigde: ‘Gij kinderen der goddeloosheid kunt de Heer niet dienen, want hij is een heilige God.’ ‘Zou een sterveling rechtvaardiger zijn dan God? Zal een man reiner zijn dan zijn Maker?’ ‘Kunt gij de geheimen Gods doorgronden, de Almachtige doorgronden ten einde toe? Ziet, God is groot en wij begrijpen hem niet. Wat betreft de Almachtige, wij begrijpen hem niet.’

### <a name="U96_7_0"></a>7&#8228;&#160;De Psalmen en het Boek Job

<a name="U96_7_1"></a>*96:7.1 (1060.1)* Onder het leiderschap van hun sheiks en priesters schoten de Hebreeërs min of meer wortel in Palestina. Maar al spoedig dreven ze terug naar de achterlijke opvattingen van de woestijn en raakten besmet met de minder vooruitstrevende Kanaänitische religieuze praktijken. Ze gingen over tot afgoderij en werden losbandig, en hun idee over de Godheid zakte tot een niveau ver beneden dat van de Egyptische en Mesopotamische Godsvoorstellingen die nog werden onderhouden door bepaalde overgebleven Salem-groepen, en die zijn vastgelegd in sommige Psalmen en in het zogenoemde Boek Job.

<a name="U96_7_2"></a>*96:7.2 (1060.2)* De Psalmen zijn het werk van meer dan twintig auteurs; vele zijn geschreven door Egyptische en Mesopotamische leraren. In deze tijden, toen er in de Levant natuurgoden werden vereerd, leefde er nog een aanzienlijk aantal mensen dat geloofde in de oppermacht van El Elyon, de Allerhoogste.

<a name="U96_7_3"></a>*96:7.3 (1060.3)* Geen enkele andere verzameling religieuze geschriften geeft uitdrukking aan zulk een rijkdom aan devotie en inspirerende ideeën over God als het Boek der Psalmen. Het zou zeer dienstig zijn indien ge, bij het doorlezen van deze schitterende verzameling vrome literatuur, aandacht zoudt willen geven aan de bron en de chronologie van iedere aparte zang van lofprijzing en adoratie, en daarbij in gedachten wilt houden dat geen enkele andere verzameling zo’n groot tijdsbestek omvat. Dit Boek der Psalmen is het verslag van de wisselende denkbeelden over God zoals deze leefden bij de gelovigen in de religie van Salem in de hele Levant, en omvat de gehele periode van Amenemope tot Jesaja. In de Psalmen wordt God uitgebeeld in alle fasen van opvatting, van het primitieve idee van een stamgod tot het zeer ver ontwikkelde ideaal van de latere Hebreeërs, waar Jahweh wordt beschreven als een liefhebbend heerser en barmhartige Vader.

<a name="U96_7_4"></a>*96:7.4 (1060.4)* Op deze wijze beschouwd, vormt deze groep Psalmen de meest waardevolle en nuttige verzameling van uitingen van religieuze gevoelens die de mens tot aan de dagen van de twintigste eeuw heeft bijeengebracht. De eerbiedige geest van deze verzameling hymnen gaat die van alle andere heilige boeken van de wereld te boven.

<a name="U96_7_5"></a>*96:7.5 (1060.5)* Het gevarieerde beeld van de Godheid dat in het Boek Job wordt gegeven, is gedurende een periode van bijna driehonderd jaar voortgebracht door meer dan twintig Mesopotamische religieuze leraren. En wanneer ge het verheven denkbeeld van goddelijkheid leest dat in deze verzameling Mesopotamische geloofsopvattingen wordt geboden, zult ge inzien dat het in de nabijheid van Ur der Chaldeeën was, dat het idee van een echte God het best bleef bewaard gedurende de donkere dagen in Palestina.

<a name="U96_7_6"></a>*96:7.6 (1060.6)* In Palestina werden Gods wijsheid en alomtegenwoordigheid wel dikwijls begrepen, maar zelden zijn liefde en barmhartigheid. De Jahweh van deze tijden ‘zendt boze geesten om de zielen van zijn vijanden te overheersen,’ hij doet zijn eigen, gehoorzame kinderen in voorspoed leven, terwijl hij alle anderen vervloekt en met afschrikwekkende oordelen treft. ‘Hij verbreekt de raadslagen der listigen; hij vangt de wijzen in hun eigen bedrog.’

<a name="U96_7_7"></a>*96:7.7 (1060.7)* Alleen in Ur ging er een stem op die de barmhartigheid Gods uitriep, zeggende: ‘Hij zal tot God bidden en door hem begunstigd worden en zal zijn aangezicht met vreugde zien, want God zal aan de mens goddelijke gerechtigheid schenken.’ Aldus wordt er vanuit Ur redding gepredikt, goddelijke gunst door geloof: ‘Hij erbarmt zich over de berouwvolle en zegt, “Bevrijd hem, dat hij niet in de groeve dale, want ik heb een losprijs gevonden.” Als iemand zegt, “ik heb gezondigd en het recht gebogen, en het bracht mij geen nut,” zal God zijn ziel terugbrengen van de groeve, en hij zal het licht zien.’ Sinds de dagen van Melchizedek had de Levantijnse wereld niet meer zo’n luide, opwekkende boodschap over het behoud der mensen gehoord als dit buitengewone onderricht van Elihu, de profeet van Ur en priester der gelovigen te Salem, dat wil zeggen, wat er over was van de kolonie in Mesopotamië die Melchizedek eens had gesticht.

<a name="U96_7_8"></a>*96:7.8 (1061.1)* En zo hielden de overlevenden der zendelingen uit Salem in Mesopotamië het licht der waarheid brandende gedurende de periode dat de Hebreeuwse volken in wanorde verkeerden, tot aan de verschijning van de eerste uit de lange lijn leraren van Israel, die ononderbroken doorbouwden, begrip op begrip stapelend, totdat zij het besef bereikt hadden van het ideaal van de Universele Schepper-Vader van allen, het hoogtepunt van de evolutie van het begrip Jahweh.

<a name="U96_7_9"></a>*96:7.9 (1061.2)* [Aangeboden door een Melchizedek van Nebadon].
