﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling096.md" title="Jahweh — de God der Hebreeërs">Verhandeling 96</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling098.md" title="Het onderricht van Melchizedek in het Westen">Verhandeling 98</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 97

## <a name="U97_0_0"></a>De evolutie van het godsbegrip bij de hebreeërs

<a name="U97_0_1"></a>*97:0.1 (1062.1)* DE geestelijke leiders van de Hebreeërs slaagden waar anderen voor hen immer waren gefaald — zij ontdeden hun Godsvoorstelling van antropomorfe trekken zonder haar om te vormen tot een abstractie van de Godheid die alleen voor filosofen begrijpelijk was. Toen de voorstelling van Jahweh tot rijping was gekomen, konden zelfs de gewone men- sen hem als een Vader zien, zo niet van ieder individu, dan toch in ieder geval van het volk.

<a name="U97_0_2"></a>*97:0.2 (1062.2)* Ofschoon het denkbeeld van de persoonlijkheid van God in de dagen van Melchizedek duidelijk was onderricht in Salem, was het vaag en wazig ten tijde van de vlucht uit Egypte en evolueerde het slechts geleidelijk, van generatie op generatie, in het Hebraïsch denken, in reactie op het onderricht van de geestelijke leiders. De perceptie van de persoonlijkheid van Jahweh kende veel minder onderbrekingen in haar gestage evolutie dan die van vele andere eigenschappen van de Godheid. Van Mozes tot Maleachi vond er bij de Hebreeërs een bijna ononderbroken ontwikkeling plaats in de ideevorming over de persoonlijkheid van God, en dit idee werd uiteindelijk verhoogd en verheerlijkt door de onderrichtingen van Jezus over de Vader in de hemel.

### <a name="U97_1_0"></a>1&#8228;&#160;Samuel — de eerste der Hebreeuwse profeten

<a name="U97_1_1"></a>*97:1.1 (1062.3)* Door de vijandige druk van de omringende volken in Palestina leerden de Hebreeuwse sheiks spoedig dat er alleen hoop was dat zij konden overleven wanneer zij hun stam-organisaties verenigden tot een federatie met een centraal bestuur. Deze centralisatie van het bestuurlijk gezag gaf Samuel een betere gelegenheid om als leraar en hervormer op te treden.

<a name="U97_1_2"></a>*97:1.2 (1062.4)* Samuel stamde af van een lange rij leraren uit Salem die aan de waarheden van Melchizedek waren blijven vasthouden als een onderdeel van de vormen van hun godsverering. Deze leraar was een viriele, vastberaden man. Alleen door zijn grote toewijding, gekoppeld aan een buitengewone vastbeslotenheid, was hij in staat de tegenstand te weerstaan die hij bijna overal ondervond toen hij zijn campagne begon om heel Israel terug te brengen tot de verering van de oppermachtige Jahweh van de dagen van Mozes. En zelfs toen slaagde hij hij maar gedeeltelijk; hij won alleen de meer intelligente Hebreeërs terug tot de dienst van de hogere opvatting van Jahweh; de andere helft bleef de stamgoden van het land aanbidden en hield vast aan de lagere opvatting van Jahweh.

<a name="U97_1_3"></a>*97:1.3 (1062.5)* Samuel was een eenvoudig soort man, een praktische hervormer die er met zijn gezellen op uit kon trekken om op één dag een twintigtal Baäl-heiligdommen te verwoesten. De vooruitgang die hij boekte, kwam louter door dwang tot stand; hij predikte weinig en onderrichtte nog minder, maar hij handelde wèl. De ene dag bespotte hij de priester van Baäl en de volgende hakte hij een gevangen koning aan stukken. Hij geloofde met toewijding in de ene God en hij had een duidelijk denkbeeld van die ene God als schepper van hemel en aarde: ‘De grondvesten der aarde zijn des Heren en hij heeft daarop het aardrijk gesteld.’

<a name="U97_1_4"></a>*97:1.4 (1063.1)* De grote bijdrage die Samuel leverde aan de ontwikkeling van de voorstelling van de Godheid was echter zijn klinkende verkondiging dat Jahweh *onveranderlijk* was, voor immer dezelfde belichaming van feilloze volmaaktheid en goddelijkheid. In deze dagen dacht men zich Jahweh als een grillige God met jaloerse kuren, die altijd spijt had dat hij zus of zo gehandeld had, maar nu, voor de eerste maal sinds zij uit Egypte waren uitgetrokken, hoorden de Hebreeërs deze verrassende woorden: ‘De Kracht van Israel liegt niet en hij kent geen berouw, want hij is geen mens, dat hij berouw zou hebben.’ Er werd hun verkondigd dat zij standvastigheid moesten betrachten in hun omgang met de Godheid. Samuel vertelde opnieuw over het verbond van Melchizedek met Abraham en verklaarde dat de Here God van Israel de bron was van alle waarheid, stabiliteit en bestendigheid. De Hebreeërs hadden hun God altijd beschouwd als een mens, een supermens, een verheven geest van onbekende oorsprong, doch nu hoorden zij hoe de vroegere geest van de Horeb werd verheven als een onveranderlijke God van scheppende volmaaktheid. Door Samuels hulp kon het zich ontwikkelende Godsbeeld tot hoogten rijzen die de veranderlijke staat van het denken van de mens en de wisselvalligheden van het sterfelijk bestaan te boven gingen. Onder zijn onderricht begon de God der Hebreeërs van een idee van het niveau der stamgoden op te klimmen tot het ideaal van een almachtige, onveranderlijke Schepper en Supervisor van al het geschapene.

<a name="U97_1_5"></a>*97:1.5 (1063.2)* Ook predikte hij opnieuw het verhaal van Gods oprechtheid, zijn betrouwbaarheid in het onderhouden van een verbond. Samuel zeide: ‘De Heer zal zijn volk niet verlaten.’ ‘Hij heeft met ons een eeuwig verbond gemaakt, geordend in alles en verzekerd.’ En zo klonk door heel Palestina de wederoproep tot het vereren van de oppermachtige Jahweh. Deze energieke leraar verkondigde voortdurend: ‘Gij zijt groot, O Here God, want niemand is U gelijk en geen God is er behalve Gij.’

<a name="U97_1_6"></a>*97:1.6 (1063.3)* Vóór deze tijd hadden de Hebreeërs de gunst van Jahweh hoofdzakelijk gezien in termen van materiële voorspoed. Het was een grote schok voor Israel en kostte Samuel bijna het leven, toen hij durfde te verkondigen: ‘De Here maakt arm en maakt rijk; Hij vernedert, ook verhoogt Hij. Hij verheft de geringe op uit het stof en verheft de bedelaars en zet hen tussen vorsten om hen de troon der heerlijkheid te doen erven.’ Sinds Mozes waren er niet meer zulke troostende beloften aan de nederigen en minder fortuinlijken verkondigd, en duizenden wanhopige armen begonnen hoop te krijgen dat zij hun geestelijke status konden verbeteren.

<a name="U97_1_7"></a>*97:1.7 (1063.4)* Maar Samuel ging niet veel verder dan het denkbeeld van een stamgod. Hij verkondigde een Jahweh die alle mensen schiep, maar zich voornamelijk bezighield met de Hebreeërs, zijn uitverkoren volk. Maar zoals ook in de dagen van Mozes, sprak uit deze Godsvoorstelling toch wederom een Godheid die heilig en rechtschapen is. ‘Er is niemand heilig gelijk de Here. Wie kan vergeleken worden met deze heilige Here God?’

<a name="U97_1_8"></a>*97:1.8 (1063.5)* Naarmate de jaren verstreken, begreep de grijze oude leider God steeds beter, want hij verklaarde: ‘De Here is een God der kennis en door hem worden de daden getoetst. De Here zal de einden der aarde richten, en barmhartigheid doen aan de barmhartigen, en met de oprechte zal hij zich ook oprecht betonen.’ Hier nu daagt de barmhartigheid, al wordt zij beperkt tot hen die barmhartig zijn. Later ging hij nog een stap verder, toen hij zijn volk in tegenspoed vermaande: ‘Laat ons toch vallen in de hand des Heren, want Zijn barmhartigheden zijn vele.’ ‘Want de Here kan evengoed velen als weinigen verlossen.’

<a name="U97_1_9"></a>*97:1.9 (1063.6)* Deze geleidelijke ontwikkeling van het begrip van het karakter van Jahweh ging ook door onder het optreden van Samuels opvolgers. Zij trachtten Jahweh voor te stellen als een God die het verbond hield, maar konden het tempo van Samuel eigenlijk niet bijhouden: zij slaagden er niet in om het idee van de barmhartigheid Gods, zoals Samuel dit zich in latere jaren had gevormd, verder te ontwikkelen. Men dreef gestadig terug naar de erkenning van andere goden, ondanks het feit dat er werd volgehouden dat Jahweh boven allen stond. ‘Van U is het koninkrijk, O Here, en Gij zijt als hoofd boven alles verheven.’

<a name="U97_1_10"></a>*97:1.10 (1064.1)* De grondtoon van dit tijdperk was de goddelijke macht: de profeten van deze tijd predikten een religie die bedoeld was om de Koning op de Hebreeuwse troon te vleien. ‘Van U, O Here, is de grootheid en de macht en de heerlijkheid en de overwinning en de majesteit. In Uw hand is sterkte en kracht en Gij hebt het in Uw macht een ieder groot en sterk te maken.’ Dit was de status van het Godsbegrip in de tijd van Samuel en zijn directe opvolgers.

### <a name="U97_2_0"></a>2&#8228;&#160;Elia en Elisa

<a name="U97_2_1"></a>*97:2.1 (1064.2)* In de tiende eeuw voor Christus raakte de Hebreeuwse natie verdeeld in twee koninkrijken. In beide politieke districten poogden vele leraren van waarheid keerdammen op te werpen tegen het reactionaire getij van geestelijke decadentie dat was opgekomen en zich na de afscheidingsoorlog met rampzalige gevolgen doorzette. Deze inspanningen om de Hebreeuwse religie te bevorderen hadden echter pas succes toen Elia, de vastbesloten en onbevreesde strijder voor rechtvaardigheid, begon te onderrichten. Elia schonk het noordelijke koninkrijk een Godsbegrip terug dat vergelijkbaar was met de voorstelling die in de dagen van Samuel had geleefd. Elia had weinig gelegenheid om een gevorderde Godsvoorstelling te introduceren; net als Samuel vóór hem, werd hij in beslag genomen door het omverwerpen van de altaren van Baäl en het vernietigen van de beelden van valse goden. Bovendien zette hij zijn hervormingen door ondanks de tegenstand van een afgodische monarch; zijn taak was nog gigantischer en moeilijker dan die waarvoor Samuel zich geplaatst had gezien.

<a name="U97_2_2"></a>*97:2.2 (1064.3)* Toen Elia werd weggeroepen nam zijn getrouwe medewerker Elisa zijn werk over, en hield met de onschatbare bijstand van de weinig bekende Micha het licht der waarheid brandende in Palestina.

<a name="U97_2_3"></a>*97:2.3 (1064.4)* Dit waren echter geen tijden van vooruitgang in het denken over de Godheid. De Hebreeërs hadden zelfs nog niet het ideaal van Mozes bereikt. Toen het tijdperk van Elia en Elisa ten einde liep, keerden de betere klassen terug tot de aanbidding van de oppermachtige Jahweh; dit tijdperk was getuige van de restauratie van het idee van de Universele Schepper op ongeveer het niveau waar Samuel het had moeten achtergelaten.

### <a name="U97_3_0"></a>3&#8228;&#160;Jahweh en Baäl

<a name="U97_3_1"></a>*97:3.1 (1064.5)* De lang aanhoudende controverse tussen degenen die in Jahweh geloofden en de volgelingen van Baäl was meer een sociaal-economische botsing van ideologieën, dan een verschil in religieuze overtuigingen.

<a name="U97_3_2"></a>*97:3.2 (1064.6)* De inwoners van Palestina hadden verschillende standpunten ten opzichte van de particuliere eigendom van land. De zuidelijke, ofwel trekkende Arabische stammen (de Jahwehieten) beschouwden land als onvervreemdbaar — als een geschenk van de Godheid aan de stam. Zij waren van mening dat land niet verkocht of verhypothekeerd kon worden. ‘Jahweh sprak, zeggende, “het land zal niet verkocht worden, want het land is van mij.”’

<a name="U97_3_3"></a>*97:3.3 (1064.7)* De noordelijke Kanaänieten (de Baälieten), die meer op vaste plaatsen woonden, kochten, verkochten en verhypothekeerden hun landerijen vrijelijk. Het woord Baäl betekent eigenaar. De cultus van Baäl was op twee belangrijke leerstellingen gebaseerd: ten eerste de legalisering van het uitwisselen van eigendommen, contracten en overeenkomsten — het recht om land te kopen en te verkopen. Ten tweede nam men aan dat Baäl de regen zond — hij was een vruchtbaarheidsgod van de aarde. De cultus had vooral betrekking op *land,* het eigendom en de vruchtbaarheid van land.

<a name="U97_3_4"></a>*97:3.4 (1065.1)* In het algemeen waren de Baälieten eigenaars van huizen, landerijen en slaven. Zij waren de aristocratische landeigenaren en woonden in de steden. Iedere Baäl had een gewijde plaats, een priesterdom en zijn ‘heilige vrouwen,’ de rituele prostituees.

<a name="U97_3_5"></a>*97:3.5 (1065.2)* Uit dit fundamentele verschil in waardering van land ontstonden de bittere tegenstellingen tussen de sociale, economische, morele en godsdienstige opvattingen tussen de Kanaänieten en de Hebreeërs. Deze sociaal-economische controverse werd pas een duidelijk religieuze kwestie in de tijd van Elia. Vanaf de dagen van deze doortastende profeet werd de kwestie langs meer strikt religieuze lijnen uitgevochten — Jahweh tegen Baäl — hetgeen eindigde met de triomf van Jahweh en de campagne voor het monotheïsme die daaruit volgde.

<a name="U97_3_6"></a>*97:3.6 (1065.3)* Elia bracht in de Jahweh-Baäl-controverse een verschuiving tot stand van de landkwestie naar het religieuze aspect van de Hebreeuwse en Kanaänietische ideologieën. Toen Achab de Nabots vermoordde als onderdeel van de intrige om hun land in bezit te krijgen, maakte Elia een morele kwestie van de oude gebruiken ten aanzien van landbezit en begon hij zijn krachtdadige veldtocht tegen de Baälieten. Dit was ook een gevecht van de plattelandsbewoners tegen overheersing door de steden. Het was vooral onder Elia dat Jahweh Elohim werd. Deze profeet begon als agrarisch hervormer en eindigde als verheerlijker van de Godheid. Baäls waren er vele, doch Jahweh was één — het monotheïsme zegevierde over het poly- theïsme.

### <a name="U97_4_0"></a>4&#8228;&#160;Amos en Hosea

<a name="U97_4_1"></a>*97:4.1 (1065.4)* In de overgang van de stamgod — de god die zo lang gediend was met offeranden en ceremoniën, de Jahweh van de Hebreeërs uit vroegere tijden — naar een God die misdaad en immoraliteit zelfs onder zijn eigen volk strafte, werd een grote stap gedaan door Amos, die vanuit de zuidelijke heuvels optrad om de criminaliteit, dronkenschap, onderdrukking en immoraliteit van de noordelijke stammen aan de kaak te stellen. Zulke luidklinkende waarheden waren er sinds de dagen van Mozes in Palestina niet meer verkondigd.

<a name="U97_4_2"></a>*97:4.2 (1065.5)* Amos herstelde en hervormde niet alleen, hij ontdekte ook nieuwe voorstellingen van de Godheid. Hij verkondigde veel over God dat al door zijn voorgangers was aangekondigd, en deed een moedige aanval op het geloof in een Goddelijk Wezen dat zonde onder zijn zogenaamde uitverkoren volk duldde. Voor de eerste maal sinds de dagen van Melchizedek hoorden de mensen de dubbele maatstaf in zaken van nationaal recht en nationale ethiek openlijk veroordeeld worden. Voor de eerste maal in hun geschiedenis hoorden de Hebreeërs dat hun eigen God, Jahweh, misdaad en zonde in hun levens evenmin tolereerde als bij enig ander volk. Amos stelde zich de strenge en rechtvaardige God van Samuel en Elia voor, maar hij zag ook een God die, wanneer het om het straffen van wandaden ging, over de Hebreeërs niet anders dacht dan over enige andere natie. Dit was een directe aanval op de egoïstische leer van het ‘uitverkoren volk,’ en vele Hebreeërs van die dagen namen er ernstig aanstoot aan.

<a name="U97_4_3"></a>*97:4.3 (1065.6)* Amos zeide: ‘Hij die de bergen formeerde en de wind schiep, zoek Hem die het Zevengesternte en Orion heeft gemaakt, Hij die de schaduw des doods in de morgenstond verandert en de dag tot nacht verduistert.’ En bij het aan de kaak stellen van zijn half-religieuze, opportunistische en soms immorele medemensen, trachtte hij de onverbiddelijke gerechtigheid van een onveranderlijke Jahweh af te schilderen toen hij over de kwaaddoeners sprak: ‘Al groeven zij door tot in het dodenrijk, Mijn hand zou hen vandaar weghalen; al klommen zij op ten hemel, Ik zal hen vandaar omlaag trekken.’ ‘Al gingen zij voor hun vijanden uit in gevangenschap, ik zou vandaar het zwaard gelasten hen om te brengen.’ Amos schokte zijn toehoorders nog meer toen hij, een berispende, beschuldigende vinger naar hen uitgestoken, in de naam van Jahweh verklaarde: ‘Voorwaar, Ik zal in eeuwigheid niet een van uw daden vergeten.’ ‘En Ik zal het huis van Israel schudden onder alle volken, gelijk men een zeef schudt.’

<a name="U97_4_4"></a>*97:4.4 (1066.1)* Amos riep Jahweh uit tot de ‘God van alle naties’ en waarschuwde de Israëlieten dat rituelen niet de plaats van rechtvaardigheid moesten innemen. En voordat deze moedige leraar werd gestenigd, had hij genoeg zuurdesem van waarheid verspreid om de leer over de allerhoogste Jahweh te redden; hij had de verdere evolutie van de openbaring van Melchizedek zeker gesteld.

<a name="U97_4_5"></a>*97:4.5 (1066.2)* Amos en zijn leer van een universele God van rechtvaardigheid werden gevolgd door Hosea die het Mozaïsche denkbeeld van een God van liefde nieuw leven inblies. Hosea predikte vergeving door berouw, niet door offeranden. Hij verkondigde een evangelie van goedertierenheid en goddelijke barmhartigheid, zeggende: ‘Ik zal u Mij tot bruid werven voor eeuwig: Ik zal u Mij tot bruid werven door gerechtigheid en recht, door goedertierenheid en ontferming; Ik zal u Mij tot bruid werven door trouw.’ ‘Ik zal hen vrijwillig liefhebben, want Mijn toorn keert zich van hen af.’

<a name="U97_4_6"></a>*97:4.6 (1066.3)* Hosea zette de ethische waarschuwingen van Amos getrouw voort, zeggende van God: ‘Het is Mijn begeren dat Ik hen tuchtig.’ Maar de Israëlieten beschouwden het als aan verraad grenzende wreedheid toen hij zei: ‘Ik zal tot hen die niet Mijn volk zijn, zeggen: Gij zijt Mijn volk; en zij zullen zeggen: Gij zijt onze God’. Hij bleef berouw en vergeving prediken, zeggend: ‘Ik zal hun afkerigheid genezen, Ik zal hen vrijwillig liefhebben, want Mijn toorn keert zich van hen af.’ Hosea verkondigde aldoor hoop en vergeving. De kern van zijn boodschap was steeds: ‘Ik zal Mij over Mijn volk ontfermen. Zij zullen geen andere God kennen dan Mij alleen, want er is geen redder dan Ik.’

<a name="U97_4_7"></a>*97:4.7 (1066.4)* Amos maakte het nationale geweten van de Hebreeërs wakker, zodat zij inzagen dat Jahweh hun hun misdaden en zonden niet zou vergeven, ook al waren zij zogenaamd het uitverkoren volk, terwijl Hosea de eerste tonen liet horen van de barmhartige akkoorden van het goddelijk mededogen en de goddelijke goedertierenheid, die later zo prachtig werden gezongen door Jesaja en zijn metgezellen.

### <a name="U97_5_0"></a>5&#8228;&#160;De eerste Jesaja

<a name="U97_5_1"></a>*97:5.1 (1066.5)* Dit waren de dagen dat sommigen dreigementen van bestraffing van persoonlijke zonden en nationale misdaden verkondigden onder de noordelijke clans, terwijl anderen rampen voorspelden ter vergelding van de overtredingnen van het zuidelijke koninkrijk. Het was in het spoor van deze opwekking van het geweten en het gevoel van de Hebreeuwse naties dat de eerste Jesaja optrad.

<a name="U97_5_2"></a>*97:5.2 (1066.6)* Jesaja ging door met het prediken van de eeuwige natuur van God, zijn oneindige wijsheid, zijn overanderlijke, volkomen betrouwbaarheid. Volgens zijn voorstelling van de God van Israel sprak deze: ‘Ik zal het recht tot meetsnoer maken en de gerechtigheid tot paslood.’ ‘De Heer zal u rust geven van uw smart en van uw onrust en van de harde dienst die men u heeft laten verrichten.’ ‘Uw oren zullen achter u het woord horen: Dit is de weg, wandelt daarop.’ ‘Zie, God is mijn heil, ik vertrouw en vrees niet, want de Heer is mijn sterkte en mijn lied.’ ‘“Komt toch en laat ons tezamen richten,” zegt de Heer, “al waren uw zonden als scharlaken, zij zullen wit worden als sneeuw; al waren zij rood als karmozijn, zij zullen worden als witte wol.”’

<a name="U97_5_3"></a>*97:5.3 (1066.7)* Sprekend tot de Hebreeërs die door vrees bevangen en hongerig van ziel waren, zei deze profeet: ‘Sta op, word verlicht, want uw licht komt en de heerlijkheid des Heren gaat over u op.’ ‘De Geest des Heren is op mij, omdat Hij mij gezalfd heeft; Hij heeft mij gezonden om een blijde boodschap te brengen aan ootmoedigen, om te verbinden gebrokenen van hart, om voor gevangenen vrijlating uit te roepen en voor gebondenen opening der gevangenis.’ ‘Ik verblijd mij zeer in de Heer, mijn ziel juicht in mijn God, want Hij heeft mij bekleed met de klederen des heils, met Zijn mantel der gerechtigheid heeft Hij mij omhuld.’ ‘In al hun benauwdheid was ook Hij benauwd, en de engel Zijns aangezichts heeft hen gered. In Zijn liefde en in Zijn mededogen heeft hij hen verlost.’

<a name="U97_5_4"></a>*97:5.4 (1067.1)* Deze Jesaja werd gevolgd door Micha en Obadja, die zijn zielverkwikkende evangelie bevestigden en verfraaiden. En deze twee dappere boodschappers veroordeelden moedig het door priesters gedomineerde ritueel van de Hebreeërs en deden een onbevreesde aanval op het hele systeem van offeranden.

<a name="U97_5_5"></a>*97:5.5 (1067.2)* Micha hekelde ‘de hoofden die rechtspreken voor geschenken en de priesters die onderricht geven om loon, en de profeten die waarzeggen om geld.’ Hij onderrichtte over een dag van vrijheid van bijgeloof en priesterpolitiek, met de woorden: ‘Maar een ieder zal onder zijn eigen wijnstok zitten, zonder dat iemand hem opschrikt, want alle mensen zullen leven, elk volgens zijn verstaan van God.’

<a name="U97_5_6"></a>*97:5.6 (1067.3)* De kern van Micha’s boodschap was steeds: ‘Zal ik voor God treden met brandoffers? Zal de Heer welgevallen hebben aan duizenden rammen of aan tienduizenden oliebeken? Zal ik mijn eerstgeborene geven voor mijn overtreding, de vrucht van mijn schoot voor de zonde mijner ziel? Hij heeft mij bekendgemaakt, o mens, wat goed is; en wat vraagt de Heer van u: niet anders dan recht te doen en barmhartigheid lief te hebben en ootmoedig te wandelen met uw God.’ Dit was een belangrijke periode; het waren inderdaad bezielende tijden, meer dan tweeëneenhalf duizend jaar geleden, toen de sterfelijke mens zulke bevrijdende boodschappen te horen kreeg, en soms zelfs geloofde. En wanneer de priesters niet zo halsstarrig weerstand hadden geboden, zouden deze leraren het gehele bloedige ceremonieel van de Hebreeuwse riten van godsverering ten val hebben gebracht.

### <a name="U97_6_0"></a>6&#8228;&#160;Jeremia, de onverschrokkene

<a name="U97_6_1"></a>*97:6.1 (1067.4)* Terwijl verscheidene leraren voortgingen het evangelie van Jesaja toe lichten, was het voor Jeremia weggelegd om de volgende moedige stap te zetten in de internationalisering van Jahweh, de God der Hebreeërs.

<a name="U97_6_2"></a>*97:6.2 (1067.5)* Jeremia verklaarde onverschrokken dat Jahweh niet aan de zijde stond van de Hebreeërs in hun militaire worstelingen met andere naties. Hij verklaarde dat Jahweh de God was van de gehele aarde, van alle naties en alle volkeren. Jeremia’s onderricht vormde het crescendo van de opkomende golf van de internationalisering van de God van Israel; voor eens en al verkondigde deze moedige prediker dat Jahweh de God van alle naties was, en dat er geen Osiris was voor de Egptenaren, of een Bel voor de Babyloniërs, een Assur voor de Assyrieërs of Dagon voor de Filistijnen. En zo nam de religie der Hebreeërs deel in de wedergeboorte van het monotheïsme in de gehele wereld rond deze tijd en in de volgende periode; eindelijk had de voorstelling van Jahweh een niveau bereikt van planetaire en zelfs kosmische waardigheid. Maar veel van Jeremia’s metgezellen vonden het moeilijk Jahweh los te zien van de Hebreeuwse natie.

<a name="U97_6_3"></a>*97:6.3 (1067.6)* Jeremia predikte ook over de rechtvaardige, liefdevolle Godheid die Jesaja beschreven had, toen hij verklaarde: ‘Ja, Ik heb u liefgehad met eeuwige liefde, daarom heb Ik u in goedertierenheid getrokken.’ ‘Immers niet van harte verdrukt Hij de mensenkinderen.’

<a name="U97_6_4"></a>*97:6.4 (1067.7)* Deze onverschrokken profeet zei: ‘Rechtvaardig is onze Heer, groot van raad en machtig van daad. Zijn ogen zijn open over alle wegen der mensenkinderen om aan een ieder te geven naar zijn wegen en naar de vrucht zijner handelingen.’ Maar het werd als godslasterlijk verraad beschouwd toen hij tijdens het beleg van Jerusalem zei: ‘Nu heb Ik al deze landen in de macht van Nebukadnessar, de koning van Babel, Mijn dienaar, gegeven.’ En toen Jeremia adviseerde de stad over te geven, wierpen de priesters en burgerlijke bestuurders hem in de modderige kuil van een ellendige kerker.

### <a name="U97_7_0"></a>7&#8228;&#160;De Tweede Jesaja

<a name="U97_7_1"></a>*97:7.1 (1068.1)* De ondergang van de natie der Hebreeërs en hun ballingschap in Mesopotamië zou hun ontbloeiende theologie zeer ten goede zijn gekomen wannneer niet hun priesters vastbesloten tot handelen waren overgegaan. Hun natie was gevallen voor de legers van Babylon en hun nationalistische Jahweh had schade geleden door de internationale prediking van de geestelijke leiders. Vooral de verontwaardiging over het verlies van hun nationale god bracht de Joodse priesters ertoe om zover te gaan in het verzinnen van fabels en de vermeerdering van mirakuleuze gebeurtenissen in de Hebreeuwse geschiedenis teneinde te trachten de Joden in ere te herstellen als het uitverkoren volk van zelfs de geïnternationaliseerde God van alle naties, volgens het nieuwe, uitgebreide idee.

<a name="U97_7_2"></a>*97:7.2 (1068.2)* Tijdens de ballingschap werden de Joden sterk beïnvloed door Babylonische overleveringen en legenden, hoewel moet worden opgemerkt dat zij de morele toon en geestelijke betekenis van de overgenomen Chaldese verhalen immer verbeterden, ook al verdraaiden zij deze legenden zonder uitzondering zodanig, dat zij de afkomst en geschiedenis van Israel tot eer en roem strekten.

<a name="U97_7_3"></a>*97:7.3 (1068.3)* Deze Hebreeuwse priesters en schriftgeleerden hadden slechts één gedachte in hun hoofd: de rehabilitatie van de Joodse natie, de verheerlijking van Hebreeuwse tradities en de verheffing van de geschiedenis van hun volk. Mocht ge verontwaardigd zijn over het feit dat deze priesters hun onjuiste ideeën aan zo’n groot gedeelte van de westerse wereld hebben opgedrongen, dan moet ge wel bedenken dat zij dit niet met opzet hebben gedaan: zij hebben niet beweerd dat ze door inspiratie schreven, en zij hebben niet gepretendeerd dat ze een heilig boek aan het schrijven waren. Ze maakten slechts een leerboek dat bedoeld was om de slinkende moed van hun medegevangenen te schragen. Hun doel was duidelijk de verheffing van de nationale geest en het moreel van hun landgenoten. Het waren mensen van een latere tijd die deze en andere geschriften verzamelden en er een gids van zogenaamd onfeilbaar leringen van hebben gemaakt.

<a name="U97_7_4"></a>*97:7.4 (1068.4)* De Joodse priesters maakten na de ballingschap overvloedig gebruik van deze geschriften, maar zij werden in hun invloed op hun medegevangen ernstig gehinderd door de aanwezigheid van een jonge, ontembare profeet, Jesaja de tweede, die zich geheel had bekeerd tot de God van gerechtigheid, liefde, rechtvaardigheid en genade van de oudere Jesaja. Hij geloofde ook, met Jeremia, dat Jahweh de God van alle naties geworden was. Hij predikte deze theorieën over het wezen van God met zo’n treffend effect, dat hij evenveel bekeerlingen maakte onder de Joden als onder hun overweldigers. Bovendien stelde deze jonge prediker zijn leringen op schrift, leringen die de vijandige en niet vergevensgezinde priesters trachtten los maken van alle verband met zijn persoon, ofschoon zij uit louter respect voor hun schoonheid en grootsheid werden opgenomen in de geschriften van de eerdere Jesaja. En zo zijn de geschriften van deze tweede Jesaja te vinden in het Bijbelboek van die naam, waar zij de hoofdstukken veertig tot en met vijfenvijftig vormen.

<a name="U97_7_5"></a>*97:7.5 (1068.5)* Van Machiventa tot de tijd van Jezus heeft geen enkele profeet of religieuze leraar het hoge begrip van God bereikt dat Jesaja de tweede gedurende deze tijden van de ballingschap verkondigde. Het was geen kleine, antropomorfe, door de mens gemaakte God die door deze geestelijke leider werd verkondigd. ‘Zie, Hij strooit de eilanden uit als dun stof.’ ‘Want zoals de hemelen hoger zijn dan de aarde, zo zijn Mijn wegen hoger dan uw wegen en Mijn gedachten dan uw gedachten.’

<a name="U97_7_6"></a>*97:7.6 (1069.1)* Eindelijk aanschouwde Machiventa Melchizedek menselijke leraren die aan stervelingen een werkelijke God verkondigden. Evenals de eerste Jesaja, predikte deze leider een God die een universeel schepper is en zijn schepping in stand houdt. ‘Ik heb de aarde gemaakt en de mens daarop geschapen. Ik heb ze niet geschapen tot een baaierd; Ik heb ze ter bewoning geformeerd.’ ‘Ik ben de eerste en Ik ben de laatste en buiten Mij is er geen God.’ Sprekende voor de Here God van Israel, zei deze nieuwe profeet: ‘De hemel moge als rook verdwijnen en de aarde moge oud worden, maar Mijn rechtvaardigheid zal eeuwig duren en Mijn heil van geslacht tot geslacht.’ ‘Vrees niet, want Ik ben met u; wees niet ontsteld, want Ik ben uw God.’ ‘Er is geen God behalve Ik — een rechtvaardig God en Heiland.’

<a name="U97_7_7"></a>*97:7.7 (1069.2)* En het bemoedigde de Joodse ballingen, zoals het sindsdien vele duizenden bemoedigd heeft, om woorden te horen als deze: ‘Zo zegt de Here, “Ik heb u geschapen, Ik heb u verlost, Ik heb u bij uw naam geroepen, gij zijt Mijn.”’ ‘Wanneer gij door het water trekt, ben Ik met u omdat gij kostbaar zijt in Mijn ogen.’ ‘Kan ook een vrouw haar zuigeling vergeten, dat zij zich niet ontfermen zou over haar zoon? Ja, zij kan hem vergeten, maar toch vergeet Ik mijn kinderen niet, want zie, Ik heb hen in Mijn handpalmen gegrift en met de schaduw van Mijn handen heb ik hen zelfs bedekt.’ ‘De goddeloze verlate zijn weg en de ongerechtige man zijn gedachten en hij bekere zich tot de Heer, dan zal Hij zich over hem ontfermen, en tot onze God, want Hij vergeeft overvloedig.’

<a name="U97_7_8"></a>*97:7.8 (1069.3)* Luistert opnieuw naar het evangelie van deze nieuwe openbaring van de God van Salem: ‘Hij zal als een herder Zijn kudde weiden, in Zijn arm de lammeren vergaderen en ze in Zijn schoot dragen. Hij geeft de moede kracht en de machteloze vermeerdert Hij sterkte. Wie de Here verwachten putten nieuwe kracht; zij varen op met vleugelen als arenden; zij lopen maar worden niet moede; zij wandelen, maar worden niet mat.’

<a name="U97_7_9"></a>*97:7.9 (1069.4)* Deze Jesaja voerde alom propaganda voor het evangelie van de zich uitbreidende voorstelling van een allerhoogste Jahweh. Hij wedijverde met Mozes in de welsprekendheid waarmee hij de Here God van Israel afschilderde als de Universele Schepper. Hij was poëtisch in zijn uitbeelding van de oneindige eigenschappen van de Universele Vader. Schonere uitspraken over de hemelse Vader zijn nimmer gedaan. Evenals de Psalmen behoren de geschriften van Jesaja tot de verhevenste en waarachtigste verwoordingen van de geestelijke voorstelling van God die stervelingen vóór de komst van Michael op Urantia te horen hebben gekregen. Luistert naar zijn uitbeelding van de Godheid: ‘Ik ben de hoge en verhevene die in de eeuwigheid woont.’ ‘Ik ben de eerste en de laatste, en buiten Mij is er geen God.’ ‘Zie, de hand des Heren is niet te kort om te verlossen, en Zijn oor niet te onmachtig om te horen.’ En het was een nieuwe leer voor de Joden toen deze minzame maar imposante profeet volhardde in de prediking van de goddelijke standvastigheid, God’s getrouwheid. Hij verklaarde dat ‘God niet zou vergeten, niet zou verzaken.’

<a name="U97_7_10"></a>*97:7.10 (1069.5)* Deze vermetele leraar verkondigde dat de mens zeer nauw verbonden was met God, en zei: ‘Iedereen die naar Mijn naam genoemd is, heb Ik geschapen tot Mijn eer, en zij zullen Mijn lof verkondigen. Ik, ja Ik, ben het die hun overtredingen uitdelgt om Mijnentwil, en Ik gedenk hun zonden niet.’

<a name="U97_7_11"></a>*97:7.11 (1069.6)* Hoort hoe deze grote Hebreeër het beeld van een nationale God afbreekt, terwijl hij in heerlijkheid de goddelijkheid van de Universele Vader verkondigt, van wie hij zegt: ‘De hemel is Mijn troon en de aarde de voetbank Mijner voeten.’ En Jesaja’s God was niettemin heilig, majesteitelijk, rechtvaardig en onnaspeurlijk. De voorstelling van de boze, wraakzuchtige en jaloerse Jahweh van de Bedouïnen uit de woestijn is bijna verdwenen. Een nieuwe voorstelling van de allerhoogste, universele Jahweh is in het denken van stervelingen opgekomen en zal nooit meer door mensen uit het oog worden verloren. Het besef van de goddelijke gerechtigheid is begonnen de primitieve magie en biologische vrees te niet te doen. Eindelijk wordt de mens in kennis gebracht met een universum van wetten en orde en met een universele God met betrouwbare, finale eigenschappen.

<a name="U97_7_12"></a>*97:7.12 (1070.1)* En deze prediker van een hemelse God verkondigde deze *God van liefde* zonder ophouden. ‘In den hoge en in het heilige woon Ik en bij de berouwvolle en nederige van geest.’ En nog meer woorden van troost sprak deze grote leraar tot zijn tijdgenoten: ‘En de Here zal u voortdurend leiden en uw ziel verzadigen. Gij zult zijn als een besproeide hof en als een bron waarvan het water niet teleurstelt. En wanneer de vijand als een stroom zal binnenkomen, zal de geest van de Here de bannier tegen hem oprichten.’ En wederom straalden het vreesdodende evangelie van Melchziedek en de vertrouwenscheppende religie van Salem tot zegen der mensheid.

<a name="U97_7_13"></a>*97:7.13 (1070.2)* De vèrziende, moedige Jesaja verduisterde in feite de nationalistische Jahweh door zijn verheven afschildering van de majesteit en universele almacht van de allerhoogste Jahweh, de God van liefde, regeerder van het universum en liefhebbende Vader van het gehele mensdom. Sinds die veelbewogen dagen heeft het hoogste Godsbegrip in het Westen altijd universele gerechtigheid, goddelijke barmhartigheid en eeuwige rechtvaardigheid omvat. In luisterrijke taal en met onvergelijkelijke gratie portretteerde deze grote leraar de almachtige Schepper als de liefhebbende Vader van allen.

<a name="U97_7_14"></a>*97:7.14 (1070.3)* Deze profeet van de ballingschap predikte tot zijn volk en tot mensen van vele naties terwijl zij bij de rivier in Babylon naar hem luisterden. En deze tweede Jesaja getroostte zich veel moeite om de vele verkeerde, raciaal-egoïstische ideeën over de missie van de beloofde Messias tegen te gaan. In deze poging slaagde hij echter niet geheel. Indien de priesters zich niet hadden gewijd aan het werk van het opbouwen van een verkeerd opgevat nationalisme, dan zouden de leringen van de twee Jesaja’s de weg hebben geëffend voor de erkenning en aanvaarding van de beloofde Messias.

### <a name="U97_8_0"></a>8&#8228;&#160;Religieuze en profane geschiedenis

<a name="U97_8_1"></a>*97:8.1 (1070.4)* De gewoonte om het verslag van de ervaringen der Hebreeërs als religieuze geschiedenis te beschouwen en de handelingen van de rest van de wereld als profane geschiedenis, is verantwoordelijk voor veel van de verwarring die er in het denken van de mens heerst ten aanzien van de interpretatie van de geschiedenis. Deze moeilijkheid doet zich voor omdat er geen wereldlijke geschiedenis van de Joden bestaat. Toen de priesters ten tijde van de Babylonische ballingschap hun nieuwe verslag hadden samengesteld van Gods zogenaamd mirakuleuze betrekkingen met de Hebreeërs, de religieuze geschiedenis van Israel zoals beschreven in het Oude Testament, vernietigden zij zorgvuldig en volledig de bestaande verslagen van de Hebreeuwse zaken — boeken als ‘De Handelingen van de Koningen van Israel’ en ‘De Handelingen van de Koningen van Juda,’ alsmede verscheidene andere min of meer nauwkeurige verslagen van de Hebreeuwse geschiedenis.

<a name="U97_8_2"></a>*97:8.2 (1070.5)* Om te begrijpen hoe de gevangen en door vreemden overheerste Joden door de verschrikkelijke druk en onontkoombare dwang van de wereldlijke geschiedenis dermate konden worden geïntimideerd, dat zij hun geschiedenis geheel poogden te herschrijven en te bewerken, moeten wij een kort overzicht geven van hun verwarrende ervaring als natie. Ge moet wel bedenken dat de Joden er niet in slaagden een adequate, niet-theologische levensfilosofie te ontwikkelen. Zij worstelden met hun oorspronkelijke, Egyptische denkbeeld van goddelijke beloningen voor rechtvaardigheid, gekoppeld aan zware straffen voor de zonde. Het drama van Job was een soort protest tegen deze onjuiste filosofie. Het openlijke pessimisme van de Prediker was een wereldwijze reactie op deze al te optimistische vormen van geloof in de Voorzienigheid.

<a name="U97_8_3"></a>*97:8.3 (1071.1)* Maar vijfhonderd jaar opperheerschappij van vreemde heersers was zelfs de geduldige, lankmoedige Joden te veel. De profeten en priesters begonnen te roepen: ‘Hoe lang nog, O Here, hoe lang?’ Wanneer de oprechte Jood de Schrift onderzocht, ging zijn verwarring over in verbijstering. Een oude ziener beloofde dat God zijn ‘uitverkoren volk’ zou beschermen en bevrijden. Amos had gedreigd dat God Israel aan zijn lot zou overlaten, tenzij het volk opnieuw zijn maatstaven van nationale rechtvaardigheid zou instellen. De schrijver van Deuteronomium had een uitbeelding gegeven van de Grote Keuze, als tussen het goede en het boze, de zegen en de vervloeking. De eerste Jesaja had een weldoende koning-verlosser gepredikt. Jeremia had een tijdperk van innerlijke rechtvaardigheid verkondigd — het verbond geschreven op de tafelen van het hart. De tweede Jesaja sprak over behoud door offer en verlossing. Ezechiël verkondigde bevrijding door het dienstbetoon van vroomheid en Ezra beloofde voorspoed door aanhankelijkheid aan de wet. Maar ondanks dit alles kwijnden zij voort in gevangenschap en hun bevrijding bleef uit. Toen kwam Daniël met het drama van de ‘crisis’ die op handen zou zijn — het neerstorten van het grote beeld en de onmiddellijke vestiging van de eeuwige heerschappij der gerechtigheid, het Messiaanse koninkrijk.

<a name="U97_8_4"></a>*97:8.4 (1071.2)* Al deze valse hoop nu leidde tot zoveel teleurstelling en frustratie bij het volk, dat de leiders van de Joden dermate verward raakten dat zij de zending en en het dienstbetoon van een goddelijke Zoon van het Paradijs niet herkenden en aanvaardden, toen hij weldra tot hen kwam in de gelijkenis van het sterfelijk vlees — geïncarneerd als de Zoon des Mensen.

<a name="U97_8_5"></a>*97:8.5 (1071.3)* Alle moderne godsdiensten hebben ernstige fouten begaan bij de poging een mirakuleuze uitleg te geven van bepaalde tijdperken in de menselijke geschiedenis. Hoewel het waar is dat God vele malen zijn Vaderhand van voorzienende tussenkomst in de stroom van de zaken der mensen heeft gestoken, is het een vergissing om theologische dogma’s en religieus bijgeloof te beschouwen als een bovennatuurlijke neerslag, die door mirakuleuze werkingen in deze stroom van de menselijke geschiedenis wordt aangetroffen. Het feit dat de ‘Allerhoogsten regeren in de koninkrijken der mensen’ verandert de wereldlijke geschiedenis niet in zogenaamd heilige geschiedenis.

<a name="U97_8_6"></a>*97:8.6 (1071.4)* Schrijvers van het Nieuwe Testament en latere Christelijke schrijvers hebben de verdraaiing van de Hebreeuwse geschiedenis nog verder gecompliceerd door hun goedbedoelde pogingen om de Joodse profeten een transcendentaal karakter te geven. Zo is de Hebreeuwse geschiedenis door zowel Joodse als Christelijke schrijvers met rampzalige gevolgen uitgebuit. De wereldlijke Hebreeuwse geschiedenis is volkomen gedogmatiseerd. Zij is omgevormd tot een fictie van religieuze geschiedenis en onlosmakelijk verbonden geraakt aan de morele opvattingen en religieuze onderrichtingen van de zogenoemde Christelijke naties.

<a name="U97_8_7"></a>*97:8.7 (1071.5)* Een kort relaas over de hoogtepunten van de Hebreeuwse geschiedenis zal hier illustreren hoe de feiten van het verslag door de Joodse priesters in Babylon dusdanig werden veranderd, dat de alledaagse wereldlijke geschiedenis van hun volk tot een fictieve religieuze geschiedenis werd.

### <a name="U97_9_0"></a>9&#8228;&#160;De Hebreeuwse geschiedenis

<a name="U97_9_1"></a>*97:9.1 (1071.6)* Er zijn nooit twaalf stammen Israels geweest — er vestigden zich slechts drie of vier stammen in Palestina. De Hebreeuwse natie ontstond ten gevolge van de vereniging van de zogenaamde Israelieten en de Kanaänieten. ‘De kinderen Israels dan woonden te midden der Kanaänieten. En zij namen zich hun dochters tot vrouw en gaven de eigen dochters aan de zonen van de Kanaänieten.’ De Hebreeërs hebben de Kanaänieten nooit uit Palestina verdreven, ook al wordt er in het verslag van deze zaken dat door de priesters werd opgesteld, zonder aarzeling verklaard dat zij dit wel deden.

<a name="U97_9_2"></a>*97:9.2 (1071.7)* Het Israëlitische bewustzijn ontstond in het heuvelland van Efraïm; het latere Joodse bewustzijn ontstond bij de zuidelijke clan van Juda. De Joden (Judaïeten) hebben altijd gepoogd de opgetekende geschiedenis van de noordelijke Israelieten (Efraïmieten) in diskrediet te brengen en te bekladden.

<a name="U97_9_3"></a>*97:9.3 (1072.1)* De aanmatigende Hebreeuwse geschiedenis begint met Saul, die de noordelijke clans verzamelde om een aanval van de Ammonieten op hun stamgenoten — de Gileadieten — ten oosten van de Jordaan af te slaan. Met een leger van maar iets meer dan drieduizend man versloeg hij de vijand, en het was dit wapenfeit dat de bergstammen ertoe bracht hem tot koning te maken. Toen de priesters in ballingschap dit verhaal herschreven, vergrootten zij Sauls leger tot 330.000en2 = n voegden ‘Juda’ toe aan de lijst van de stammen die aan de strijd hadden deelgenomen.

<a name="U97_9_4"></a>*97:9.4 (1072.2)* Onmiddellijk na de nederlaag van de Ammonieten werd Saul door middel van een referendum onder zijn troepen tot koning uitgeroepen. Geen enkele priester of profeet had deel aan deze zaak. Later echter schreven de priesters in het verslag dat Saul volgens goddelijke richtlijnen door de profeet Samuel tot koning werd gekroond. Zij deden dit om een ‘goddelijke afstammingslinie’ vast te stellen voor Davids Judaïtisch koningschap.

<a name="U97_9_5"></a>*97:9.5 (1072.3)* De allergrootste verdraaiing van de Joodse geschiedenis betrof David. Na Sauls overwinning over de Ammonieten (die hij aan Jahweh toeschreef) werden de Filistijnen ongerust en begonnen zij de noordelijke clans aan te vallen. David en Saul waren het nooit eens. David ging met zeshonderd man een verbond aan met de Filistijnen en trok op naar de kust, naar Esdrelon. In Gat stuurden de Filistijnen David uit het veld; zij vreesden dat hij zou overlopen naar Saul. David trok zich terug; de Filistijnen vielen Saul aan en versloegen hem. Zij hadden dit niet kunnen doen wanneer David loyaal was geweest jegens Israel. Davids leger bestond uit een veeltalige verzameling malcontenten, voor het grootste deel maatschappelijk onaangepasten en voortvluchtigen.

<a name="U97_9_6"></a>*97:9.6 (1072.4)* Sauls tragische nederlaag in Gilboa tegen de Filistijnen bracht Jahweh in de ogen van de omringende Kanaänieten tot een lage positie onder de goden. Naar de gewone gang van zaken zou de nederlaag van Saul zijn toegeschreven aan afvalligheid van Jahweh, maar ditmaal schreven de Judaïtische bewerkers haar toe aan dwalingen op het gebied van de riten. Zij hadden de overlevering over Saul en Samuel nodig als achtergrond voor het koningschap van David.

<a name="U97_9_7"></a>*97:9.7 (1072.5)* Met zijn kleine leger sloeg David zijn hoofdkwartier op in de niet-Hebreeuwse stad Hebron. Weldra werd hij door zijn landgenoten uitgeroepen tot koning van het nieuwe koninkrijk Juda. Juda bestond grotendeels uit niet-Hebreeuwse elementen — Kenieten, Kalebieten, Jebusieten en andere Kanaänieten. Dit waren nomaden — veehoeders — en dus verknocht aan het Hebreeuwse idee van landeigendom. Zij hielden vast aan de ideologieën van de woestijnstammen.

<a name="U97_9_8"></a>*97:9.8 (1072.6)* Een goede illustratie van het verschil tussen religieuze geschiedenis en profane geschiedenis zijn de twee verschillende verhalen die in het Oude Testament worden aangetroffen over het uitroepen van David tot koning. De priesters die later het lange, prozaïsche verslag opstelden van de religieuze geschiedenis die uitbeeldt hoe de profeet Samuel, onder goddelijke leiding, David uitkoos onder zijn broeders en ertoe overging hem formeel, volgens uitgebreide, plechtige ceremoniën, tot koning der Hebreeërs te zalven en hem daarna uit te roepen tot opvolger van Saul, hebben een gedeelte van het wereldlijke verhaal hoe hij door zijn onmiddellijke volgelingen (zijn leger) tot koning werd gemaakt, per ongeluk in het verslag laten staan.

<a name="U97_9_9"></a>*97:9.9 (1072.7)* Na het opstellen van hun fictieve verhalen over Gods wonderbaarlijke betrekkingen met Israel, lieten de priesters zeer vaak na de onversierde, feitelijke uiteenzettingen die reeds in de verslagen stonden, in hun geheel te schrappen.

<a name="U97_9_10"></a>*97:9.10 (1072.8)* David trachtte zichzelf politiek te versterken door eerst de dochter van Saul te huwen, vervolgens de weduwe van Nabal, de rijke Edomiet, en toen de dochter van Talmai, de koning van Gesur. Hij nam zes echtgenoten uit de vrouwen van Jebus, om maar niet te spreken van Batsheba, de echtgenote van de Hittiet.

<a name="U97_9_11"></a>*97:9.11 (1073.1)* Door zulke methoden nu, en met zulke mensen, kon David de fictie opbouwen van een goddelijk koninkrijk Juda, erfgenaam van het erfdeel en de overleveringen van het noordelijke koninkrijk van het Efraïmitische Israel, dat aan het verdwijnen was. Davids kosmopolitische stam van Juda was meer niet-Joods dan Joods; toch reisden de onderdrukte oudsten van Efraïm naar hem toe en ‘zalfden hem tot koning van Israel.’ Na een militaire bedreiging sloot David vervolgens een overeenkomst met de Jebusieten en vestigde hij zijn hoofdstad van het verenigde koninkrijk in Jebus (Jerusalem), een sterk ommuurde stad halverwege Juda en Israel. De Filistijnen werden geprikkeld en vielen David al spoedig aan. Zij werden na een hevige veldslag verslagen en Jahweh werd wederom als ‘De Here God der Heerscharen’ bevestigd.

<a name="U97_9_12"></a>*97:9.12 (1073.2)* Maar Jahweh moest noodgedwongen iets van deze glorie delen met de Kanaänietische goden, want het merendeel van Davids leger was niet-Hebreeuws. En zo staat er in uw beschrijving (over het hoofd gezien door de Judaïetische bewerkers) deze onthullende verklaring: ‘Jahweh heeft mijn vijanden voor mij gebroken. Daarom noemde hij de naam van die plaats Baäl-Perasim.’ En zij deden dit omdat Davids soldaten voor tachtig procent Baälieten waren.

<a name="U97_9_13"></a>*97:9.13 (1073.3)* David weet de nederlaag van Saul in Gilboa aan het feit dat Saul Gibeon, een Kanaänietische stad, had aangevallen, welks bevolking een vredesverdrag met de Efraïmieten hadden gesloten. Hierom werd hij door Jahweh in de steek gelaten. Zelfs in de tijd van Saul had David de Kanaänitische stad Keïla reeds tegen de Filistijnen verdedigd, en in die tijd maakte hij in een Kanaänitische stad zijn hoofdstad. In overeenstemming met de politiek van compromissen ten opzichte van de Kanaänieten, leverde David zeven afstammelingen van Saul over aan de Gibeonieten om opgehangen te worden.

<a name="U97_9_14"></a>*97:9.14 (1073.4)* Na de nederlaag van de Filistijnen, kreeg David de ‘ark van Jahweh’ in zijn bezit, bracht deze naar Jerusalem, en maakte de verering van Jahweh tot de officiële godsdienst in zijn koninkrijk. Vervolgens legde hij de naburige stammen — de Edomieten, Moabieten, Ammonieten en Syriërs — zware schattingen op.

<a name="U97_9_15"></a>*97:9.15 (1073.5)* Davids corrupte politieke bestuursapparaat begon, met schending van de Hebreeuwse zeden, persoonlijk landbezit in het noorden te verwerven, en kreeg weldra de karavaan-tolrechten in handen, die eerst door de Filistijnen waren geïnd. Daarop volgde een reeks wreedheden die zijn climax vond in de moord op Uria. In alle gerechtelijke beroepszaken werd vonnis gewezen in Jerusalem; de rechtspleging was niet meer in handen van ‘de oudsten.’ Geen wonder dat er een opstand uitbrak. Tegenwoordig zou Absolom een demagoog genoemd kunnen worden; zijn moeder was een Kanaänitische. Naast de zoon van Batsheba — Salomo — dongen nog een half dozijn anderen mee naar de troon.

<a name="U97_9_16"></a>*97:9.16 (1073.6)* Na de dood van David zuiverde Salomo het politieke bestuursapparaat van alle noordelijke invloeden, maar hij zette de tirannie en het belastingstelsel van de regering van zijn vader geheel voort. Salomo deed de natie failliet gaan door zijn overdadige hofhouding en zijn uitgebreide bouwprogramma: het huis van Libanon, het paleis van Farao’s dochter, de tempel van Jahweh, het koninklijk paleis en de restauratie van de muren van vele steden. Salomo creëerde een zeer uitgebreide Hebreeuwse zeemacht, die bemand werd door Syrische zeelieden en handel dreef met de hele wereld. Zijn harem bestond uit bijna duizend vrouwen.

<a name="U97_9_17"></a>*97:9.17 (1073.7)* Tegen deze tijd raakte de tempel van Jahweh te Silo in opspraak en concentreerde zich de gehele godsverering van de natie rond de schitterende koninklijke kapel in Jebus. Het noordelijke koninkrijk keerde veeleer terug tot de aanbidding van Elohim. Het genoot de gunst van de Farao’s, die later Juda onderwierpen en het zuidelijke koninkrijk schatplichtig maakten.

<a name="U97_9_18"></a>*97:9.18 (1073.8)* Er waren tijden van voorspoed en tegenspoed — oorlogen tussen Israel en Juda. Na vier jaar b urgeroorlog en drie dynastieën, kwam Israel onder de heerschappij van stedelijke despoten, die in land begonnen te handelen. Zelfs Koning Omri probeerde het landgoed van Semer te kopen. Maar het einde kwam snel toen Salmanassar III besloot de Middellandse Zeekust te gaan beheersen. Koning Achab van Efraïm verzamelde tien andere groepen en bood weerstand bij Karkar; de strijd bleef onbeslist. De Assyriër werd tegengehouden, maar de bondgenoten werden gedecimeerd. Deze grote veldslag wordt in het Oude Testament niet eens genoemd.

<a name="U97_9_19"></a>*97:9.19 (1074.1)* Er ontstond nieuwe onrust toen Koning Achab land trachtte te kopen van Nabot. Zijn Fenicische echtgenote vervalste Achabs naam op documenten die aangaven dat Nabots land geconfiskeerd moest worden omdat hij ervan werd beschuldigd gespot te hebben met de namen van ‘Elohim en de koning’. Hij en zijn zonen werden onmiddellijk geëxcuteerd. De krachtige Elia verscheen op het toneel en beschuldigde Achab van de moord op de Nabots. Zo begon Elia, een van de grootste profeten, zijn onderricht als een verdediger van de oude landzeden tegenover de instelling van de Baälim die land verkochten, tegen de poging van de steden om het platteland te overheersen. Maar zijn hervormingen slaagden pas toen de plattelandsgrondeigenaar Jehu zich aansloot bij de de zigeunerhoofdman Jehonadab met het doel om de profeten (makelaars in onroerend goed) van Baäl in Samaria te gronde te richten.

<a name="U97_9_20"></a>*97:9.20 (1074.2)* Er ontstond nieuw leven toen Joachaz en zijn zoon Jerobeam Israel van zijn vijanden verlosten. Tegen die tijd heerste er in Samaria echter een gangster-adel wier plunderingen die van de Davidische dynastie uit vroeger dagen naar de kroon staken. Hand aan hand werkten staat en kerk samen. Pogingen om de vrijheid van meningsuiting te onderdrukken, leidden Elia, Amos en Hosea ertoe in het geheim te gaan schrijven, en dit was het werkelijke begin van de Joodse en Christelijke Bijbels.

<a name="U97_9_21"></a>*97:9.21 (1074.3)* Maar het noordelijke koninkrijk verdween pas uit de geschiedenis toen de koning van Israel samenzweerde met de koning van Egypte en weigerde nog langer schatting te betalen aan Assyrië. Toen begon het driejarige beleg, dat gevolgd werd door de totale verstrooiing van het noordelijke koninkrijk. Zo werd Efraïm (Israel) weggevaagd. Juda — de Joden, de ‘rest van Israel’ — was begonnen het landeigendom te concentreren in het bezit van enkelen, in de woorden van Jesaja: ‘die huis aan huis voegen, akker aan akker trekken.’ Weldra stond er in Jerusalem een tempel van Baäl naast de tempel van Jahweh. Dit schrikbewind werd beëindigd door een monotheïstische opstand onder aanvoering van de kind-koning Joas, die vijfendertig jaar lang ijverde voor Jahweh.

<a name="U97_9_22"></a>*97:9.22 (1074.4)* De volgende koning, Amasja, had problemen met de opstand van de schatting betalende Edomieten en hun buren. Na een glansrijke overwinning over hen maakte hij een zwenking en viel zijn noordelijke buren aan, om door hen even glansrijk te worden verslagen. Toen kwamen de plattelandsbewoners in opstand; zij vermoordden de koning en zetten zijn zestienjarige zoon op de troon. Dit was Azarja, die door Jesaja Uzzia wordt genoemd. Na Uzzia gingen de zaken van kwaad tot erger, en honderd jaar lang kon Juda slechts blijven bestaan door schatting te betalen aan de koningen van Assyrië. Jesaja de eerste zei tot Juda dat Jerusalem, omdat het de stad van Jahweh was, nooit zou vallen. Maar Jeremia aarzelde niet haar ondergang te verkondigen.

<a name="U97_9_23"></a>*97:9.23 (1074.5)* De werkelijke ondergang van Juda werd teweeggebracht door een corrupte, rijke groep politici, die opereerde onder het bewind van Mannasse, een kind-koning. Veranderingen in de economie waren gunstig voor de terugkeer tot de verering van Baäl, waarbij particuliere transacties in land waren toegestaan die tegen de ideologie van Jahweh indruisten. De val van Assyrië en de opkomst van Egypte brachten even bevrijding voor Juda, en de plattelandsbevolking nam het heft in handen. Onder leiding van Josia vernietigde deze de kliek corrupte politici in Jerusalem.

<a name="U97_9_24"></a>*97:9.24 (1074.6)* Maar dit tijdperk kwam tot een tragisch einde toen Josia zich verstoutte om Neko’s machtige leger te onderscheppen toen het uit Egypte langs de kust oprukte om Assyrië hulp te bieden tegen Babylon. Josia werd totaal verslagen en Juda werd schatplichtig aan Egypte. De politieke Baälpartij kwam in Jerusalem weer aan de macht, en zo begon de *werkelijke* Egyptische slavernij. Er volgde een periode waarin de Baäl-dienende politici zowel de rechtbanken als het priesterdom beheersten. De verering van Baäl was een economisch, sociaal systeem dat zowel met eigendomsrechten als met de vruchtbaarheid van de bodem te maken had.

<a name="U97_9_25"></a>*97:9.25 (1075.1)* Neko werd door Nebukadnessar ten val werd gebracht, waarop Juda onder de heerschappij van Babylon kwam en tien jaar gratie kreeg, doch het rebelleerde al spoedig. Toen Nebukadnessar tegen hen optrok, begonnen de Judaïeten sociale hervormingen in te voeren, zoals het vrijlaten van slaven, teneinde Jahweh te beïnvloeden. Toen het Babylonische leger zich tijdelijk terugtrok, verheugden de Hebreeërs zich dat zij door de magie van hun hervorming waren verlost. Het was gedurende deze periode dat Jeremia hun vertelde over de ondergang die op handen was, en weldra keerde Nebukadnessar terug.

<a name="U97_9_26"></a>*97:9.26 (1075.2)* En zo kwam plotseling het einde van Juda. De stad werd vernietigd en de mensen werden naar Babylon weggevoerd. De Jahweh-Baäl-strijd eindigde met de ballingschap. En de ballingschap bracht wat er over was van Israel met een schok tot het monotheïsme.

<a name="U97_9_27"></a>*97:9.27 (1075.3)* In Babylon kwamen de Joden tot de conclusie dat ze niet konden blijven bestaan als een kleine groep in Palestina met eigen bijzondere sociale en economische gewoonten, en dat zij de niet-Joden moesten bekeren om hun ideologieën de overhand te doen krijgen. Zo ontstond hun nieuwe denkbeeld over hun bestemming — het idee dat de Joden de uitverkoren dienaren van Jahweh moesten worden. De Joodse religie van het Oude Testament ontwikkelde zich in werkelijkheid in Babylon, tijdens de ballingschap.

<a name="U97_9_28"></a>*97:9.28 (1075.4)* De leer der onsterfelijkheid kreeg eveneens gestalte in Babylon. De Joden hadden steeds gedacht dat het idee van het toekomstig leven afbreuk deed aan het evangelie van sociale rechtvaardigheid waarop zij de nadruk legden. Voor de eerste maal verdrong nu de theologie de sociologie en de economie.

<a name="U97_9_29"></a>*97:9.29 (1075.5)* Aldus brengt de waarheid ten aanzien van het Joodse volk aan het licht dat veel van wat als religieuze geschiedenis is beschouwd, weinig meer blijkt te zijn dan de kroniek van de gewone, profane geschiedenis. Het Judaïsme was de bodem waarop het Christendom kon groeien, maar de Joden waren geen bovennatuurlijk volk.

### <a name="U97_10_0"></a>10&#8228;&#160;De Hebreeuwse religie

<a name="U97_10_1"></a>*97:10.1 (1075.6)* Hun leiders hadden de Israëlieten onderricht dat zij een uitverkoren volk waren, niet ter wille van speciale privileges of een monopolie op Gods gunst, maar omdat zij de speciale opdracht had- den de waarheid van de ene God uit te dragen naar alle naties. En zij hadden de Joden beloofd dat zij, indien zij deze bestemming zouden vervullen, de geestelijke leiders van alle volkeren zou- den worden, en dat de komende Messias als Vredevorst over hen en de gehele wereld zou regeren.

<a name="U97_10_2"></a>*97:10.2 (1075.7)* Na hun bevrijding door de Perzen keerden de Joden terug naar Palestina, maar hier kwamen zij onder de knechtschap van hun eigen code van wetten, offeranden en rituelen, die door de priesters werd beheerst. En zoals het prachtige verhaal over God dat Mozes hen in zijn afscheidsrede had aangeboden, door de Hebreeuwse stammen werd verworpen ten gunste van de rituelen van offerande en boetedoening, werd ook de schitterende voorstelling van de tweede Jesaja door deze overlevenden van de Hebreeuwse natie verworpen ten gunste van de voorschriften, regelingen en rituelen van hun groeiende priesterdom.

<a name="U97_10_3"></a>*97:10.3 (1075.8)* Nationale eigenwaan, een vals geloof in een verkeerde opvatting van de beloofde Messias en toenemende knechting door het tyrannieke optreden van het priesterdom, legden voorgoed het zwijgen op aan de geestelijke leiders (met uitzondering van Daniël, Ezechiël, Haggaï en Maleachi); van die dagen tot de tijd van Johannes de Doper vond er in geheel Israel een steeds snellere geestelijke achtuitgang plaats. Maar de Joden hebben het denkbeeld van de Universele Vader nooit verloren; deze opvatting van de Godheid hebben zij zelfs tot in de twintigste eeuw na Christus gevolgd.

<a name="U97_10_4"></a>*97:10.4 (1076.1)* Van Mozes tot Johannes vormde zich een ononderbroken reeks getrouwe leraren, die de monotheïstische toorts van licht van de ene generatie aan de volgende doorgaven, terwijl zij onophoudelijk gewetenloze heersers berispten, priesters die de eredienst tot winsthandel maakten aan de kaak stelden, en het volk steeds opriepen zich te houden aan de verering van de allerhoogste Jahweh, de Here God van Israel.

<a name="U97_10_5"></a>*97:10.5 (1076.2)* Als natie verloren de Joden tenslotte hun politieke identiteit, maar de Hebreeuwse religie van oprecht geloof in de ene, universele God leeft nog steeds voort in de harten van de verstrooide ballingen. En deze religie blijft in leven omdat zij haar functie als bewaarder van de hoogste waarden van haar aanhangers doeltreffend heeft vervuld. De Joodse religie heeft de idealen van het volk bewaard, maar heeft niet tot vooruitgang aangespoord of filosofisch creatieve ontdekkingen op de verschillende gebieden van waarheid bevorderd. De Joodse religie had vele fouten — zij schoot tekort in filosofie en was bijna geheel verstoken van esthetische kwaliteiten — maar zij bewaarde wel ethische waarden, en om die reden is zij blijven bestaan. In vergelijking met andere ideeën over de Godheid was de allerhoogste Jahweh scherpomlijnd, levendig, persoonlijk en ethisch.

<a name="U97_10_6"></a>*97:10.6 (1076.3)* Als weinig andere volken hebben de Joden gerechtigheid, wijsheid, waarheid en rechtvaardigheid bemind, maar zij hebben minder dan enig volk bijgedragen tot het intellectuele begrip en het geestelijk verstaan van deze goddelijke kwaliteiten. Ofschoon de Hebreeuwse theologie zich niet wilde uitbreiden, heeft zij wel een belangrijke rol gespeeld in de ontwikkeling van twee andere wereldgodsdiensten, het Christendom en het Mohammedanisme.

<a name="U97_10_7"></a>*97:10.7 (1076.4)* De Joodse religie hield ook stand dankzij haar instellingen. Religie kan moeilijk in leven blijven als een persoonlijke gewoonte van geïsoleerde individuen. De religieuze leiders hebben steeds op de volgende wijze gedwaald: omdat zij het onheil van geïnstitutionaliseerde religie zien, trachten zij de techniek van het groepsfunctioneren teniet te doen. Zij zouden er beter aan doen het ritueel te hervormen in plaats van het geheel af te schaffen. In dit opzicht was Ezechiël wijzer dan zijn tijdgenoten. Ofschoon hij zich bij hen aansloot in zijn aandringen op persoonlijke morele verantwoordelijkheid, maakte hij ook een begin met de instelling van een beter, gelouterd ritueel, dat getrouw in acht diende te worden genomen.

<a name="U97_10_8"></a>*97:10.8 (1076.5)* En zo volvoerden de opeenvolgende leraren van Israel de grootste heldendaad in de evolutie van de religie die ooit op Urantia is verricht: de geleidelijke, doorlopende transformatie van het primitieve denkbeeld van de barbaarse demon Jahweh, de jaloerse, wrede geest-god van de bliksemende vulkaan Sinaï, tot de latere verheven, hemelse voorstelling van de allerhoogste Jahweh, schepper van alle dingen en liefdevolle, barmhartige Vader van de gehele mensheid. En dit Hebreeuwse Godsbegrip was de hoogste menselijke voorstelling van de Universele Vader tot aan de tijd toen het nog verder werd uitgebreid en zo voortreffelijk werd aangevuld door het persoonlijke onderricht en het levende voorbeeld van zijn Zoon, Michael van Nebadon.

<a name="U97_10_9"></a>*97:10.9 (1076.6)* [Aangeboden door een Mechizedek van Nebadon.]
