﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling097.md" title="De evolutie van het godsbegrip bij de hebreeërs">Verhandeling 97</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling099.md" title="De sociale opgaven van de religie">Verhandeling 99</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 98

## <a name="U98_0_0"></a>Het onderricht van Melchizedek in het Westen

<a name="U98_0_1"></a>*98:0.1 (1077.1)* DE leringen van Melchizedek zijn Europa langs vele wegen, maar hoofdzakelijk via Egypte binnengekomen, en werden geïncorporeerd in de westerse filosofie nadat ze grondig gehelleniseerd en later gekerstend waren. De idealen van de westerse wereld waren in de grond Socratisch en haar latere religieuze filosofie werd die van Jezus, gemodificeerd door haar compromissen met de evoluerende westerse filosofie en religie; dit alles tezamen is geculmineerd in de Christelijke kerk.

<a name="U98_0_2"></a>*98:0.2 (1077.2)* De zendelingen uit Salem waren lange tijd in Europa werkzaam en geleidelijk werden zij opgenomen in veel van de culten en rituele groeperingen die periodiek ontstonden. Onder degenen die de leringen uit Salem in de zuiverste vorm bewaarden, moeten hier de Cynici worden genoemd. Deze predikers van geloof en vertrouwen in God functioneerden nog steeds in het Romeinse Europa van de eerste eeuw na Christus, en werden later opgenomen in de Christelijke godsdienst die bezig was te ontstaan.

<a name="U98_0_3"></a>*98:0.3 (1077.3)* Veel van de leer van Salem werd in Europa verbreid door de Joodse huursoldaten die in vele westerse militaire veldslagen strijd leverden. In de oude tijden waren de Joden evenzeer beroemd om hun militaire heldhaftigheid als om hun theologische eigenaardigheden.

<a name="U98_0_4"></a>*98:0.4 (1077.4)* De fundamentele leringen van de Griekse filosofie, de Joodse theologie en de Christelijke ethiek waren in de grond de weerklank van het vroegere onderricht van Melchizedek.

### <a name="U98_1_0"></a>1&#8228;&#160;De religie van Salem bij de Grieken

<a name="U98_1_1"></a>*98:1.1 (1077.5)* De zendelingen uit Salem zouden bij de Grieken een machtig religieus bouwwerk hebben kunnen opbouwen indien zij niet hadden vastgehouden aan een strikte interpretatie van hun inzegeningseed — een plechtige gelofte, opgelegd door Machiventa, waarbij de organisatie van exclusieve congregaties ter godsverering werd verboden, en van iedere leraar de belofte werd geëist nooit als priester te zullen optreden, om nooit een vergoeding aan te zullen nemen voor religieus dienstbetoon, doch alleen voedsel, kleding en onderdak. Toen de Melchizedek-leraren tot het pre-Hellenistische Griekenland doordrongen, troffen zij een volk aan dat nog steeds de tradities koesterde van Adamszoon en de dagen van de Andieten, maar deze leringen waren sterk aangelengd met de opvattingen en overtuigingen van de horden inferieure slaven die in steeds grotere aantallen naar de Griekse kusten waren gebracht. Deze vervalsing veroorzaakte een terugval tot een primitief animisme met bloedige riten, waarbij de lagere klassen zelfs een ceremonie maakten van de executie van veroordeelde misdadigers.

<a name="U98_1_2"></a>*98:1.2 (1077.6)* De eerste invloed van de leraren uit Salem werd bijna teniet gedaan door de zogenoemde Arische invasie vanuit Zuid-Europa en het Oosten. Deze Helleense invallers brachten antropomorfe opvattingen over God mee, die leken op de voorstellingen die hun Arische volksgenoten naar India hadden gebracht. Deze ingevoerde denkbeelden betekenden het begin der ontwikkeling van de Griekse familie van goden en godinnen. De nieuwe religie was gedeeltelijk gebaseerd op de culten van de binnenkomende Helleense barbaren, maar bleef ook mythen van de oudere bewoners van Griekenland bevatten.

<a name="U98_1_3"></a>*98:1.3 (1078.1)* De Mediterrane wereld die de Helleense Grieken aantroffen, werd voor het grootste deel beheerst door de moedercultus, en deze volkeren legden zij hun man-god, Dyaus-Zeus op, die, net als Jahweh bij de henotheïstische Semieten, reeds het hoofd was geworden van het gehele Griekse pantheon van ondergeschikte goden. En de Grieken zouden tenslotte een waar monotheïsme hebben bereikt in het denkbeeld van Zeus, ware het niet dat zij vasthielden aan de albeheersende macht van het Noodlot. Een God van finale waarde moet zelf beschikken over het fatum en zelf de schepper van lotsbestemmingen zijn.

<a name="U98_1_4"></a>*98:1.4 (1078.2)* Deze factoren in de religieuze evolutie resulteerden al spoedig in een volksgeloof in de zorgeloze goden van de Olympus, goden die meer menselijk dan goddelijk waren en die door de intelligente Grieken nooit erg serieus zijn genomen. Deze godheden die zij zelf geschapen hadden, werden door hen even weinig bemind als gevreesd. Ze koesterden een patriottisch en raciaal gevoelen voor Zeus en zijn familie van halfmensen en halfgoden, maar hadden nauwelijks ontzag voor hen en aanbaden hen evenmin.

<a name="U98_1_5"></a>*98:1.5 (1078.3)* De Hellenen raakten zo doordrongen van het onderricht van de vroege leraren uit Salem tegen het priesterdom, dat er in Griekenland nooit een priesterdom van enig belang is ontstaan. Zelfs de beelden die van de goden werden gemaakt, waren meer kunstwerken dan een onderdeel van de verering der goden.

<a name="U98_1_6"></a>*98:1.6 (1078.4)* De Olympische goden zijn een illustratie van de typische neiging tot antropomorfisme van de mens. De Griekse mythologie was echter meer esthetisch dan ethisch. De Griekse religie was nuttig omdat zij een universum uitbeeldde dat geregeerd werd door een groep godheden. Maar de Griekse zeden, de ethiek en de filosofie gingen reeds spoedig veel verder vooruit dan hun godsbeeld, en dit gebrek aan evenwicht tussen de intellectuele en de geestelijke groei was voor Griekenland even gevaarlijk als het in India was gebleken.

### <a name="U98_2_0"></a>2&#8228;&#160;Het Griekse filosofische denken

<a name="U98_2_1"></a>*98:2.1 (1078.5)* Een oppervlakkige godsdienst die luchtig wordt opgevat kan niet standhouden, vooral niet indien zij geen priesterdom heeft om haar vormen te cultiveren en haar aanhangers met vrees en ontzag te vervullen. De godsdienst van de Olympus beloofde geen behoud, noch leste zij de geestelijke dorst van haar gelovigen en daarom was zij gedoemd ten onder te gaan. Binnen een periode van duizend jaar na haar aanvang was zij bijna geheel verdwenen en hadden de Grieken geen nationale godsdienst meer, aangezien de goden van de Olympus hun vat op het denken van de meer intelligente mensen hadden verloren.

<a name="U98_2_2"></a>*98:2.2 (1078.6)* Dit was de toestand in de zesde eeuw voor Christus, toen er in de Oriënt en de Levant een herleving van geestelijk bewustzijn plaatsvond en de ogen opnieuw geopend werden voor de erkenning van het monotheïsme. Het Westen stond echter buiten deze nieuwe ontwikkeling: noch Europa noch Noord-Afrika nam op grote schaal deel aan deze religieuze renaissance. De Grieken hielden zich echter wel bezig met schitterende intellectuele vorderingen. Zij waren reeds begonnen de vrees beheersen en zetten de religie niet meer in als tegengif, maar zij zagen niet in dat ware religie de remedie is voor de honger van de ziel, voor geestelijke onrust en morele wanhoop. Zij zochten naar troost voor de ziel in diep nadenken — filosofie en metafysica. In plaats van op zelfbehoud — heil — richtten zij hun denken op zelfverwerkelijking en zelfkennis.

<a name="U98_2_3"></a>*98:2.3 (1078.7)* Door nauwgezet denken trachtten de Grieken het besef van veiligheid te bereiken dat zou kunnen dienen als substituut voor het geloof in de overleving, maar hierin faalden zij volkomen. Alleen de meer intelligente leden van de hogere klassen der Hellenen konden deze nieuwe leer begrijpen; het lag niet in het vermogen van de gewone mensen, de kinderen van de slaven van eerdere generaties, om dit nieuwe vervangmiddel voor godsdienst te aanvaarden.

<a name="U98_2_4"></a>*98:2.4 (1079.1)* De filosofen minachtten alle vormen van godsverering, hoewel zij praktisch allen vagelijk vasthielden aan de achtergrond van een geloof in de leer van Salem over ‘de Intelligentie van het universum’, ‘het idee van God,’ en ‘de Grote Bron.’ Voorzover de Griekse filosofen het goddelijke en boveneindige erkenden, waren zij onbeschroomd monotheïstisch; het uitgelezen gezelschap Olympische goden en godinnen werd door hen nauwelijks erkend.

<a name="U98_2_5"></a>*98:2.5 (1079.2)* De Griekse dichters van de vijfde en zesde eeuw, in het bijzonder Pindarus, trachtten de Griekse religie te hervormen. Zij verhieven wel de idealen van de godsdienst, maar waren meer kunstenaars dan godsdienstijveraars. Zij slaagden er niet in een methode te ontwikkelen om de hoogste waarden te ontwikkelen en te bewaren.

<a name="U98_2_6"></a>*98:2.6 (1079.3)* Xenophanes onderrichtte één God, maar zijn begrip van de godheid was te pantheïstisch dan dat hij een persoonlijk Vader voor de sterfelijke mens kon zijn. Anaxagoras was een aanhanger van het mechanisme, behalve dat hij wel een Eerste Oorzaak, een Aanvangsbewustzijn erkende. Socrates en zijn opvolgers, Plato en Aristoteles, onderrichtten dat deugd kennis is; dat goedheid gezondheid van de ziel is; dat het beter is om onrechtvaardigheid te ondergaan dan er schuldig aan te zijn, dat het verkeerd is om kwaad met kwaad te vergelden, en dat de goden wijs en goed zijn. Hun hoofddeugden waren wijsheid, moed, gematigdheid en rechtvaardigheid.

<a name="U98_2_7"></a>*98:2.7 (1079.4)* De evolutie der religieuze filosofie bij de Helleense en Hebreeuwse volken biedt een contrasterende illustratie van de functie van de kerk als instelling die vormgeeft aan de vooruitgang der cultuur. In Palestina werd het denken van de mens zo door priesters beheerst en op de schrift gericht, dat de filosofie en esthetica geheel werden overspoeld door religie en ethiek. In Griekenland bleef het menselijk denken door de vrijwel volledige afwezigheid van priesters en ‘heilige geschriften’ vrij en ongebonden, hetgeen een verrassende ontwikkeling in diepgaand denken ten gevolge had. Maar religie als een persoonlijke ervaring hield geen gelijke tred met de intellectuele doorvorsing van de natuur en de realiteit van de kosmos.

<a name="U98_2_8"></a>*98:2.8 (1079.5)* In Griekenland werd geloven onderschikt gemaakt aan het denken; in Palestina zag men het denken als onderworpen aan geloven. Veel van de kracht van het Christendom is te danken aan het feit dat het zeer veel heeft ontleend aan zowel de Hebreeuwse ethiek als aan het Griekse denken.

<a name="U98_2_9"></a>*98:2.9 (1079.6)* In Palestina nam de religieuze dogmatiek een zo vaste vorm aan, dat de verdere groei in gevaar kwam; in Griekenland werd het menselijk denken zo abstract, dat de voorstelling van God oploste in een vage mist van pantheïstische speculatie die zeer veel leek op de onpersoonlijke Oneindigheid van de Brahmaanse filosofen.

<a name="U98_2_10"></a>*98:2.10 (1079.7)* Maar de gemiddelde mensen van deze tijden konden de Griekse filosofie van zelfverwerkelijking en van een abstracte Godheid niet bevatten, en waren er ook niet erg in geïnteresseerd; zij smachtten veeleer naar beloften van behoud, en een persoonlijke God die hun gebeden kon verhoren. Zij verbanden de filosofen en vervolgden wat er over was van de cultus van Salem aangezien de twee leringen sterk vermengd waren geraakt, en maakten zich op voor de vreselijke orgiastische onderdompeling in de dwaasheden van de mysteriën die zich toen door de landen rond de Middellandse zee verbreidden. De Eleusische mysteriën ontwikkelden zich binnen het Olympische pantheon als een Griekse versie van de verering der vruchtbaarheid, en de natuurverering van Dionysus bloeide welig. De beste cultus was de Orphische broederschap, die met haar ethische prediking en beloften van behoud op velen een grote aantrekkingskracht uitoefende.

<a name="U98_2_11"></a>*98:2.11 (1080.1)* Heel Griekenland raakte betrokken in deze emotionele, vurige ceremonieën, deze nieuwe methoden om verlossing te bereiken. Geen andere natie heeft in zo korte tijd ooit zulke hoogten van artistieke filosofie bereikt, geen andere heeft ooit zonder Godheid en geheel verstoken van de belofte van menselijk behoud, zo’n vooruitstrevend ethisch stelsel geschapen; en geen enkele natie heeft zich ooit zo snel, diep en heftig in zulke diepten gestort van intellectuele stagnatie, morele verdorvenheid en geestelijke armoede, als deze zelfde Griekse volkeren, toen zij zich in de waanzinnige maalstroom van de mysteriën wierpen.

<a name="U98_2_12"></a>*98:2.12 (1080.2)* Godsdiensten hebben zich lang gehandhaafd zonder filosofische ondersteuning, maar weinig filosofische systemen hebben als zodanig lang standgehouden zonder zich enigermate met de godsdienst te vereenzelvigen. Wijsbegeerte staat tot religie, als idee staat tot handeling. Maar de ideale staat van de mens wordt bereikt wanneer wijsbegeerte, godsdienst en wetenschap tot een zinvolle eenheid zijn samengesmolten door de verenigde werking van wijsheid, geloof en ervaring.

### <a name="U98_3_0"></a>3&#8228;&#160;Het onderricht van Melchizedek in Rome

<a name="U98_3_1"></a>*98:3.1 (1080.3)* Omdat de latere religie van de Latijnen zich vanuit de vroegere religieuze vormen van verering van de familiegoden ontwikkeld had tot eerbied van de stam voor de oorlogsgod Mars, was het natuurlijk dat zij meer van een politieke ritus had dan de intellectuele stelsels van de Grieken en Brahmanen of de meer geestelijke religies van verscheidene andere volkeren.

<a name="U98_3_2"></a>*98:3.2 (1080.4)* Gedurende de grote monotheïstische renaissance van Melchizedeks evangelie in de zesde eeuw voor Christus, drongen te weinig zendelingen van Salem door tot Italië, en zij die dit wel deden, waren niet in staat de invloed te weerstaan van het zich snel verbreidende Etruskische priesterdom met zijn nieuwe schare goden en tempels, die alle samenkwamen in de organisatie van de Romeinse staatsgodsdienst. Deze religie van de Latijnse stammen was niet onbeduidend en corrupt zoals die der Grieken, en evenmin was zij gestreng en tyranniek zoals die der Hebreeërs; zij bestond grotendeels uit het inachtnemen van louter vormen, geloften en taboes.

<a name="U98_3_3"></a>*98:3.3 (1080.5)* De Romeinse godsdienst werd sterk beïnvloed door de uitgebreide invoer van culturele elementen uit Griekenland. Uiteindelijk werden de meeste Olympische goden overgeplant en geïncorporeerd in het Latijnse pantheon. De Grieken aanbaden lang het vuur van de familie-haardstede — Hestia was de maagdelijke godin van de haardstede; Vesta was de Romeinse godin van het huis. Zeus werd Jupiter; Aphrodite werd Venus, en zo voort, de rij der vele Olympische godheden langs.

<a name="U98_3_4"></a>*98:3.4 (1080.6)* Bij de gelegenheid van hun religieuze initiatie wijdden de Romeinse jongemannen zich plechtig aan de dienst van de staat. Het afleggen van eden en de toelating tot het burgerschap waren in werkelijkheid religieuze ceremonieën. De Latijnse volken hadden tempels, altaren en heiligdommen en plachten bij een crisis de orakels te raadplegen. Zij bewaarden het gebeente van helden en later die van de Christelijke heiligen.

<a name="U98_3_5"></a>*98:3.5 (1080.7)* Deze formele en onemotionele vorm van pseudo-religieus patriottisme was gedoemd te bezwijken, zoals ook de zeer intellectuele en kunstzinnige godsverering van de Grieken de strijd met de gloedvolle, diep emotionele godsverering van de mysteriën had verloren. De grootste van deze verwoestende culten was de mysterie-cultus van de sekte van de Moeder Gods, die in die dagen haar hoofdkwartier precies op de plaats had van de huidige St.Pieterskerk in Rome.

<a name="U98_3_6"></a>*98:3.6 (1080.8)* De opkomende Romeinse staat overwon in politieke zin, maar werd op haar beurt veroverd door de culten, rituelen, mysteriën en godsbeelden uit Egypte, Griekenland en de Levant. Deze ingevoerde culten bleven in de gehele Romeinse staat floreren tot de tijd van Augustus, die om zuiver politieke en bestuurlijke redenen een heldhaftige en enigermate geslaagde poging deed om de mysteriën te vernietigen en de oudere politieke religie nieuw leven in te blazen.

<a name="U98_3_7"></a>*98:3.7 (1081.1)* Een van de priesters van de staatsgodsdienst vertelde Augustus over de eerdere pogingen van de leraren uit Salem om de leer te verbreiden van de ene God, een finale Godheid die aan het hoofd staat van alle bovennatuurlijke wezens; dit idee nu sloeg zo sterk aan bij de kei- zer, dat hij vele tempels bouwde, deze ruim voorzag van schone beelden, het staatspriesterdom reorganiseerde, de staatsgodsdienst opnieuw invoerde, zichzelf aanstelde als waarnemend hogepriester van allen, en niet aarzelde zichzelf, als keizer, uit te roepen tot de hoogste god.

<a name="U98_3_8"></a>*98:3.8 (1081.2)* Tijdens zijn leven floreerde deze nieuwe religie van de verering van Augustus in het gehele rijk en werd zij overal nageleefd, behalve in Palestina, waar de Joden woonden. En dit tijdperk van de menselijke goden ging door totdat de officiële Romeinse cultus een lijst had van meer dan veertig menselijke godheden die zichzelf tot die waardigheid hadden verheven en allen aanspraak maakten op een mirakuleuze geboorte en andere bovenmenselijke kenmerken.

<a name="U98_3_9"></a>*98:3.9 (1081.3)* Het slinkende groepje mensen dat in de leringen van Salem geloofde, nam voor het laatst stelling toen de Cynici, een groepering van enthousiaste predikers, de Romeinen opriepen om hun wilde, zinloze religieuze rituelen op te geven en terug te keren tot een vorm van godsdienst die bestond uit het evangelie van Melchizedek, zoals het gemodificeerd en gecontamineerd was door contact met de filosofie van de Grieken. Maar het volk als geheel verwierp de Cynici; het stortte zich liever in de rituelen van de mysteriën, die niet alleen hoop op persoonlijk behoud boden, maar ook het verlangen naar verstrooiing, opwinding en vermaak bevredigden.

### <a name="U98_4_0"></a>4&#8228;&#160;De mysteriën

<a name="U98_4_1"></a>*98:4.1 (1081.4)* De meeste mensen in de Grieks-Romeinse wereld die hun primitieve familie- en staatsgodsdiensten verloren hadden en de betekenis van de Griekse wijsbegeerte niet konden of wilden begrijpen, richtten hun aandacht op de spectaculaire, emotionele mysteriën uit Egypte en de Levant. De gewone mensen begeerden beloften van behoud — religieuze vertroosting voor het heden en de verzekering dat er hoop was op onsterfelijkheid na de dood.

<a name="U98_4_2"></a>*98:4.2 (1081.5)* De drie mysteriën die het meest populair werden, waren:

<a name="U98_4_3"></a>*98:4.3 (1081.6)* 1. de Frygische cultus van Cybele en haar zoon Attis;

<a name="U98_4_4"></a>*98:4.4 (1081.7)* 2. de Egyptische cultus van Osiris en zijn moeder Isis;

<a name="U98_4_5"></a>*98:4.5 (1081.8)* 3. de Iraanse cultus van de verering van Mithras als redder en verlosser van het zondige mensdom.

<a name="U98_4_6"></a>*98:4.6 (1081.9)* De Frygische en Egyptische mysteriën leerden dat de goddelijke zoon (respectievelijk Attis en Osiris) de dood had ondergaan en door goddelijke macht weer tot leven was gebracht, en voorts dat allen die op de juiste manier waren ingewijd in het mysterie en eerbiedig de gedenkdag van de dood van de god en van zijn opstanding vierden, daardoor deelgenoten zouden worden van zijn goddelijke natuur en zijn onsterfelijkheid.

<a name="U98_4_7"></a>*98:4.7 (1081.10)* De Frygische ceremonieën waren imposant maar vernederend; hun bloedige feesten geven aan hoe ontaard en primitief deze Levantijnse mysteriën werden. De heiligste dag was Zwarte Vrijdag, de ‘dag des bloeds’ waarop werd herdacht dat Attis zichzelf ter dood had gebracht. Na drie dagen tijdens welke het offer en de dood van Attis werden gevierd, ging het feest over in vreugde ter ere van zijn wederopstanding.

<a name="U98_4_8"></a>*98:4.8 (1082.1)* De rituelen van de verering van Isis en Osiris waren verfijnder en indrukwekkender dan die van de Frygische cultus. Dit Egyptische ritueel was opgebouwd rond de legende van de oude Nijlgod, een god die stierf en weer tot leven werd gebracht, een denkbeeld dat was ontstaan doordat de mensen hadden gezien hoe de jaarlijkse stilstand van de groei van het gewas werd gevolgd door het herstel van alle levende planten in de lente. De hevige opwinding waarmee deze mysteriën werden gevierd en de orgiën van hun ceremoniën, die zogenaamd leidden tot het ‘enthousiasme’ van het besef van goddelijkheid, waren soms zeer weerzinwekkend.

### <a name="U98_5_0"></a>5&#8228;&#160;De cultus van Mithras

<a name="U98_5_1"></a>*98:5.1 (1082.2)* De Frygische en Egyptische mysteriën bezweken tenslotte voor het grootste van alle mysteriën, de verering van Mithras. De Mithras-cultus sprak een grote verscheidenheid van mensen aan en verdrong geleidelijk zijn voorgangers. Het Mithraïsme verbreidde zich door het Romeinse Rijk door de propaganda van Romeinse legioenen die waren gerekruteerd in de Levant waar deze religie in de mode was, want overal waar zij heengingen droegen zij dit geloof met zich mee. En dit nieuwe religieuze ritueel was een grote verbetering ten aanzien van de eerdere mysteriën.

<a name="U98_5_2"></a>*98:5.2 (1082.3)* De cultus van Mithras ontstond in Iran en hield in zijn geboorteland lang stand, ondanks de militante oppositie van de volgelingen van Zarathustra. Tegen de tijd dat het Mithraïsme Rome bereikte, was het echter zeer verbeterd doordat het veel van Zarathustra’s leringen had geabsorbeerd. Het was hoofdzakelijk via de Mithras-cultus dat de godsdienst van Zarathustra invloed uitoefende op het Christendom, dat later opkwam.

<a name="U98_5_3"></a>*98:5.3 (1082.4)* In de Mithras-cultus werd een militante god uitgebeeld, die was ontstaan uit een grote rots, zich bezighield met helfhaftige daden, en water liet voortstromen uit een rots die door zijn pijlen was geraakt. Er was sprake van een zondvloed waaruit één man ontstnapte in een speciaal gebouwde boot, en van een laatste avondmaal dat Mithras vierde met de zonnegod voordat hij ten hemel voer. Deze zonnegod, of Sol Invictus, was een gedegeneeerde vorm van het godheidsbegrip Ahura-Mazda uit het Zoroastrianisme. Mithras werd gezien als de overlevende kampioen van de zonnegod in zijn strijd met de god der duisternis. En als dank voor het doden van de mythische heilige stier werd Mithras onsterfelijk gemaakt en verheven tot de staat van bemiddelaar voor het geslacht der mensen bij de goden in de hemel.

<a name="U98_5_4"></a>*98:5.4 (1082.5)* De aanhangers van deze cultus verrichtten hun erediensten in grotten en andere geheime plaatsen, waarbij zij hymnen zongen, magische formules prevelden, het vlees van de offerdieren aten en hun bloed dronken. Zij verrichtten deze eredienst driemaal per dag, hadden speciale wekelijkse ceremoniën op de dag van de zonnegod, en de uitgebreidste riten van het hele jaar op het feest van Mithras, op vijfentwintig december. Zij geloofden dat zij zich door deel te nemen aan het sacrament zeker konden stellen van het eeuwig leven, het onmiddellijke overgaan, na de dood, naar de schoot van Mithras, om daar in gelukzaligheid te toeven tot aan de dag des oordeels. Op de dag des oordeels zouden de Mithraïsche sleutels des hemels de poorten van het Paradijs ontsluiten om de gelovigen te ontvangen, waarna alle ongedoopten onder de levenden en de doden vernietigd zouden worden bij de wederkomst van Mithras naar de aarde. Er werd onderricht dat een man bij zijn sterven voor Mithras verscheen om geoordeeld te worden, en dat Mithras bij het einde van de wereld alle doden zou oproepen uit hun graf om het laatste oordeel te ondergaan. De bozen zouden door vuur vernietigd worden, en de rechtvaardigen zouden met Mithras voor eeuwig regeren.

<a name="U98_5_5"></a>*98:5.5 (1082.6)* Aanvankelijk was deze religie alleen voor mannen, en er waren zeven verschillende orden waarin gelovigen achtereenvolgens konden worden ingewijd. Later werden de echtgenoten en dochters van gelovigen toegelaten tot de tempels van de Grote Moeder, die tegen de Mithras-tempels aanlagen. De cultus van de vrouwen was een mengsel van het Mithraïsche ritueel en de ceremonieën van de Frygische cultus van Cybele, de moeder van Attis.

### <a name="U98_6_0"></a>6&#8228;&#160;Het mithraïsme en het Christendom

<a name="U98_6_1"></a>*98:6.1 (1083.1)* Vóór de komst van de mysteriën en het Christendom, kwam persoonlijke religie in de geciviliseerde landen van Noord-Afrika en Europa bijna niet als een onafhankelijke instelling tot ontwikkeling: het was meer een zaak van de familie, van de stadsstaat, van de politiek en van het keizerrijk. De Helleense Grieken hebben nooit een gecentraliseerd cultusstelsel ontwikkeld: het ritueel was plaatselijk bepaald, er was geen priesterdom en geen ‘heilige schrift.’ Evenals de Romeinse religieuze instellingen, misten de Griekse een sterke drijvende kracht die hogere ethische en geestelijke waarden veilig kon stellen. Ofschoon het waar is dat de institutionalisering van de religie meestal afbreuk heeft gedaan aan haar geestelijke kwaliteit, is het ook een feit dat geen godsdienst er tot nu tot in is geslaagd in leven te blijven zonder de bijstand van een institutionele organisatie van enige omvang, groot of klein.

<a name="U98_6_2"></a>*98:6.2 (1083.2)* De westerse godsdienst bleef zo kwijnen tot de tijd van de Sceptici, Cynici, Epicureeërs en Stoïci, en tot wat het allerbelangrijkst is geweest, de dagen van de grote krachtmeting tussen het Mithraïsme en Paulus’ nieuwe godsdienst, het Christendom.

<a name="U98_6_3"></a>*98:6.3 (1083.3)* Tijdens de derde eeuw voor Christus leken de Mithraïsche en de Christelijke kerken zeer veel op elkaar, zowel qua uiterlijk als in de aard van hun rituelen. De meeste van deze godshuizen lagen onder de grond, en beide typen bevatten altaren met een achtergrond waar op verschillende wijzen het lijden werd uitgebeeld van de heiland die verlossing had gebracht aan een mensenras dat de vloek der zonde droeg.

<a name="U98_6_4"></a>*98:6.4 (1083.4)* De vereerders van Mithras hadden altijd de gewoonte gehad om bij het binnengaan van de tempel hun vingers in heilig water te dopen. En aangezien er in sommige districten mensen woonden die tot beide religies tegelijkertijd behoorden, werd deze gewoonte in de meeste Christelijke kerken in de nabijheid van Rome ook ingevoerd. De twee religies bedienden zich beide van de doop en van het sacrament van brood en wijn. Het grote verschil tussen het Mithraïsme en het Christendom, afgezien van de karakters van Mithras en Jezus, was dat de ene het militarisme aanmoedigde, terwijl de ander uiterst vredelievend was. De verdraagzaamheid van het Mithraïsme ten opzichte van andere religies (behalve het latere Christendom) leidde uiteindelijk tot zijn ondergang. Maar de beslissende factor in de onderlinge strijd was de toelating van vrouwen tot het volledige lidmaatschap van de Christelijke broederschap van gelovigen.

<a name="U98_6_5"></a>*98:6.5 (1083.5)* Ten slotte is het Westen in naam door het Christelijk geloof overheerst. De Griekse filosofie heeft de denkbeelden van ethische waarde geleverd, het Mithraïsme het ritueel van de godsdienstige ceremonieën, en het Christendom, als zodanig, de methode om zedelijke en sociale waarden te bewaren.

### <a name="U98_7_0"></a>7&#8228;&#160;De Christelijke religie

<a name="U98_7_1"></a>*98:7.1 (1083.6)* Uw Schepper-Zoon is niet geïncarneerd in de gelijkenis van het sterfelijk vlees en heeft zich niet aan de mensheid van Urantia geschonken om een toornige God te verzoenen, maar veeleer om het gehele mensdom te bewegen de liefde van de Vader te onderkennen en zich bewust te worden van hun zoonschap bij God. Per slot van rekening heeft zelfs de grote bepleiter van de leer der verzoening iets van deze waarheid begrepen, want hij verklaarde dat ‘God in Christus de wereld met Zichzelf verzoenende was.’

<a name="U98_7_2"></a>*98:7.2 (1084.1)* Het ligt buiten het bestek van deze verhandeling om de oorsprong en verbreiding van de Christelijke religie te behandelen. Het zij voldoende te zeggen dat zij is opgebouwd rond de persoon van Jezus Nazaret, de menselijk geïncarneerde Michael-Zoon van Nebadon, aan Urantia bekend als de Christus, de gezalfde. Het Christendom werd door de gehele Levant en het Westen verbreid door de volgelingen van deze Galileeër, en hun zendingsijver evenaarde die van hun illustere voorgangers, de Setieten en Salemieten, evenals die van hun vurige Aziatische tijdgenoten, de Boeddhistische leraren.

<a name="U98_7_3"></a>*98:7.3 (1084.2)* De Christelijke religie, als een Urantiaans geloofsstelsel, is ontstaan door middel van de vermenging van de volgende onderrichtingen, invloeden, geloofsovertuigingen, culten en persoonlijke, individuele attitudes:

<a name="U98_7_4"></a>*98:7.4 (1084.3)* 1. De onderrichtingen van Melchizedek, die een fundamentele factor zijn in alle religies in het Westen en het Oosten welke in de laatste vierduizend jaar zijn ontstaan.

<a name="U98_7_5"></a>*98:7.5 (1084.4)* 2. Het Hebreeuwse stelsels van moraliteit, ethiek, theologie en geloof in zowel de Voorzienigheid als de allerhoogste Jahweh.

<a name="U98_7_6"></a>*98:7.6 (1084.5)* 3. De Zoroastrische opvatting van de strijd tussen het kosmische goede en kwade, die al haar stempel had gedrukt op zowel het Judaïsme als het Mithraïsme. Door langdurig contact dat een gevolg was van de worstelingen tussen het Mithraïsme en het Christendom, werden de leerstellingen van de Iraanse profeet een krachtige factor in het vastleggen van de theologische en filosofische vorm en structuur van de dogma’s, stellingen en kosmologie van de gehelleniseerde en gelatiniseerde versies van het ondericht van Jezus.

<a name="U98_7_7"></a>*98:7.7 (1084.6)* 4. De mysterie-culten, vooral het Mithraïsme, maar ook de verering van de Grote Moeder in de Frygische cultus. Zelfs de legenden over de geboorte van Jezus op Urantia werden gekleurd door de Romeinse versie van de mirakuleuze geboorte van de Iraanse heiland-held, Mithras, wiens advent op aarde zogenaamd alleen werd gezien door een handvol herders die hem geschenken brachten en die door engelen op de hoogte waren gesteld van deze op handen zijnde gebeurtenis.

<a name="U98_7_8"></a>*98:7.8 (1084.7)* 5. Het historische feit van het menselijke leven van Joshua ben Josef, de realiteit van Jezus van Nazaret als de verheerlijkte Christus, de Zoon van God.

<a name="U98_7_9"></a>*98:7.9 (1084.8)* 6. Het persoonlijke gezichtspunt van Paulus van Tarsus. En wij moeten hier vastleggen dat in diens jongelingsjaren het Mithraïsme de dominante religie was in Tarsus. Paulus heeft nooit kunnen dromen dat zijn goedbedoelde brieven aan zijn bekeerlingen eens door nog latere Christenen zouden worden beschouwd als het ‘woord van God.’ Zulke welmenende leraren moeten niet verantwoordelijk worden gesteld voor het gebruik dat hun opvolgers in latere perioden van hun geschriften maken.

<a name="U98_7_10"></a>*98:7.10 (1084.9)* 7. Het filosofische denken van de Hellenistische volken, van Alexandrië en Antiochië, in heel Griekenland tot in Syracuse en Rome. De filosofie van de Grieken was meer in overeenstemming met Paulus’ versie van het Christendom dan met enig ander heersend godsdienstig stelsel, en werd zo een belangrijke factor in het succes van het Christendom in het Westen. De Griekse filosofie, gekoppeld aan de theologie van Paulus, vormt nog steeds de basis van de Europese ethiek.

<a name="U98_7_11"></a>*98:7.11 (1084.10)* Naarmate de oorspronkelijke leringen van Jezus doordrongen in het Westen raakten zij verwesterst, en naarmate zij verwesterst raakten, begonnen zij hun potentiële universele aantrekkingskracht voor alle rassen en soorten mensen te verliezen. Het huidige Christendom is een religie geworden die goed is aangepast aan de sociale, economische en politieke zeden van de blanke rassen. Het is reeds lang niet meer de religie van Jezus, ofschoon het nog steeds moedig een schone religie over Jezus uitbeeldt voor individuën die oprecht trachten de weg van zijn onderricht te volgen. Het heeft Jezus verheerlijkt als de Christus, de Messiaanse gezalfde die door God gezonden was, maar het persoonlijke evangelie van de Meester, het vaderschap van God en de universele broederschap van alle mensen, grotendeels vergeten.

<a name="U98_7_12"></a>*98:7.12 (1085.1)* Dit nu is de lange geschiedenis van de leringen van Machiventa Melchizedek op Urantia. Het is bijna vierduizend jaar geleden dat deze in een noodsitutatie optredende Zoon van Nebadon zichzelf aan Urantia schonk, en in het verloop van die tijd zijn de leringen van de ‘priester van El Elyon, de Allerhoogste God,’ tot alle rassen en volken doorgedrongen. En Machiventa slaagde er in het doel van zijn ongewone zelfschenking te bereiken: toen Michael zich opmaakte om op Urantia te verschijnen, bestond de voorstelling van God inderdaad in de harten van mannen en vrouwen, dezelfde voorstelling van God die immer opnieuw opvlamt in de levende geestelijke ervaring van de veelsoortige kinderen van de Universele Vader, terwijl zij op de rondwervelende planeten in de ruimte hun boeiende levens in de tijd leiden.

<a name="U98_7_13"></a>*98:7.13 (1085.2)* [Aangeboden door een Melchizedek van Nebadon.]
