﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling098.md" title="Het onderricht van Melchizedek in het Westen">Verhandeling 98</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling100.md" title="Religie in de menselijke ervaring">Verhandeling 100</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 99

## <a name="U99_0_0"></a>De sociale opgaven van de religie

<a name="U99_0_1"></a>*99:0.1 (1086.1)* DE religie bereikt haar hoogste vorm van sociaal dienstbetoon wanneer zij het minst verbonden is met de seculiere instellingen van de samenleving. Aangezien de sociale hervormingen in vroegere eeuwen grotendeels beperkt bleven tot het terrein van de moraal, behoefde de religie haar houding niet aan te passen aan grote veranderingen in economische en politieke systemen. Het was de voornaamste opgave van de religie om binnen de bestaande maatschappelijke orde van de politieke en economische cultuur het kwade te vervangen door het goede. Indirect heeft de religie er zodoende meestal toe bijgedragen dat de gevestigde maatschappelijke orde werd bestendigd en dat het bestaande type beschaving bleef gehandhaafd.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* De religie dient zich evenwel niet rechtstreeks bezig te houden met het scheppen van nieuwe sociale ordes, of met het in stand houden van oude. Ware religie verzet zich weliswaar tegen geweld als methode van sociale evolutie, maar ze verzet zich niet tegen de intelligente inspanningen van de samenleving om haar gebruiken en instellingen aan te passen aan nieuwe economische omstandigheden en culturele behoeften.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* De religie is weliswaar accoord gegaan met de verspreide sociale hervormingen in voorbije eeuwen, maar in de twintigste eeuw moet zij noodzakelijkerwijs onder ogen zien dat zij zich zal moeten aanpassen aan veelomvattende, doorgaande hervormingen op sociaal gebied. De levensomstandigheden wijzigen zich zo snel, dat modificaties van de instellingen zeer versneld dienen plaats te vinden, en de religie moet haar aanpassing aan deze nieuwe, steeds veranderende sociale orde dienovereenkomstig versnellen.

### <a name="U99_1_0"></a>1&#8228;&#160;Religie en sociale reorganisatie

<a name="U99_1_1"></a>*99:1.1 (1086.4)* Door mechanische uitvindingen en de verspreiding van kennis wordt de beschaving gemodificeerd; bepaalde economische aanpassingen en sociale veranderingen zijn een gebiedende noodzaak indien men culturele rampen wil vermijden. Deze nieuwe sociale orde die aanstaande is zal in geen duizend jaar zelfgenoegzaam tot rust komen. Het menselijk geslacht moet zich verzoenen met een opeenvolging van veranderingen, aanpassingen en her-aanpassingen. De mensheid is op weg naar een nieuwe, nog niet geopenbaarde planetaire bestemming.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* De religie moet een krachtige invloed worden ten gunste van morele stabiliteit en geestelijke voortgang, en dynamisch functioneren te midden van deze steeds veranderende omstandigheden en onophoudelijke economische aanpassingen.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* De samenleving op Urantia moet de hoop laten varen dat zij weer de rust van de voorbije eeuwen zal bereiken. Het schip der samenleving heeft de beschutte baaien van de gevestigde tradities verlaten en is begonnen aan zijn reis op de volle zee van zijn evolutionaire bestemming; de ziel van de mens dient, als nimmer tevoren in de wereldgeschiedenis, zorgvuldig haar kaarten der ethiek te bestuderen en nauwgezet het kompas der religieuze leiding in het oog te houden. Het is de allerbelangrijkste missie van de religie om als sociale invloed de idealen van de mensheid te stabiliseren gedurende deze gevaarlijke tijden van overgang van de ene fase der beschaving naar de volgende, van het ene cultuurniveau naar het volgende.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* De religie behoeft geen nieuwe taken op zich te nemen, maar er wordt een dringend beroep op haar gedaan om op te treden als een wijze gids en ervaren raadgeefster in al deze nieuwe, snel veranderende menselijke omstandigheden. De samenleving wordt mechaniser, compacter, complexer, en de onderlinge afhankelijkheid wordt steeds kritieker. De religie moet voorkomen dat deze nieuwe, nauwe onderlinge verbanden elkaar achteruit helpen, of zelfs te gronde richten. De religie moet optreden als het kosmische zout dat voorkomt dat de culturele smaak van de civilisatie wordt bedorven door het gistingsproces van de vooruitgang. Deze nieuwe sociale verhoudingen en economische omwentelingen kunnen alleen door het dienstbetoon van religie resulteren in blijvende broederschap.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* Menslievendheid zonder God is, menselijk gesproken, wel een nobel gebaar, maar ware religie is de enige kracht waardoor de ene sociale groep blijvend en in toenemende mate ontvankelijk wordt voor de noden en het lijden van andere groepen. In het verleden kon de geïnstitutionaliseerde godsdienst passief blijven wanneer de hogere lagen der maatschappij doof bleven voor het lijden en de verdrukking van de hulpeloze lagere klassen, maar in de moderne tijd heerst er onder deze lagere sociale klassen niet meer zo’n jammerlijke onwetendheid en zijn zij politiek niet meer zo hulpeloos.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* De religie moet niet organisch betrokken raken in het seculiere werk van sociale hervorming en economische reorganisatie. Zij moet echter wel actief gelijke tred houden met al deze vorderingen in de civilisatie door haar morele opdrachten en geestelijke voorschriften, haar vooruitstrevende opvatting van het leven van de mens en zijn transcendente overleving, helder en krachtig bewoordingen te herformuleren. De geest van de religie is eeuwig, maar de vorm waarin zij zich uitdrukt, moet telkens opnieuw worden vastgesteld wanneer het woordenboek van de menselijke taal wordt herzien.

### <a name="U99_2_0"></a>2&#8228;&#160;De zwakheid van de geïnstitutionaliseerde godsdienst

<a name="U99_2_1"></a>*99:2.1 (1087.4)* De geïnstitutionaliseerde godsdienst kan niet bezielend werken en geen leiderschap op zich ne- men in de wereldomvattende sociale hervorming en economische reorganisatie die op handen zijn, omdat zij helaas een min of meer organisch deel is geworden van de sociale orde en van het economische stelsel dat zal worden omgevormd. Alleen de werkelijke religie van de persoonlijke geestelijke ervaring kan hulp bieden en creatief functioneren in de huidige beschavingscrisis.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* De geïnstitutionaliseerde godsdienst is nu gevangen in de impasse van een vicieuze cirkel. Zij kan de maatschappij niet reorganiseren zonder eerst zichzelf te reorganiseren, en omdat zij zo’n wezenlijk deel is van de gevestigde orde, kan zij zichzelf niet reorganiseren totdat de maatschappij radicaal is gereorganiseerd.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* Religieuze mensen moeten in de maatschappij, in de industrie, en in de politiek werkzaam zijn als individuen, niet als groeperingen, partijen of instellingen. Een religieuze groepering die zich aanmatigt om als zodanig op te treden, religieuze activiteiten buiten beschouwing gelaten, wordt onmiddellijk een politieke partij, een economische organisatie, of een sociale instelling. Het religieuze collectivisme moet zijn inspanningen beperken tot het bevorderen van religieuze zaken.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* Religieuze mensen zijn niet waardevoller voor de taken van de sociale reorganisatie dan niet- religieuze mensen, behalve voorzover hun religie hun een verder vooruitziende kosmische blik heeft gegeven, en hen heeft begiftigd met die hogere sociale wijsheid die wordt geboren uit het op- rechte verlangen om God boven alles lief te hebben en ieder mens te beminnen als een broeder in het hemelse koninkrijk. Een ideale sociale orde is die waarin ieder zijn naaste liefheeft als zichzelf.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* Ogenschijnlijk heeft de geïnstitutionaliseerde kerk in het verleden de maatschappij gediend door het verheerlijken van de gevestigde politieke en economische orde, maar zij moet snel hiermee ophouden wil zij blijven bestaan. De enig juiste houding die zij kan innemen is het onderrichten van geweldloosheid, de leer van de vreedzame evolutie in plaats van gewelddadige revolutie — vrede op aarde en welgezindheid onder alle mensen.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* Het valt de moderne religie moeilijk haar houding aan te passen aan de snel optredende sociale veranderingen, alleen omdat zij zichzelf heeft toegestaan om zo volkomen getraditionaliseerd, gedogmatiseerd en geïnstitutionaliseerd te worden. Het valt de religie van de levende ervaring niet moeilijk om voor te blijven op al deze sociale ontwikkelingen en economische beroeringen, waarin zij steeds werkzaam is als een morele stabilisator, een sociale gids en geestelijke loods. Door ware religie wordt de nuttige cultuur van het ene tijdperk naar het volgende overgeheveld, en ook de wijsheid die wordt geboren uit de ervaring van het kennen van God en het streven om te zijn zoals hij.

### <a name="U99_3_0"></a>3&#8228;&#160;Religie en de religieuze mens

<a name="U99_3_1"></a>*99:3.1 (1088.2)* Het vroege Christendom hield zich geheel vrij van alle maatschappelijke verstrengeling, van sociale verplichtingen en economische allianties. Pas het latere geïnstitutionaliseerde Christendom is een organisch deel geworden van de politieke en sociale structuur van de westerse civilisatie.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* Het koninkrijk des hemels is noch een sociale, noch een economische orde; het is een louter geestelijke broederschap van hen die God kennen. Wij geven graag toe dat zo’n broederschap op zichzelf een nieuw, verbazingwekkend sociaal verschijnsel is, dat vergezeld gaat van verbazingwekkende politieke en economische effecten.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* De religieuze mens staat niet zonder medegevoel tegenover maatschappelijk lijden, en burgerlijk onrecht gaat niet aan hem voorbij; ook sluit hij zich niet af voor het economische denken en hij is niet ongevoelig voor politieke tyrannie. Religie is rechtstreeks van invloed op de sociale reorganisatie doordat zij de individuele burger geestelijk en idealistisch doet worden. Indirect wordt de culturele civilisatie door de instelling van deze religieuze mensen beïnvloed naarmate zij actieve, invloedrijke leden worden van verschillende sociale, morele, economische en politieke groeperingen.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* Om een hoge culturele civilisatie te bereiken is in de eerste plaats het ideale soort burgers nodig, en vervolgens ideale en adequate sociale mechanismen waardoor deze burgers de economische en politieke instellingen van zo’n vergevorderde menselijke samenleving kunnen beheersen.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* Uit een overmaat van misplaatst sentiment heeft de kerk lange tijd hulp verleend aan de minder bevoorrechten en onfortuinlijken, en dit was ook juist, maar hetzelfde sentiment heeft er eveneens toe geleid dat raciaal gedegeneerde geslachten op onverstandige wijze in stand konden blijven, waardoor de vooruitgang der civilisatie zeer is vertraagd.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Vele individuele mensen die sociale reorganisaties willen doorvoeren terwijl zij de ge- ïnstitutionaliseerde religie heftig afwijzen, zijn welbeschouwd vurig religieus in het uitdragen van hun sociale hervormingen. En zo speelt religieuze motivatie, persoonlijk en nauwelijks als zodanig herkend, een grote rol in het huidige programma voor sociale reorganisatie.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* De grote zwakte van dit hele niet als zodanig herkende, onbewuste type religieuze activiteit is dat het niet in staat is haar voordeel te doen met openlijke religieuze kritiek en daardoor nuttige niveaus van zelfcorrectie te bereiken. Het is een feit dat religie niet groeit tenzij zij onder de tucht wordt gebracht van opbouwende kritiek, wordt verhoogd door filosofie, gelouterd door de wetenschap, en gevoed door trouwe saamhorigheid.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Er bestaat altijd het grote gevaar dat religie verwrongen en geperverteerd wordt tot het najagen van valse doeleinden, zoals in oorlogstijd, wanneer iedere strijdende natie haar religie prostitueert en haar tot militaire propaganda maakt. Liefdeloze geloofsijver is altijd schadelijk voor de religie, terwijl vervolgingen de activiteiten van de religie verleggen naar de poging om een of ander sociologisch of theologisch doel te bereiken.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* Religie kan alleen vrij blijven van onheilige wereldlijke allianties door:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. een kritische, corrigerende filosofie;

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. vrijheid van alle sociale, economische, en politieke allianties;

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. creatieve, bemoedigende vriendschappen, die liefde doen groeien;

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. een steeds dieper worden van het geestelijk inzicht en het hoogschatten van waarden;

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. het voorkomen van fanatisme door het tegenwicht dat de wetenschappelijke mentaliteit verschaft.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* Religieuze mensen moeten zich, als groep, nooit met iets anders bezig houden dan met *religie,* ook al kan elk van hen als individueel burger een vooraanstaand leider worden van een beweging die reorganisaties op sociaal, economisch, of politiek gebied voorstaat.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* Het is de taak van de religie om een zodanige kosmische loyaliteit in de individuele burger te creëren, te voeden en te inspireren, dat deze er daardoor in zal slagen al deze moeilijke, maar wenselijke sociale diensten te bevorderen.

### <a name="U99_4_0"></a>4&#8228;&#160;Overgangsmoeilijkheden

<a name="U99_4_1"></a>*99:4.1 (1089.9)* Echte religie maakt de religieuze mens aangenaam in de omgang, en schept inzicht in de verhoudingen met de medemensen. Maar het formaliseren van religieuze groeperingen doet dikwijls juist de waarden teniet ter bevordering waarvan de groep werd georganiseerd. Menselijke vriendschap en goddelijke religie steunen elkaar wederzijds en verhelderen elkaar aanzienlijk, indien ze beide gelijkelijk groeien en met elkaar in harmonie zijn. Religie geeft nieuwe betekenis en zin aan alle groepsverbanden — families, scholen, en verenigingen. Ze verleent nieuwe waarden aan het spel en brengt alle ware humor op hoger peil.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* Sociaal leiderschap krijgt door geestelijk inzicht een ander karakter; religie voorkomt dat collectieve bewegingen het zicht verliezen op hun ware doelstellingen. Naast kinderen, is religie de grote verenigende factor in het gezinsleven, indien het althans een levend, groeiend geloof is. Er is geen gezinsleven mogelijk zonder kinderen; men kan wel een gezinsleven hebben zonder religie, doch de moeilijkheden die eigen zijn aan deze intieme vorm van menselijke omgang vermeerderen zich enorm door deze hindernis. Gedurende de eerste tientallen jaren van de twintigste eeuw heeft het gezinsleven, na de persoonlijke religieuze ervaring, het meeste te lijden van het verval dat het gevolg is van de overgang van oude religieuze loyaliteiten naar de nieuwe betekenissen en waarden die thans opkomen.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* Ware religie is een zinvolle manier om oog in oog met de gewone werkelijkheden van het dagelijkse leven dynamisch te leven. Maar wil religie de ontwikkeling van het individuele karakter stimuleren en de integratie van de persoonlijkheid bevorderen, dan moet ze niet wor- den gestandaardiseerd. Wil ze stimuleren tot de evaluatie van de ervaring, en dienen om waar- den aanlokkelijk te maken, dan mag zij niet stereotiep worden. Wil religie de allerhoogste loyaliteiten bevorderen, dan dient ze niet te worden geformaliseerd.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Welke omwentelingen de sociale en economische groei der civilisatie ook mogen vergezellen, religie is echt en nuttig indien zij in de individuele mens de ervaring aankweekt waarin de soevereiniteit van waarheid, schoonheid en goedheid prevaleert, want dit is het ware geestelijke begrip van de allerhoogste werkelijkheid. En door liefde en godsverering krijgt dit betekenis als vriendschap met de mensen en zoonschap bij God.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* Het is per slot van rekening meer door wat iemand gelooft, dan door wat iemand weet, dat zijn gedrag wordt bepaald en zijn persoonlijke prestaties worden beheerst. Zuiver feitelijke kennis heeft zeer weinig invloed op de gemiddelde mens, tenzij deze kennis emotioneel wordt geactiveerd. Maar de activering die van religie uitgaat, is boven-emotioneel, en verenigt de gehele menselijke ervaring op transcendente niveaus door contact met, en het vrijmaken van, geestelijke energieën in het leven van de sterveling.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* In de twintigste eeuw met haar psychologische onzekerheid, bij de economische omwentelingen, morele dwarsstromingen en sociologische stortzeeën van de overgangen in een wetenschappelijk tijdvak die als wervelstormen op de mens afkomen, zijn vele duizenden mannen en vrouwen in menselijk opzicht ontregeld geraakt; ze zijn bezorgd, onrustig, angstig, onzeker en verward; als nooit tevoren in de wereldgeschiedenis hebben zij behoefte aan de vertroosting en stabilisatie die gezonde religie geeft. Bij de weergaloze prestaties op wetenschappelijk gebied en de technische ontwikkeling, heerst er geestelijke stagnatie en filosofische chaos.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* Wanneer religie steeds meer een privé aangelegenheid wordt — een persoonlijke ervaring — schuilt daarin geen gevaar, mits zij haar motivatie tot onzelfzuchtige, liefdevolle sociale dienstbaarheid niet verliest. De religie heeft geleden onder vele secundaire invloeden: de plotselinge vermenging van culturen, het onderling dooreenlopen van geloofsrichtingen, de vermindering van het kerkelijk gezag, veranderingen in het gezinsleven, dit alles naast de verstedelijking en de mechanisatie.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* Het grootste geestelijke gevaar voor de mens bestaat in gedeeltelijke vooruitgang, de hachelijke toestand van onvoltooide groei: het loslaten van de evolutionaire godsdiensten van vrees, zonder onmiddellijk vat te krijgen op de openbaringsreligie van liefde. De moderne wetenschap, speciaal de psychologie, heeft alleen die godsdiensten verzwakt die in zeer grote mate berusten op vrees, bijgeloof en emotie.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* Overgangen gaan altijd gepaard met verwarring, en er zal niet veel vrede en rust komen in de wereld van de godsdienst, totdat de grote worsteling tussen de drie elkaar bestrijdende godsdienst-filosofieën ten einde is:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. het spiritualistische geloof (in een voorzienende Godheid) van vele godsdiensten;

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. het humanistische en idealistische geloof in vele filosofieën;

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. de mechanistische en naturalistische opvattingen in vele takken van wetenschap.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* Deze drie partiële wijzen om de werkelijkheid van de kosmos te benaderen moeten uiteindelijk met elkaar worden geharmoniseerd door de openbarende presentatie van religie, filosofie en kosmologie, die het drieënige bestaan van geest, bewustzijn en energie beschrijft dat uitgaat van de Paradijs-Triniteit, en tijd-ruimte vereniging bereikt binnen de Godheid van de Allerhoogste.

### <a name="U99_5_0"></a>5&#8228;&#160;Sociale aspecten van de religie

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Hoewel religie uitsluitend een persoonlijke geestelijke ervaring is — het kennen van God als Vader — brengt het uitvloeisel van deze ervaring — het kennen van de mens als broeder — met zich mee dat men zich aanpast aan andere persoonlijkheden, en dit impliceert het sociale of groepsaspect van het religieuze leven. Religie is eerst een innerlijk of persoonlijk richten, en vervolgens wordt het een zaak van sociaal dienstbetoon, een zich richten naar de groep. Het feit dat de mens in groepen leeft, heeft noodzakelijkerwijs tot gevolg dat er ook religieuze groepen zullen ontstaan. Wat er met deze religieuze groepen gebeurt, hangt zeer sterk af van intelligente leiding. In primitieve samenlevingen verschilt de religieuze gemeenschap vaak niet erg van economische of politieke groeperingen. Religie heeft altijd de zeden behoed en de stabiliteit van de samenleving bevorderd. En dit geldt nog steeds, niettegenstaande het feit dat vele moderne socialisten en humanisten het tegendeel onderrichten.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Houdt steeds het volgende in gedachten: ware religie is het kennen van God als uw Vader en de mens als uw broeder. Religie is niet een slaafs geloof in bedreigingen met straf of in magische beloften van verborgen beloningen in de toekomst.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* De religie van Jezus is de meest dynamische invloed die de mensheid ooit in beweging heeft gezet. Jezus brak met alle traditie, vernietigde alle dogma en riep de mensheid op tot de verwezenlijking van haar hoogste idealen in tijd en eeuwigheid — om volmaakt te zijn, zoals ook de Vader in de hemel volmaakt is.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* De religie heeft maar weinig kans te functioneren totdat de religieuze groep zich losmaakt van alle andere groeperingen — de sociale vereniging van de geestelijke leden van het koninkrijk des hemels.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* De leer van de totale verdorvenheid van de mens heeft veel afbreuk gedaan aan het potentieel van de religie om reacties in de samenleving teweeg te brengen die een veredelende invloed en inspirerende waarde hebben. Jezus trachtte de mens in zijn waardigheid te herstellen toen hij verklaarde dat alle mensen kinderen Gods zijn.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Ieder religieus geloof dat de kracht heeft om de gelovige te vergeestelijken, zal zeker een krachtige weerslag hebben in het sociale leven van zulk een religieuze mens. Religieuze ervaring brengt immer de ‘vruchten van de geest’ voort in het dagelijks leven van de mens die door de geest geleid wordt.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Even zeker als mensen hun religieuze overtuigingen delen, scheppen zij een soort religieuze groepering die tenslotte gemeenschappelijke doeleinden schept. Eens zullen religieuze mensen bijeen komen en daadwerkelijke samenwerking tot stand brengen op basis van de eenheid van hun idealen en doelstellingen, veeleer dan dat zij zullen trachten zulks te doen op basis van psychologische meningen en theologische overtuigingen. Doelstellingen en niet geloofsbelijdenissen zouden religieuze mensen tot eenheid moeten brengen. Aangezien echte religie een zaak is van persoonlijke geestelijke ervaring, zal iedere religieuze mens onvermijdelijk zijn eigen persoonlijke interpretatie hebben van het besef van die geestelijke ervaring. Gebruik de term ‘geloof’ liever voor voor de persoonlijke relatie van de individuele mens met God, dan voor het als credo geformuleerde akkoord dat een bepaalde groep stervelingen met elkaar heeft kunnen bereiken inzake hun gemeenschappelijke religieuze instelling. ‘Hebt ge geloof? Houd het dan voor u.’

<a name="U99_5_8"></a>*99:5.8 (1091.7)* Dat geloof alleen te maken heeft met het vatten van ideale waarden, wordt aangetoond door de definitie in het Nieuwe Testament waarin gezegd wordt dat geloof de substantie is der dingen die men hoopt en het bewijs van zaken die men niet ziet.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* De primitieve mens deed weinig moeite om zijn religieuze overtuigingen onder woorden te brengen. Zijn godsdienst werd meer uitgedanst dan uitgedacht. De moderne mens heeft vele geloofsbelijdenissen uitgedacht en vele toetsen van religieus geloof geschapen. In de toekomst zal de religieuze mens zijn religie moeten leven, zich moeten wijden aan het oprecht dienen van de broederschap der mensen. Het is hoog tijd dat de mens een zo persoonlijke, sublieme religieuze ervaring krijgt, dat deze alleen beseft en uitgedrukt kan worden door ‘gevoelens die te diep gaan voor woorden.’

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Jezus eiste niet van zijn volgelingen dat zij geregeld bij elkaar zouden komen om een formule van woorden op te zeggen waarin hun gemeenschappelijke geloofsovertuigingen zouden worden aangegeven. Hij heeft alleen ingesteld dat ze bij elkaar dienen te komen om daadwerkelijk *iets te doen —* om deel te nemen aan de gemeenschappelijke avondmaaltijd ter herinnering aan zijn zelfschenkingsleven op Urantia.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* Christenen begaan wel een grote vergissing wanneer zij Christus voorstellen als het allerhoogste ideaal van geestelijk leiderschap, en anderzijds van Godbewuste mannen en vrouwen durven verlangen dat zij het historische leiderschap verwerpen van de Godkennende mensen die in voorbije eeuwen hebben bijgedragen aan de verlichting van hun eigen natie of volk.

### <a name="U99_6_0"></a>6&#8228;&#160;De geïnstitutionaliseerde godsdienst

<a name="U99_6_1"></a>*99:6.1 (1092.1)* Sektarisme is een ziekte van de geïnstitutionaliseerde godsdienst, en dogmatisme is een knechting van de geestelijke natuur. Het is veel beter om een religie te hebben zonder een kerk, dan een kerk zonder religie. De religieuze beroering van de twintigste eeuw is op zichzelf nog niet een teken van geestelijke decadentie. Verwarring gaat zowel aan groei als aan ondergang vooraf.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* De socialisering van de religie heeft een werkelijke bedoeling. Religieuze groepsactiviteiten hebben ten doel om religieuze loyaliteiten aanschouwelijk te maken, om de aanlokkelijkheid van waarheid, schoonheid en goedheid te verheerlijken, om de aantrekkelijkheid van allerhoogste waarden te vergroten, om de onzelfzuchtige dienstbaarheid aan de medemens te versterken, om luister bij te zetten aan de mogelijkheden die het gezinsleven biedt, om de religieuze opvoeding te bevorderen, om wijze raad en geestelijke leiding te verschaffen, en aan te moedigen tot gemeenschappelijke godsverering. En alle levende godsdiensten moedigen aan tot vriendschap onder de mensen, houden de moraliteit in ere, begunstigen het welzijn van de gemeenschap waarin men leeft, en scheppen gunstige omstandigheden voor de verspreiding van het wezenlijke evangelie in hun respectieve boodschappen over het eeuwig heil.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* Naargelang de religie echter wordt geïnstitutionaliseerd, raakt haar kracht ten goede beperkt, terwijl de mogelijkheden ten kwade zich grotelijks vermenigvuldigen. De gevaren van een geformaliseerde religie zijn: het vastleggen van geloofsopvattingen en de verstarring van gevoelens, de opeenhoping van gevestigde belangen bij toenemende secularisatie, de neiging om waarheid te standaardiseren en te fossiliseren, het verleggen van religie van het dienen van God naar het dienen van de kerk, de neiging van de leiders om bestuurders te worden in plaats van geestelijke dienaren, de neiging tot sektevorming en onderling concurrerende afscheidingen, het vestigen van een onderdrukkend kerkelijk gezag, het scheppen van de aristocratische instelling van een ‘uitverkoren volk,’ het aankweken van valse, overdreven ideeën van heiligheid, het tot een routine maken van de godsdienst en de verstening van de eredienst, de neiging om het verleden te vereren terwijl men de eisen van het heden over het hoofd ziet, het verzuim om hedendaagse interpretaties van religie te geven, het verwikkeld raken in functies van wereldlijke instellingen; zij schept de euvele discriminatie van religieuze kasten, zij wordt een onverdraagzame rechter inzake de orthodoxie, zij slaagt er niet in om de belangstelling van de avontuurlijke jeugd vast te houden en raakt geleidelijk de verlossende boodschap van het evangelie van het eeuwig heil kwijt.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* De formele godsdienst beperkt mensen in hun persoonlijke geestelijke activiteiten, in plaats van hun de vrijheid te geven tot hoger dienstbetoon als bouwers van het koninkrijk.

### <a name="U99_7_0"></a>7&#8228;&#160;De bijdrage van de religie

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Ofschoon de kerken en alle andere religieuze groepen zich verre dienen te houden van alle seculiere activiteiten, moet de religie terzelfdertijd alles nalaten wat de sociale coördinatie van de menselijke instellingen zou kunnen belemmeren of vertragen. Het leven moet steeds zinvoller worden; de mens moet doorgaan met de hervorming van zijn filosofie en de verheldering van zijn religie.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* De politieke wetenschap moet de reorganisatie van de economie en de industrie bewerkstelligen door methoden die zij ontleent aan de sociale wetenschappen en door de inzichten en motieven die door een religieus leven worden verschaft. In alle sociale reorganisaties zorgt de religie voor stabiliserende loyaliteit aan een transcendent doel dat houvast geeft en verder en hoger reikt dan het onmiddellijke wereldlijke doel. Te midden van de verwarring die voortkomt uit een snel veranderende omgeving, heeft de sterfelijke mens behoefte aan de steun die een wijd kosmisch perspectief kan bieden.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* Religie inspireert de mens tot een moedig en vreugdevol leven op aarde; ze verbindt geduld met hartstocht, inzicht met vurige ijver, medegevoel met kracht, en idealen met energie.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* De mens kan nimmer wijze beslissingen nemen in wereldlijke zaken of uitstijgen boven de zelfzucht van het persoonlijk belang tenzij hij mediteert in de tegenwoordigheid van de soevereiniteit Gods en rekening houdt met de werkelijkheden van goddelijke betekenissen en van geestelijke waarden.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* Wederzijdse economische afhankelijkheid en sociale broederlijkheid zullen uiteindelijk tot broederschap leiden. De mens is van nature een dromer, maar de wetenschap maakt hem nuchter, zodat de religie hem daarna met veel minder gevaar voor plotselinge fanatieke reacties kan activeren. Economische behoeften binden de mens vast aan de werkelijkheid, en persoonlijke religeuze ervaring plaatst dezelfde mens oog in oog met de eeuwige werkelijkheden van een zich steeds uitbreidend en voortgaand kosmisch burgerschap.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Aangeboden door een Melchizedek van Nebadon.]
