﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling099.md" title="De sociale opgaven van de religie">Verhandeling 99</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling101.md" title="De werkelijke natuur van religie">Verhandeling 101</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 100

## <a name="U100_0_0"></a>Religie in de menselijke ervaring

<a name="U100_0_1"></a>*100:0.1 (1094.1)* DE ervaring van een dynamisch religieus leven transformeert een middelmatig mens in een persoonlijkheid met de kracht van idealen. Religie draagt bij tot de vooruitgang van allen, doordat zij de vooruitgang van de individuele mens bevordert, en de vooruitgang van ieder neemt toe door wat allen tezamen bereiken.

<a name="U100_0_2"></a>*100:0.2 (1094.2)* Geestelijke groei wordt onderling gestimuleerd door nauwe omgang met andere religieuze mensen. Liefde levert de voedingsbodem voor religieuze groei — een objectieve aantrekking in plaats van subjectieve voldoening. En religie adelt de gewone eentonigheid van het dagelijks leven.

### <a name="U100_1_0"></a>1&#8228;&#160;Religieuze groei

<a name="U100_1_1"></a>*100:1.1 (1094.3)* Ofschoon religie groei van betekenissen en verdieping van waarden voortbrengt, heeft het verheffen van zuiver persoonlijke waardebepalingen tot niveaus van absolute werkelijkheden altijd kwaad ten gevolge. Een kind bepaalt de waarde van zijn ervaring naar de mate van het genoegen die deze met zich mee brengt: volwassenheid is evenredig aan de mate waarin persoonlijk genot wordt vervangen door hogere betekenissen, zelfs loyaliteiten aan de hoogste opvattingen van uiteenlopende levensomstandigheden en kosmische betrekkingen.

<a name="U100_1_2"></a>*100:1.2 (1094.4)* Sommige mensen hebben het te druk om te groeien en lopen daarom ernstig gevaar geestelijk te blijven steken. Er moet worden gezorgd voor groei in zinvolheid op verschillende leeftijden, in opeenvolgende culturen, en in de voorbijgaande stadia in de vooruitgang der civilisatie. De voornaamste factoren die groei verhinderen, zijn vooroordeel en onwetendheid.

<a name="U100_1_3"></a>*100:1.3 (1094.5)* Geef ieder zich ontwikkelend kind de kans om zijn eigen religieuze ervaring te kweken: dring het geen pasklare volwassen ervaring op. Bedenk dat het jaar na jaar volgen van een vast systeem van onderwijs niet noodzakelijkerwijs verstandelijke vooruitgang betekent en nog veel minder geestelijke groei. Uitbreiding van de woordenschat betekent nog geen karakterontwikkeling. Groei wordt niet juist aangegeven door loutere resultaten, maar veeleer door vooruitgang. Werkelijke groei in het leren kenmerkt zich door hogere idealen, een grotere waardering voor waarden, nieuwe betekenissen van waarden, en toenemende trouw aan de allerhoogste waarden.

<a name="U100_1_4"></a>*100:1.4 (1094.6)* Kinderen komen alleen blijvend onder de indruk van de loyaliteiten van de volwassenen met wie ze omgaan: voorschriften of zelfs voorbeelden zijn niet van blijvende invloed. Loyale mensen zijn groeiende mensen en groei is een indrukwekkende en inspirerende realiteit. Leef vandaag loyaal — groei — en de dag van morgen zal voor het zijne zorgen. De snelste manier voor een kikkervisje om een kikker te worden, is om ieder ogenblik loyaal als een kikkervisje te leven.

<a name="U100_1_5"></a>*100:1.5 (1094.7)* De bodem die van wezenlijk belang is voor religieuze groei, vooronderstelt een progressief leven van zelfverwerkelijking, de coördinatie van natuurlijke neigingen, het aan de dag leggen van weetgierigheid en vreugde in een redelijke mate van avontuur, het ondervinden van gevoelens van voldoening, het functioneren van de prikkel van vrees die maakt dat men oplettend en waakzaam blijft, de aantrekking van het verwonderlijke, en een normaal besef van eigen kleinheid, nederigheid. Groei is ook gegrond op de ontdekking van het zelf, vergezeld door zelfkritiek — het geweten, want het geweten is in werkelijkheid zelfkritiek aan de hand van de waarden die men gewoonlijk hanteert, de persoonlijke idealen van een mens.

<a name="U100_1_6"></a>*100:1.6 (1095.1)* De religieuze ervaring wordt merkbaar beïnvloed door de lichamelijke gezondheid, het overgeërfde temperament en het sociale milieu. Maar deze wereldlijke omstandigheden remmen niet de innerlijke geestelijke vooruitgang van een ziel die zich heeft gewijd aan het doen van de wil van de Vader in de hemel. In alle normale stervelingen zijn zekere aangeboren impulsen tot groei en zelfverwerkelijking aanwezig, die functioneren indien zij niet specifiek worden tegengegaan. De zekere techniek om het potentieel tot geestelijke groei, deze gave die een wezenlijk bestanddeel van de mens vormt, tot ontplooiing te brengen, is een voortdurende instelling van oprechte toewijding aan allerhoogste waarden.

<a name="U100_1_7"></a>*100:1.7 (1095.2)* Religie kan niet worden geschonken, ontvangen, geleend, geleerd, of verloren. Het is een persoonlijke ervaring, die groeit naar de mate waarin het zoeken naar finale waarden toeneemt. Kosmische groei is aldus het gevolg van de accumulatie van betekenissen en een steeds meer omvattende verheffing van waarden. Zieleadel zelf is echter altijd een zaak van onbewuste groei.

<a name="U100_1_8"></a>*100:1.8 (1095.3)* Religieuze gewoonten van denken en handelen dragen bij tot de economie van de geestelijke groei. Men kan religieuze predisposities ontwikkelen om gunstig te reageren op geestelijke stimuli, een soort geconditioneerde geestelijke reflex. Gewoonten die religieuze groei begunstigen, zijn onder meer: een ontwikkelde gevoeligheid voor geestelijke waarden, het herkennen van religieus leven bij anderen, het bespiegelend denken over kosmische betekenissen, het eerbiedig oplossen van problemen, het delen van het geestelijk leven met de medemens, het vermijden van zelfzucht, de weigering om misbruik te maken van de goddelijke genade, leven als in de tegenwoordigheid Gods. De factoren die bijdragen tot geestelijke groei kunnen intentioneel zijn, maar de groei zelf is zonder uitzondering onbewust.

<a name="U100_1_9"></a>*100:1.9 (1095.4)* De onbewuste natuur van religieuze groei betekent echter niet dat het een activiteit is die zich voordoet in de veronderstelde onderbewuste gebieden van het menselijk verstand: zij duidt veeleer op scheppende activiteiten in de bovenbewuste lagen van het sterfelijk bewustzijn. De ervaring van het besef van de realiteit van onbewuste religieuze groei is het enige positieve bewijs van het functioneel bestaan van het bovenbewustzijn.

### <a name="U100_2_0"></a>2&#8228;&#160;Geestelijke groei

<a name="U100_2_1"></a>*100:2.1 (1095.5)* Geestelijke ontwikkeling is in de eerste plaats afhankelijk van het onderhouden van een levende geestelijke verbinding met ware geestelijke krachten en in de tweede plaats, van het voortdurend dragen van geestelijke vruchten: het dienen van de medemens met datgene wat men van zijn geestelijke weldoeners heeft ontvangen. Geestelijke vooruitgang stoelt op verstandelijke erkenning van geestelijke armoede en, daarmee samengaand, het zich bewust zijn van de honger naar volmaaktheid, het verlangen om God te kennen en te zijn zoals hij, het doen van de wil van de Vader in de hemel als doel waarnaar men van ganser harte streeft.

<a name="U100_2_2"></a>*100:2.2 (1095.6)* Geestelijke groei is eerst een ontwakend besef van behoeften, vervolgens het onderscheiden van betekenissen en dan het ontdekken van waarden. Ware geestelijke ontwikkeling blijkt uit het aan de dag treden van een menselijke persoonlijkheid die wordt gemotiveerd door liefde, geactiveerd door onzelfzuchtig dienstbetoon, en overheerst door de oprechte verering van de volmaaktheidsidealen van goddelijkheid. En deze hele ervaring vormt de realiteit van religie, in tegenstelling tot louter theologische geloofsopvattingen.

<a name="U100_2_3"></a>*100:2.3 (1095.7)* Religie kan opstijgen tot dat niveau van ervaring waar ze een verlichte, wijze techniek wordt om geestelijk te reageren op het universum. Zo’n meer verheven religie kan op drie niveaus van de menselijke persoonlijkheid functioneren: op het verstandelijke niveau, het morontiale en het geestelijke; op het bewustzijn, in de evoluerende ziel, en tezamen met de inwonende geest.

<a name="U100_2_4"></a>*100:2.4 (1096.1)* Iemands geestelijkheid wijst aan hoe dicht hij bij God is, en tegelijk is zij de maat van zijn nut voor zijn medemens. Geestelijkheid verhoogt het vermogen om schoonheid te ontdekken in de dingen, om waarheid te herkennen in betekenissen en om goedheid te ontdekken in waarden. Geestelijke ontwikkeling wordt bepaald door het vermogen daartoe en is recht evenredig aan het uitbannen van de zelfzuchtige kwaliteiten van liefde.

<a name="U100_2_5"></a>*100:2.5 (1096.2)* De daadwerkelijke geestelijke status geeft aan in hoeverre men de Godheid heeft bereikt, afgestemd is op de Richter. Het bereiken van volkomenheid van geestelijkheid staat gelijk met het bereiken van het maximum aan realiteit, het maximum aan Godgelijkenis. Het eeuwige leven is de altijddurende zoektocht naar oneindige waarden.

<a name="U100_2_6"></a>*100:2.6 (1096.3)* Het doel van de zelfverwerkelijking van de mens dient geestelijk te zijn, niet materieel. De enige werkelijkheden die waard zijn te worden nagestreefd zijn goddelijk, geestelijk en eeuwig. De sterfelijke mens mag aanspraak maken op het smaken van fysische geneugten en op de voldoening die menselijke genegenheid verschaft; het doet hem goed om loyaal te zijn aan associaties van mensen en wereldlijke instellingen. Dit zijn echter niet de eeuwige grondslagen voor het opbouwen van de onsterfelijke persoonlijkheid die de ruimte moet transcenderen, de tijd moet overwinnen en de eeuwige bestemming van goddelijke volmaaktheid moet bereiken, waar hij als volkomene zal dienen.

<a name="U100_2_7"></a>*100:2.7 (1096.4)* Jezus omschreef de diepgewortelde zekerheid van de mens die God kent met de woorden: ‘Wat komt het er voor een Godkennende gelovige in het koninkrijk op aan als alle aardse dingen ineenstorten?’ De zekerheden van de wereld zijn kwetsbaar, maar geestelijke zekerheden zijn onaantastbaar. Wanneer de vloedgolven van menselijke tegenspoed, zelfzucht, wreedheid, haat, boosaardigheid en afgunst de ziel van de sterfelijke mens overspoelen, kunt ge rust vinden in de verzekering dat er één innerlijk bastion is, de citadel van de geest, dat absoluut onneembaar is; dit geldt althans voor iedere mens die zijn ziel heeft toevertrouwd aan de hoede van de inwonende geest van de eeuwige God.

<a name="U100_2_8"></a>*100:2.8 (1096.5)* Na het bereiken van zulk een geestelijke vooruitgang, hetzij door geleidelijke groei, hetzij ten gevolge van een bijzondere crisis, vindt er een nieuwe oriëntering van de persoonlijkheid plaats en ontwikkelt zich een nieuwe standaard van waarden. Deze uit de geest geboren mensen krijgen zulk een andere motivatie in het leven, dat zij er kalm onder kunnen blijven wanneer ze hun dierbaarste ambities schipbreuk zien lijden en hun vurigste verwachtingen ineen zien storten; zij weten met stelligheid dat deze catastrofes slechts de heroriënterende rampen zijn waardoor hun tijdelijke scheppingen worden afgebroken, voordat de edeler, blijvender werkelijkheden van een nieuw, hoger prestatieniveau in het universum kunnen worden opgebouwd.

### <a name="U100_3_0"></a>3&#8228;&#160;Begrippen van allerhoogste waarde

<a name="U100_3_1"></a>*100:3.1 (1096.6)* Religie is niet een techniek om statische, gelukzalige gemoedsrust te bereiken: ze is een impuls om de ziel te organiseren voor dynamische dienstbaarheid. Religie is het inzetten van de totaliteit van het zelf in de loyale dienst van het liefhebben van God en het dienen van de mens. Religie betaalt iedere prijs die van wezenlijk belang is om het allerhoogste doel, de eeuwige bekroning, te bereiken. Religieuze loyaliteit kent een volkomenheid van toewijding die van verheven pracht is. En deze loyaliteiten hebben een sociale uitwerking en strekken tot geestelijke vooruitgang.

<a name="U100_3_2"></a>*100:3.2 (1096.7)* Voor de religieuze mens wordt het woord God een symbool dat de toenadering tot de allerhoogste werkelijkheid aanduidt en de herkenning van goddelijke waarde. Menselijke sympathieën en antipathieën bepalen niet wat goed of kwaad is: morele waarden komen niet voort uit vervulde wensen of emotionele frustratie.

<a name="U100_3_3"></a>*100:3.3 (1096.8)* Bij de beschouwing van waarden dient ge onderscheid te maken tussen hetgeen waarde *is* en wat waarde *heeft.* Ge moet het verband zien tussen prettige activiteiten en hun zinvolle integratie en diepere verwezenlijking op steeds hogere niveaus der menselijke ervaring.

<a name="U100_3_4"></a>*100:3.4 (1097.1)* Betekenis is iets wat ervaring aan waarde toevoegt: het is het appreciërend besef van waarden. Een zuiver zelfzuchtig genoegen dat in afzondering wordt gesmaakt, kan een praktische ontwaarding van betekenis impliceren, een betekenisloos genot dat grenst aan relatief kwaad. Waarden zijn experiëntieel wanneer realiteiten betekenisvol zijn en mentaal met elkaar in verband worden gebracht, wanneer zulke betrekkingen door het bewustzijn worden onderkend en geapprecieerd.

<a name="U100_3_5"></a>*100:3.5 (1097.2)* Waarden kunnen nimmer statisch zijn; realiteit betekent verandering, groei. Verandering zonder groei, zonder verruiming van betekenis en verhoging van waarde, is waardeloos — is potentieel kwaad. Hoe groter haar kwaliteit van kosmische adaptatie, des te meer betekenis heeft elke ervaring. Waarden zijn geen conceptuele illusies: ze zijn reëel, maar zij hangen altijd af van het feit van betrekkingen. Waarden zijn altijd zowel actueel als potentieel — niet wat geweest is, maar wat is en zal zijn.

<a name="U100_3_6"></a>*100:3.6 (1097.3)* Het met elkaar in verband brengen van actuele en potentiële realiteiten staat gelijk aan groei, de experiëntiële verwezenlijking van waarden. Maar groei is niet alleen maar vooruitgang. Vooruitgang is altijd zinvol, maar zonder groei is ze relatief zonder waarde. De allerhoogste waarde van het menselijk leven bestaat in groei van waarden, vooruitgang in betekenissen, en de verwezenlijking van het kosmische onderlinge verband tussen deze beide ervaringen. Deze ervaring nu is het equivalent van Godsbewustzijn. Een sterveling met deze ervaring is weliswaar niet bovennatuurlijk, maar hij wordt waarlijk bovenmenselijk: een onsterfelijke ziel komt tot ontwikkeling.

<a name="U100_3_7"></a>*100:3.7 (1097.4)* De mens kan geen groei veroorzaken, maar hij kan er wel gunstige voorwaarden voor scheppen. Groei is altijd onbewust, of zij nu lichamelijk, verstandelijk, of geestelijk is. Liefde groeit ook op deze wijze; ze kan niet worden geschapen, gefabriceerd, of gekocht: ze moet groeien. Evolutie is een kosmische groeimethode. Groei op sociaal gebied kan niet worden bereikt door wetgeving, en morele groei niet door beter bestuur. De mens kan wel een machine fabriceren, maar de werkelijke waarde ervan moet worden ontleend aan de menselijke cultuur en aan de waardering die personen ervoor hebben. De enige bijdrage die de mens aan zijn groei levert, is de mobilisatie van het totaal van de vermogens van zijn persoonlijkheid — levend geloof.

### <a name="U100_4_0"></a>4&#8228;&#160;Problemen die met groei gepaard gaan

<a name="U100_4_1"></a>*100:4.1 (1097.5)* Religieus leven is toegewijd leven, en toegewijd leven is creatief leven, oorspronkelijk en spontaan. Nieuwe religieuze inzichten komen voort uit conflicten die de aanzet geven tot het kiezen van nieuwe, betere reactiegewoonten, in plaats van de oude, inferieure reactiepatronen. Nieuwe betekenissen komen pas naar boven te midden van conflicten; en conflicten blijven alleen maar bestaan wanneer men weigert de hogere waarden aan te nemen die in hogere betekenissen besloten liggen.

<a name="U100_4_2"></a>*100:4.2 (1097.6)* Religieuze verwarring is onvermijdelijk; er kan geen groei bestaan zonder psychische conflicten en geestelijke beroering. De organisatie van een filosofische levensstandaard brengt een aanzienlijke beroering teweeg in de filosofische gebieden van het denken. Men kan niet zonder strijd loyaal zijn aan het grote, het goede, het ware en het edele. De verheldering van het geestelijk gezichtsvermogen en de verdieping van het kosmische inzicht gaan met inspanning gepaard. En het menselijke verstand protesteert wanneer het zich niet langer kan voeden met de niet-geestelijke energieën van het tijdelijke bestaan. Het trage dierlijke bewustzijn komt in opstand tegen de inspanning die nodig is om te worstelen met de kosmische wijze om problemen op te lossen.

<a name="U100_4_3"></a>*100:4.3 (1097.7)* Maar de grote opgave van het religieuze leven bestaat in de taak om de zielsvermogens van de persoonlijkheid te verenigen door de dominantie van de LIEFDE. Gezondheid, mentale efficiëntie en geluk komen voort uit de vereniging van fysische systemen, mentale systemen, en geest-systemen. Van lichamelijke en psychische gezondheid begrijpt de mens wel veel, maar geluk heeft hij waarlijk maar in zeer geringe mate verwezenlijkt. Het hoogste geluk is onlosmakelijk verbonden met geestelijke vooruitgang. Geestelijke groei geeft blijvende vreugde, vrede die alle verstand te boven gaat.

<a name="U100_4_4"></a>*100:4.4 (1098.1)* In het fysische leven getuigen de zintuigen van het bestaan der dingen; het bewustzijn ontdekt de realiteit van betekenissen; de geestelijke ervaring onthult echter aan de individuele mens de echte waarden van het leven. Deze hoge niveaus in het menselijk leven worden bereikt in de allerhoogste liefde voor God en de onzelfzuchtige liefde voor de mens. Indien ge uw medemensen liefhebt, moet ge hun waarden hebben ontdekt. Jezus had de mensen zo lief, omdat hij hun zulk een hoge waarde toekende. De beste manier om waarden te ontdekken in uw medemensen is om hun motivatie te ontdekken. Wanneer iemand u irriteert, gevoelens van ontstemming opwekt, moet ge proberen met hem mee te voelen en zo zijn gezichtspunt te gaan zien, zijn redenen voor zulk onaangenaam gedrag. Wanneer ge uw naaste eenmaal begrijpt, zult ge verdraagzaam worden en deze verdraagzaamheid zal uitgroeien tot vriendschap en rijpen tot liefde.

<a name="U100_4_5"></a>*100:4.5 (1098.2)* Stelt u zich eens het beeld voor ogen van een van uw primitieve voorouders uit de tijd dat zij nog in holen woonden — een grauwende man, gedrongen, wanstaltig en vuil, wijdbeens staand met geheven knots, haat en vijandigheid spuwend terwijl hij woedend de blikken werpt op iets dat zich vlak voor hem bevindt. Men kan moeilijk zeggen dat dit beeld iets van de goddelijke waardigheid van de mens laat zien. Maar sta ons toe het beeld te verruimen. Vóór deze in woede ontstoken mens duikt een sabeltandtijger ineen. Achter hem staan een vrouw en twee kinderen. Onmiddellijk ziet ge dat dit beeld staat voor de aanvang van veel mooie en nobele trekken van het menselijk geslacht, maar de man is dezelfde in beide afbeeldingen. In het tweede tafereel hebt ge echter het voordeel van een wijdere horizon. Hier ziet ge de motivatie van deze evoluerende sterveling. Zijn houding wordt lofwaardig omdat ge hem begrijpt. Indien ge de motieven van uw medemensen slechts zoudt kunnen peilen, zoudt ge hen veel beter begrijpen. Indien ge uw medemensen maar werkelijk zoudt kennen, zoudt ge tenslotte geheel voor hen vallen.

<a name="U100_4_6"></a>*100:4.6 (1098.3)* Ge kunt uw medemensen niet waarlijk liefhebben door een eenvoudige wilsdaad. Liefde wordt slechts geboren uit een grondig begrip van de motieven en gevoelens van uw naaste. Het is niet zo belangrijk om vandaag alle mensen lief te hebben, als om iedere dag één mens meer te leren liefhebben. Indien ge iedere dag of iedere week één medemens meer gaat begrijpen, en indien dit het uiterste is waartoe ge in staat zijt, dan zijt ge zeker bezig uw persoonlijkheid te socialiseren en waarlijk te vergeestelijken. Liefde is besmettelijk, en wanneer de toewijding van een mens verstandig en wijs is, werkt liefde aanstekelijker dan haat. Alleen echte, onzelfzuchtige liefde is echter waarlijk besmettelijk. Als ieder mens op aarde maar een brandpunt van dynamische liefde kon worden, zou dit weldadige virus van liefde de vloed van gevoelens en emoties van de mensheid spoedig zozeer doortrekken, dat de ganse civilisatie doordrenkt zou zijn van liefde, en dit zou de verwezenlijking zijn van de broederschap der mensen.

### <a name="U100_5_0"></a>5&#8228;&#160;Bekering en mystiek

<a name="U100_5_1"></a>*100:5.1 (1098.4)* De wereld is vol verloren zielen, verloren niet in de theologische betekenis, maar in de zin dat zij de richting kwijt zijn; ze zwerven in verwarring rond tussen de -ismen en culten van een teleurgesteld filosofisch tijdperk. Te weinig mensen hebben geleerd hoe ze een levensfilosofie in de plaats kunnen stellen van het religieuze gezag. (De symbolen van de gesocialiseerde religie dienen niet geminacht te worden als kanalen voor groei, ook al is de rivierbedding niet de rivier.)

<a name="U100_5_2"></a>*100:5.2 (1098.5)* De progressie van de religieuze groei leidt van stagnatie via conflict tot coördinatie, van onzekerheid tot onwankelbaar geloof, van verwarring van het kosmische bewustzijn tot unificatie der persoonlijkheid, van het tijdelijke doel tot het eeuwige, van de knechting door vrees tot de vrijheid van het goddelijk zoonschap.

<a name="U100_5_3"></a>*100:5.3 (1099.1)* Wij dienen hier duidelijk te stellen dat de betuiging van trouw aan de allerhoogste idealen — het psychische, emotionele en geestelijke besef van het Godsbewustzijn — een natuurlijke en geleidelijke groei kan zijn en ook kan worden ervaren op een overgangspunt zoals een crisis. De Apostel Paulus ondervond zulk een plotselinge, spectaculaire bekering op die gedenkwaardige dag op de weg naar Damascus. Gautama Siddhartha had eenzelfde ervaring in de nacht toen hij, in afzondering gezeten, het mysterie der uiteindelijke waarheid trachtte te doorgronden. Vele anderen hebben soortgelijke ervaringen gehad, en ook hebben vele ware gelovigen voortgang gemaakt in de geest zonder een plotselinge bekering.

<a name="U100_5_4"></a>*100:5.4 (1099.2)* De meeste spectaculaire verschijnselen die met zogenoemde religieuze bekeringen worden geassocieerd, zijn geheel psychisch van natuur, maar zo nu en dan doen zich ervaringen voor die ook een geestelijke oorsprong hebben. Wanneer de mentale mobilisatie absoluut totaal is op enig niveau van het psychische omhoog reiken naar geest, wanneer de menselijke gemotiveerdheid om trouw te zijn aan de goddelijke idee volmaakt is, dan vindt er zeer vaak een plotseling omlaag reiken van de inwonende geest plaats, teneinde synchroon samen te vallen met die geconcentreerde heilige doelstelling van het bovenbewuste van de gelovige sterveling. Zulke ervaringen nu van geünificeerde verstandelijke en geestelijke verschijnselen vormen de bekering die bestaat in factoren boven en voorbij de zuiver psychische betrokkenheid.

<a name="U100_5_5"></a>*100:5.5 (1099.3)* Maar een bekering die alleen op emotie is gegrond, is niet echt: men moet niet alleen gevoel, maar ook geloof hebben. Voorzover zulk een psychische mobilisatie slechts gedeeltelijk is, en de aanzet tot menselijke loyaliteit onvolledig, zal de bekeringservaring een mengeling zijn van verstandelijke, emotionele en geestelijke realiteit.

<a name="U100_5_6"></a>*100:5.6 (1099.4)* Als men geneigd is om een theoretisch onderbewuste te erkennen als praktische werkhypothese in het overigens verenigde verstandelijke leven, moet men, om consequent te blijven, ook een gelijksoortig en corresponderend gebied postuleren van opgaande verstandelijke activiteit, namelijk het bovenbewuste niveau, de zone van rechtstreeks contact met de geest-entiteit, de Gedachtenrichter. Het grote gevaar in al deze psychische bespiegelingen is dat visioenen en andere zogenaamde mystieke ervaringen, alsook buitengewone dromen, beschouwd zullen worden als goddelijke mededelingen aan het bewustzijn van de mens. Toen in het verleden goddelijke wezens zich aan bepaalde Godkennende personen openbaarden, was dit niet dankzij hun mystieke trances of ziekelijke visioenen, maar ondanks al deze verschijnselen.

<a name="U100_5_7"></a>*100:5.7 (1099.5)* In plaats van naar bekering te streven, zou het beter zijn om de morontia-zones, waar contact met de Gedachtenrichter mogelijk is, te benaderen door levend geloof en waarachtige godsverering, oprecht en onzelfzuchtig gebed. Maar al te veel van de herinneringen die naar boven komen uit de onbewuste lagen van het menselijke bewustzijn, zijn ten onrechte gehouden voor goddelijke openbaring en leiding door de geest.

<a name="U100_5_8"></a>*100:5.8 (1099.6)* Aan het religieuze dagdromen zijn grote gevaren verbonden indien daar een gewoonte van wordt gemaakt; mystiek kan een methode worden om de werkelijkheid te vermijden, ook al is het wel eens een middel geweest om tot echte gemeenschap met de geest te komen. Ofschoon het geen ernstig gevaar behoeft op te leveren wanneer men zich voor korte perioden terugtrekt uit het drukke leven, is langdurige afzondering van de persoonlijkheid hoogst ongewenst. Onder geen voorwaarde dient de trance-achtige staat van visionair bewustzijn te worden aangekweekt als een soort religieuze beleving.

<a name="U100_5_9"></a>*100:5.9 (1099.7)* De kenmerken van de mystieke staat zijn een diffuus bewustzijn, met daarin levendige eilanden van geconcentreerde aandacht die inwerken op een betrekkelijk passief intellect. Door dit alles wordt het bewustzijn eerder in de richting van het onderbewustzijn getrokken dan naar de zone van contact met geest, het bovenbewustzijn. Vele mystici hebben hun mentale dissociatie doorgevoerd tot het punt waar zich abnormale manifestaties gingen voordoen.

<a name="U100_5_10"></a>*100:5.10 (1100.1)* Een gezondere instelling bij uw geestelijke meditatie vindt ge in bespiegelende godsverering en in het gebed van dankzegging. De rechtstreekse gemeenschap met de Gedachtenrichter, zoals die zich voordeed in de latere jaren van het leven van Jezus in het vlees, dient niet verward te worden met deze zogenoemde mystieke ervaringen. De factoren die bijdragen tot het op gang brengen van mystieke gemeenschap vormen een aanwijzing voor het gevaar van dergelijke bewustzijnstoestanden. De mystieke staat wordt begunstigd door zaken als: lichamelijke vermoeidheid, vasten, psychische dissociatie, diepgevoelde esthetische ervaringen, krachtige seksuele impulsen, vrees, angst, woede en wilde dans. Veel van het materiaal dat bovenkomt tengevolge van zulke inleidende voorbereidingen heeft zijn oorsprong in het onderbewuste.

<a name="U100_5_11"></a>*100:5.11 (1100.2)* Hoe gunstig de omstandigheden voor het optreden van mystieke verschijnselen ook geweest mogen zijn, ge dient goed te beseffen dat Jezus van Nazaret nooit zijn toevlucht nam tot zulke methoden om gemeenschap te zoeken met de Paradijs-Vader. Jezus kende geen onderbewuste wanen of bovenbewuste illusies.

### <a name="U100_6_0"></a>6&#8228;&#160;Kentekenen van religieus leven

<a name="U100_6_1"></a>*100:6.1 (1100.3)* Evolutionaire religies en openbaringsreligies mogen opvallend verschillen in methode, maar er bestaat grote overeenkomst tussen hun drijfveren. Religie is niet een specifieke functie van het leven, maar veeleer een manier van leven. Ware religie is een oprechte toewijding aan een realiteit die de religieuze mens van allerhoogste waarde acht voor zichzelf en voor de hele mensheid. En de eigenschappen die elke religie bij uitstek kenmerken, zijn onvoorwaardelijke loyaliteit en oprechte toewijding aan allerhoogste waarden. Deze religieuze toewijding aan allerhoogste waarden treedt aan de dag in de verhouding van de vermeend ongodsdienstige moeder tot haar kind, en in de vurige loyaliteit van niet-religieuze mensen aan een zaak waarvoor zij zich geheel hebben ingezet.

<a name="U100_6_2"></a>*100:6.2 (1100.4)* De allerhoogste waarde die de religieuze mens geaccepteerd heeft, kan laag zijn, of zelfs vals, maar ze is niettemin religieus. Een religie is echt in zoverre de waarde, die men voor allerhoogst houdt, waarlijk een kosmische realiteit is van echt geestelijke kwaliteit.

<a name="U100_6_3"></a>*100:6.3 (1100.5)* De kentekenen van de menselijke respons op de religieuze impuls omvatten de kwaliteiten adel en grootsheid. De oprechte religieuze mens is zich ervan bewust een burger van het universum te zijn en merkt dat hij in contact komt met bronnen van bovenmenselijke kracht. Hij wordt van geestdrift vervuld door, en put energie uit de verzekering dat hij behoort tot een hogere, geadelde gemeenschap van de zonen van God. Het besef van zijn eigen waarde is versterkt door de stimulans die uitgaat van het zoeken van de hoogste doelen in het universum — allerhoogste doeleinden.

<a name="U100_6_4"></a>*100:6.4 (1100.6)* Het zelf heeft zich gewonnen gegeven aan de intrigerende drang van een alomvattende motivatie die een grotere zelfbeheersing oplegt, emotionele conflicten vermindert en het sterfelijk leven waarlijk de moeite van het leven waard maakt. De ziekelijke erkenning van menselijke beperkingen verandert in een natuurlijk besef van de tekortkomingen van stervelingen, alsook de morele vastbeslotenheid en het geestelijk streven om de hoogste doelen in het universum en het superuniversum te bereiken. Dit intensieve streven om idealen te verwezenlijken die boven de sterfelijke mens uitreiken, wordt altijd gekenmerkt door meer geduld, lankmoedigheid, standvastigheid en verdraagzaamheid.

<a name="U100_6_5"></a>*100:6.5 (1100.7)* Maar ware religie is een levende liefde, een leven van dienstbaarheid. De afzijdigheid van de religieuze mens van veel louter wereldlijke, triviale zaken, voert nooit tot sociaal isolement en mag het gevoel voor humor niet kapotmaken. Echte religie neemt nooit iets van het menselijk bestaan weg, maar voegt aan alle dingen in het leven nieuwe betekenis toe; religie doet nieuwe vormen van enthousiasme, ijver en moed onstaan. Ze kan zelfs de geest van de kruisvaarder oproepen, die buitengewoon gevaarlijk is indien hij niet in de hand wordt gehouden door geestelijk inzicht en loyale toewijding aan de gewone sociale verplichtingen van menselijke loyaliteiten.

<a name="U100_6_6"></a>*100:6.6 (1101.1)* Een van de meest verbazingwekkende kenmerken van het religieuze leven is die dynamische en sublieme vrede, de vrede die alle verstand te boven gaat, die kosmische evenwichtigheid die het teken is van de afwezigheid van alle twijfel en beroering. Deze hoogten van geestelijke stabiliteit zijn immuun voor teleurstelling. Deze religieuze mensen zijn als de apostel Paulus, die zei: ‘Ik ben ervan overtuigd dat noch dood, noch leven, noch engelen, noch overheden, noch machten, noch tegenwoordige noch toekomende dingen, noch hoogte, noch diepte, noch enig ander ding ons zal kunnen scheiden van de liefde Gods.’

<a name="U100_6_7"></a>*100:6.7 (1101.2)* Er zetelt een gevoel van veiligheid, verbonden met het besef van zegevierende glorie, in het bewustzijn van de religeuze mens die de realiteit van de Allerhoogste heeft begrepen en die het doel van de Ultieme tracht te bereiken.

<a name="U100_6_8"></a>*100:6.8 (1101.3)* Zelfs de evolutionaire religie is dit alles in trouw en grootsheid omdat ze een echte ervaring is. Openbaringsreligie evenwel is zowel *excellent* als echt. Het wijdere geestelijke uitzicht waarvoor men zich nu heeft ingezet, schept nieuwe niveaus van liefde en toewijding, dienstbaarheid en kameraadschap; het geheel van deze hogere visie op de gemeenschap brengt een verhoogd bewustzijn teweeg van het Vaderschap van God en de broederschap der mensen.

<a name="U100_6_9"></a>*100:6.9 (1101.4)* Het karakteristieke verschil tussen geëvolueerde religie en geopenbaarde religie is een nieuw kwaliteit van goddelijke wijsheid, die aan de zuiver experiëntiële wijsheid van de mens wordt toegevoegd. Ervaring in en met de religies der mensen ontwikkelt echter de capaciteit om later grotere schenkingen van goddelijke wijsheid en kosmisch inzicht te kunnen ontvangen.

### <a name="U100_7_0"></a>7&#8228;&#160;Het hoogtepunt van religieus leven

<a name="U100_7_1"></a>*100:7.1 (1101.5)* Ofschoon de gemiddelde mens van Urantia niet kan verwachten de hoge volmaaktheid van karakter te bereiken die Jezus van Nazaret verwierf terwijl hij in het vlees was, is het voor iedere sterfelijke gelovige zeer wel mogelijk om een sterke, verenigde persoonlijkheid te ontwikkelen volgens de vervolmaakte lijnen van de Jezus-persoonlijkheid. Het unieke kenmerk van de persoonlijkheid van de Meester was niet zo zeer haar volmaaktheid, als wel haar symmetrie, haar voortreffelijke, evenwichtige unificatie. De meest doeltreffende manier om een beeld te schetsen van Jezus is het volgen van het voorbeeld van hem die wees naar de Meester die voor zijn beschuldigers stond en zei: ‘Zie de mens!’

<a name="U100_7_2"></a>*100:7.2 (1101.6)* De nimmer aflatende vriendelijkheid van Jezus raakte de harten der mensen, maar de onverzettelijke kracht van zijn karakter verbaasde zijn volgelingen. Hij was waarlijk oprecht, hij was zonder enige schijnheiligheid. Hij was vrij van gekunsteldheid: hij was altijd zo echt, dat het iedereen verkwikte. Hij verlaagde zich nooit door iets voor te wenden en hij nam nooit zijn toevlucht tot het doen alsof. Hij leefde de waarheid, precies zoals hij haar onderrichtte. Hij was de waarheid. Hij voelde zich gedrongen om de verlossende waarheid aan zijn generatie te verkondigen, ook al veroorzaakte deze oprechtheid soms pijn. Hij was onvoorwaardelijk trouw aan alle waarheid.

<a name="U100_7_3"></a>*100:7.3 (1101.7)* Maar de Meester was zeer redelijk, zeer toegankelijk. Hij was zeer praktisch in al zijn hulpbetoon, terwijl al zijn plannen gekenmerkt werden door een geheiligd gezond verstand. Hij was geheel vrij van bizarre, veranderlijke of excentrieke neigingen. Hij was nooit wispelturig, grillig, of hysterisch. Al zijn onderricht en alles wat hij deed, gaf blijk van een verfijnd onderscheidingsvermogen, alsook van een buitengewoon gevoel voor het juiste gedrag.

<a name="U100_7_4"></a>*100:7.4 (1102.1)* De Zoon des Mensen was altijd een zelfverzekerde persoonlijkheid. Ook zijn vijanden koesterden een heilzaam respect voor hem en waren zelfs bevreesd in zijn tegenwoordigheid. Jezus was onbevreesd. Hij was vol goddelijk enthousiame, maar werd nimmer fanatiek. Zijn emoties waren levendig maar nooit vluchtig. Hij was vol verbeeldingskracht, maar altijd praktisch. Hij zag de werkelijkheid van het leven eerlijk onder ogen, maar was nooit saai of prozaïsch. Hij was moedig maar nooit roekeloos, voorzichtig maar nimmer lafhartig. Hij was vol medegevoel, maar niet sentimenteel: uniek, maar niet excentriek. Hij was godvruchtig maar geen kwezelaar. En hij was zo evenwichtig, omdat hij zo volmaakt geünificeerd was.

<a name="U100_7_5"></a>*100:7.5 (1102.2)* De oorspronkelijkheid van Jezus liet zich niet onderdrukken. Hij was niet aan traditie gebonden en werd niet gehinderd door onderworpenheid aan enghartige conventionaliteit. Hij sprak met ontwijfelbaar vertrouwen en onderwees met absoluut gezag. Maar zijn grote oorspronkelijkheid deed hem de schatten van waarheid in de leringen van zijn voorgangers en tijdgenoten niet over het hoofd zien. En het meest oorspronkelijke in zijn onderricht was wel de nadruk die hij legde op liefde en barmhartigheid, in plaats van vrees en offeranden.

<a name="U100_7_6"></a>*100:7.6 (1102.3)* Jezus had een zeer ruime blik. Hij maande zijn volgelingen om het evangelie te verkondigen aan alle volken. Hij was geheel vrij van bekrompenheid. Zijn meevoelend hart omarmde de ganse mensheid, ja zelfs een universum. Altijd luidde zijn uitnodiging: ‘Laat een ieder die wil tot mij komen.’

<a name="U100_7_7"></a>*100:7.7 (1102.4)* Van Jezus werd naar waarheid gezegd: ‘Hij vertrouwde God.’ Als mens onder de mensen koesterde hij het meest verheven vertrouwen in de Vader in de hemel. Hij vertrouwde zijn Vader zoals een klein kind zijn aardse vader vertrouwt. Zijn geloof was volmaakt, maar nooit aanmatigend. Hoe wreed de natuur ook mocht schijnen en hoe onverschillig ook voor ’s mensen welzijn op aarde, Jezus wankelde nooit in zijn geloof. Hij was immuun voor teleurstelling en ongevoelig voor vervolging. Hij werd niet geraakt door ogenschijnlijke mislukking.

<a name="U100_7_8"></a>*100:7.8 (1102.5)* Hij hield van de mensen als broeders, terwijl hij terzelfdertijd inzag hoe zij verschilden in aangeboren talenten en verworven kwaliteiten. ‘Hij ging rond, weldoende.’

<a name="U100_7_9"></a>*100:7.9 (1102.6)* Jezus was een ongewoon opgewekt mens, maar hij was niet een blinde, onnadenkende optimist. Voortdurend spoorde hij zijn volgelingen aan met de woorden: ‘Heb goede moed.’ Hij kon deze instelling van vertrouwen staande houden door zijn onwankelbaar vertrouwen op God en zijn onwrikbaar geloof in de mens. Hij was steeds roerend voorkomend jegens alle mensen, omdat hij van hen hield en in hen geloofde. Toch bleef hij altijd trouw aan zijn overtuigingen en was hij groots in zijn vastbesloten toewijding aan het volbrengen van de wil van de Vader.

<a name="U100_7_10"></a>*100:7.10 (1102.7)* De Meester was altijd vrijgevig. Hij werd nooit moede te zeggen, ‘Het is zaliger te geven dan te ontvangen.’ Ook zei hij: ‘Om niet hebt gij ontvangen, geeft dan ook om niet.’ Ondanks al zijn grenzeloze vrijgevigheid was hij echter nooit verkwistend of overdadig. Hij leerde dat men moet geloven om het heil te ontvangen. ‘Want een ieder die zoekt zal ontvangen.’

<a name="U100_7_11"></a>*100:7.11 (1102.8)* Hij was openhartig, maar altijd vriendelijk. Hij zei: ‘Indien het niet zo zou zijn, zou ik het jullie gezegd hebben.’ Hij was vrijmoedig, maar altijd vriendschappelijk. Hij liet zijn liefde voor de zondaar en zijn haat voor de zonde duidelijk blijken. Maar bij al deze verbazingwekkende openhartigheid was hij feilloos *fair.*

<a name="U100_7_12"></a>*100:7.12 (1102.9)* Jezus was altijd opgewekt, niettegenstaande het feit dat hij soms met volle teugen dronk uit de beker van menselijk verdriet. Onbevreesd zag hij de werkelijkheden van het bestaan onder ogen en toch was hij vol enthousiasme voor het evangelie van het koninkrijk. Maar hij beheerste zijn enthousiame, hij werd er nooit door beheerst. Hij was zonder voorbehoud toegewijd aan ‘het werk van de Vader.’ Dit goddelijk enthousiame deed zijn niet-geestelijke broeders denken dat hij buiten zichzelve was, maar het universum dat toekeek achtte hem het toonbeeld van geestelijke gezondheid en het patroon van de allerhoogste sterfelijke toewijding aan de hoge maatstaven van geestelijk leven. En zijn beheerste enthousiasme werkte aanstekelijk: zijn metgezellen moesten zijn goddelijk optimisme wel delen.

<a name="U100_7_13"></a>*100:7.13 (1103.1)* Deze man uit Galilea was niet een man van smarten: hij was een vreugdevol mens. Steeds weer zei hij, ‘Verheug u met grote blijdschap.’ Maar toen zijn plicht zulks eiste, was hij bereid om moedig door ‘het dal der schaduwen des dood’ te gaan. Hij was blijmoedig maar terzelfdertijd nederig.

<a name="U100_7_14"></a>*100:7.14 (1103.2)* Zijn moed werd alleen geëvenaard door zijn geduld. Wanneer er druk op hem werd uitgeoefend om voortijdig te handelen, antwoordde hij slechts: ‘Mijn uur is nog niet gekomen.’ Hij was nooit gehaast, zijn rust was subliem. Maar hij was dikwijls verontwaardigd over kwaad, en onverdraagzaam inzake zonde. Hij voelde zich vaak zeer sterk gedrongen om zich te verzetten tegen wat schadelijk was voor het welzijn van zijn kinderen op aarde. Maar zijn verontwaardiging over zonde bracht hem nooit tot boosheid jegens de zondaar.

<a name="U100_7_15"></a>*100:7.15 (1103.3)* Zijn moed was indrukwekkend, maar hij was nooit roekeloos. Zijn wachtwoord was: ‘Vrees niet.’ Zijn dapperheid was verheven en zijn moed dikwijls heroïsch. Maar zijn moed ging gepaard met tact en werd beheerst door de rede. Het was een uit geloof geboren moed, niet de roekeloosheid van blinde aanmatiging. Hij was waarlijk dapper, maar nooit vermetel.

<a name="U100_7_16"></a>*100:7.16 (1103.4)* De Meester was een toonbeeld van diep respect. Het gebed uit zijn jeugd begon reeds met: ‘Onze Vader die in de hemelen zijt, uw naam worde geheiligd.’ Hij respecteerde ook de verkeerde godsverering van zijn medemensen. Dit weerhield hem er echter niet van om religieuze tradities en dwalingen in menselijke geloofsopvattingen aan te vallen. Hij had eerbied voor ware heiligheid, en toch kon hij zich met reden tot zijn medemensen richten met de woorden: ‘Wie uwer beschuldigt mij van zonde?’

<a name="U100_7_17"></a>*100:7.17 (1103.5)* Jezus was groot omdat hij goed was, en toch ging hij veel om met kleine kinderen. Hij was zachtaardig en bescheiden in zijn persoonlijk leven, en toch was hij voor een heel universum dè tot volmaaktheid gekomen mens. Zijn metgezellen noemden hem ongevraagd Meester.

<a name="U100_7_18"></a>*100:7.18 (1103.6)* Jezus was de volmaakt verenigde menselijke persoonlijkheid. En ook nu blijft hij, zoals in Galilea, de menselijke ervaring verenigen en de strevingen der mensen coördineren. Hij brengt eenheid in het leven, veredelt het karakter, en vereenvoudigt de ervaring. Hij komt het menselijk bewustzijn binnen om dit te verheffen, te transformeren en te transfigureren. Het is letterlijk waar: ‘Indien iemand Christus Jezus in zich heeft, is hij een nieuw schepsel; het oude gaat voorbij; zie alles wordt nieuw.’

<a name="U100_7_19"></a>*100:7.19 (1103.7)* [Aangeboden door een Mechizedek van Nebadon.]
