﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling100.md" title="Religie in de menselijke ervaring">Verhandeling 100</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling102.md" title="De grondslagen van het religieuze geloofsvertrouwen">Verhandeling 102</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 101

## <a name="U101_0_0"></a>De werkelijke natuur van religie

<a name="U101_0_1"></a>*101:0.1 (1104.1)* ALS menselijke ervaring reikt religie van de primitieve slavernij van vrees van de evoluerende wilde, tot de sublieme, schitterende geloofsvrijheid van de geciviliseerde stervelingen die zich op imposante wijze bewust zijn dat zij zonen zijn van de eeuwige God.

<a name="U101_0_2"></a>*101:0.2 (1104.2)* Aan de religie ontspruiten de hogere ethiek en moraal van de voortschrijdende sociale evolutie. Religie als zodanig is echter niet alleen een morele beweging, ook al worden de uiterlijke, sociale manifestaties van religie enorm beïnvloed door de ethische en morele stuwkracht van de menselijke samenleving. Religie is altijd de inspiratie van de evoluerende natuur van de mens, maar ze is niet het geheim van die evolutie.

<a name="U101_0_3"></a>*101:0.3 (1104.3)* Religie, de geloofsovertuiging van de persoonlijkheid, kan altijd triomferen over de logica van de wanhoop die in het niet-gelovende materiële bewustzijn wordt geboren en die aan de oppervlakte beschouwd, strijdig lijkt te zijn met religie. Er is werkelijk een ware, echte innerlijke stem, het ‘ware licht dat ieder mens verlicht die ter wereld komt.’ Deze leiding door de geest onderscheidt zich bovendien van de ethische stem van het menselijk geweten. Het gevoel van religieuze zekerheid is meer dan een emotioneel gevoel. De zekerheid van de religie overtreft de rede van het denken, zelfs de logica van de filosofie. Religie *is* geloof, vertrouwen, en verzekerdheid.

### <a name="U101_1_0"></a>1&#8228;&#160;Ware religie

<a name="U101_1_1"></a>*101:1.1 (1104.4)* Ware religie is niet een filosofisch geloofssysteem dat kan worden beredeneerd en met natuurlijke bewijzen kan worden gestaafd, en evenmin is zij een grillige, mystieke ervaring van onbeschrijflijke gevoelens van extase, die slechts genoten kunnen worden door de romantische aanhangers van het mysticisme. Religie is niet het product van de rede, maar van binnen uit beschouwd is zij geheel en al redelijk. Religie kan niet worden afgeleid van de logica van de menselijke filosofie, maar als de ervaring van een sterveling is ze geheel en al logisch. Religie is de bewuste ervaring van goddelijkheid in het bewustzijn van een moreel wezen van evolutionaire oorsprong; ze vertegenwoordigt ware ervaring met eeuwige realiteiten in de tijd, de verwezenlijking van geestelijke vervulling terwijl men nog in het vlees is.

<a name="U101_1_2"></a>*101:1.2 (1104.5)* De Gedachtenrichter beschikt niet over een speciaal mechanisme door middel waarvan hij zichzelf tot uitdrukking kan brengen: er bestaat geen mystiek religieus vermogen voor het ontvangen of uitdrukken van religieuze emoties. Deze ervaringen komen beschikbaar via het door de natuur daartoe verordineerde mechanisme van het sterfelijk bewustzijn. Dit is dan ook een van de verklaringen van de moeite die de Richter ondervindt wanneer hij tracht rechtstreeks te communiceren met het materiële bewustzijn waarin hij constant verblijft.

<a name="U101_1_3"></a>*101:1.3 (1104.6)* De goddelijke geest maakt contact met de sterfelijke mens niet door gevoelens of emoties, maar op het terrein van diens hoogste, meest vergeestelijkte denken. Het zijn uw *gedachten,* niet uw gevoelens, die u naar God leiden. De goddelijke natuur kan alleen worden gezien met het oog van het bewustzijn. Maar het bewustzijn dat God werkelijk ontwaart, de inwonende Richter hoort, is het zuivere bewustzijn. ‘Zonder heiliging zal niemand de Here zien.’ Al deze innerlijke geestelijke omgang wordt geestelijk inzicht genoemd. Dergelijke religieuze ervaringen komen voort uit de stempeling die op ’s mensen bewustzijn wordt aangebracht door de gezamenlijke verrichtingen van de Richter en de Geest van Waarheid, zoals deze functioneren temidden van, en op, de ideeën, idealen en inzichten, en de geestelijke inspanningen van de evoluerende zonen van God.

<a name="U101_1_4"></a>*101:1.4 (1105.1)* Religie leeft en bloeit dus niet door aanschouwing en gevoel, maar veeleer door geloof en inzicht. Religie bestaat niet in het ontdekken van nieuwe feiten of in het zoeken naar een unieke ervaring, maar eerder in het ontdekken van nieuwe, geestelijke *betekenissen* in feiten die de mensheid reeds heel goed bekend zijn. De hoogste religieuze ervaring is niet afhankelijk van eerdere daden die uit geloofsovertuiging, traditie of autoriteit zijn verricht, en evenmin is religie de vrucht van verheven gevoelens en zuiver mystieke emoties. Veeleer is zij een zeer diepgaande, daadwerkelijke ervaring van geestelijke omgang met de geest-invloeden die in het menselijk bewustzijn zetelen, en voorzover zulk een ervaring gedefinieerd kan worden in termen van de psychologie, is zij eenvoudig de ervaring dat men de realiteit dat men in God gelooft, ervaart als de realiteit van deze zuiver persoonlijke ervaring.

<a name="U101_1_5"></a>*101:1.5 (1105.2)* Hoewel religie niet het voortbrengsel is van de rationalistische bespiegelingen van een materiële kosmologie, is ze niettemin de schepping van een volkomen rationeel inzicht dat ontstaat in ’s mensen bewustzijnservaring. Religie is niet de vrucht van mystieke meditatie, noch van contemplatie in afzondering, ook al is zij steeds min of meer mysterieus en altijd ondefinieerbaar en onverklaarbaar in termen van de zuiver intellectuele rede en de filosofische logica. De kiemen van ware religie ontstaan in het domein van het morele bewustzijn van de mens, en ze treden aan de dag in de groei van ’s mensen geestelijk inzicht, dat vermogen van de menselijke persoonlijkheid dat aanwast ten gevolge van de aanwezigheid van de God-openbarende Gedachtenrichter in het bewustzijn van de naar God hongerende sterveling.

<a name="U101_1_6"></a>*101:1.6 (1105.3)* Geloof verenigt moreel inzicht met het consciëntieus onderscheiden van waarden, en samen met het preëxistente evolutionaire plichtsgevoel is het voorgeslacht van ware religie zo compleet. De ervaring van de religie heeft tenslotte tot resultaat dat de gelovige persoonlijkheid zich vast bewust is van God en onwankelbaar verzekerd is van zijn overleving.

<a name="U101_1_7"></a>*101:1.7 (1105.4)* Zo kan men zien dat religieuze verlangens en geestelijke impulsen niet van dien aard zijn dat ze de mensen er alleen maar toe brengen om in God te *willen* geloven, maar zij zijn veeleer van zodanige aard en kracht, dat de mensen diep onder de indruk komen van de overtuiging dat ze wel in God *moeten* geloven. Het gevoel van evolutionaire verplichting en de verplichtingen die voortvloeien uit de verlichting door openbaring, maken zulk een diepe indruk op ’s mensen morele natuur, dat hij tenslotte die positie van denken en die instelling van de ziel bereikt waar hij tot de conclusie komt *dat hij niet het recht heeft om niet in God te geloven.* De hogere, boven-filosofische wijsheid van zulke verlichte, gedisciplineerde mensen onderricht hen uiteindelijk dat twijfel aan God of het niet vertrouwen op zijn goedheid ontrouw zou betekenen aan het *werkelijkste* en het *diepste* in het bewustzijn en de ziel van de mens — de goddelijke Richter.

### <a name="U101_2_0"></a>2&#8228;&#160;Religie als feit

<a name="U101_2_1"></a>*101:2.1 (1105.5)* Het feit van de religie bestaat geheel en al in de religieuze ervaring van redelijke, gemiddelde mensen. Dit is dan ook de enige zin waarin religie ooit als een wetenschappelijk of zelfs psychologisch feit kan worden beschouwd. Het bewijs dat openbaring openbaring is, ligt in ditzelfde feit van de menselijke ervaring: het feit dat openbaring de ogenschijnlijk uiteenlopende natuurwetenschappen en de theologie van de religie tot synthese brengt als een consequente, logische filosofie aangaande het universum, een gecoördineerde uitleg zonder hiaten van zowel de wetenschap als de religie, waardoor zij een harmonie in het bewustzijn schept en een voldoening des geestes, die in de menselijke ervaring het antwoord is op de vragen van het sterfelijk bewustzijn dat ernaar hunkert te weten *hoe* de Oneindige zijn wil en plannen uitwerkt in de materie, met het individuele bewustzijn en op geest.

<a name="U101_2_2"></a>*101:2.2 (1106.1)* De rede is de methode der wetenschap; het geloof is de methode der religie; de logica is de techniek die de filosofie tracht toe te passen. Openbaring vormt een compensatie voor het ontbreken van het morontia-gezichtspunt, aangezien openbaring een techniek verschaft waardoor eenheid kan worden bereikt in het verstaan van de realiteit en betrekkingen van materie en geest door de bemiddeling van bewustzijn. En ware openbaring maakt de wetenschap nooit onnatuurlijk, de religie nooit onredelijk, noch de filosofie onlogisch.

<a name="U101_2_3"></a>*101:2.3 (1106.2)* De rede kan, door bestudering van de wetenschap, via de natuur terugvoeren tot een Eerste Oorzaak, maar er is religieus geloof nodig om de Eerste Oorzaak van de wetenschap te transformeren tot een God des heils; verder is er openbaring nodig ter bekrachtiging van zulk een geloof, zulk geestelijk inzicht.

<a name="U101_2_4"></a>*101:2.4 (1106.3)* Er zijn twee fundamentele redenen om te geloven in een God die de menselijke overleving bevordert:

<a name="U101_2_5"></a>*101:2.5 (1106.4)* 1. de menselijke ervaring, de persoonlijke verzekerdheid, de hoop en het vertrouwen die op een of andere wijze worden geregistreerd en waartoe de inwonende Gedachtenrichter de aanzet heeft gegeven;

<a name="U101_2_6"></a>*101:2.6 (1106.5)* 2. de openbaring van waarheid, hetzij rechtstreeks door de bijstand van de Geest van Waarheid, door de zelfschenkingen van goddelijke Zonen aan de werelden, of door de openbaringen van het geschreven woord.

<a name="U101_2_7"></a>*101:2.7 (1106.6)* De wetenschap beëindigt haar rede-speurtocht in de hypothese van een Eerste Oorzaak. De religie beëindigt de vlucht van het geloof pas wanneer zij zeker is van een God des heils. De oordeelkundige bestudering der wetenschap leidt uit logische overwegingen tot de idee van de realiteit en het bestaan van een Absolute. De religie gelooft onvoorwaardelijk in het bestaan en de realiteit van een God die de overleving der persoonlijkheid bevordert. Datgene waarin de metaphysica volkomen faalt en waarin zelfs de filosofie ten dele tekortschiet, doet openbaring wel: zij bevestigt namelijk dat deze Eerste Oorzaak van de wetenschap, en de God des heils van de religie, *een en dezelfde Godheid* zijn.

<a name="U101_2_8"></a>*101:2.8 (1106.7)* De rede is de toets van de wetenschap, geloof de toets van de religie, logica de toets van de filosofie, maar openbaring wordt alleen bekrachtigd door de menselijke *ervaring.* De wetenschap brengt kennis voort; religie brengt geluk voort; filosofie brengt eenheid voort; openbaring bevestigt de experiëntiële harmonie van deze drieënige benadering der universele werkelijkheid.

<a name="U101_2_9"></a>*101:2.9 (1106.8)* De beschouwing van de natuur kan alleen een God der natuur openbaren, een God van beweging. De natuur vertoont slechts materie, beweging en animatie — leven. Materie plus energie wordt, onder bepaalde voorwaarden, gemanifesteerd in levende lichamen, maar ofschoon het natuurlijke leven aldus een betrekkelijk bestendig verschijnsel is, is het van geheel voorbijgaande aard waar het individualiteiten betreft. Aan de natuur kan men geen grond ontlenen voor een logisch geloof in de overleving van de menselijke persoonlijkheid. De religieuze mens die God vindt in de natuur, heeft deze persoonlijke God reeds in zijn eigen ziel gevonden, en daar in de eerste plaats.

<a name="U101_2_10"></a>*101:2.10 (1106.9)* Het geloof openbaart God in de ziel. Openbaring, die op een evolutionaire wereld het morontia-inzicht vervangt, stelt de mens in staat in de natuur dezelfde God te zien die het geloof hem in zijn eigen ziel toont. Zo overbrugt openbaring met goed gevolg de kloof tussen het materiële en het geestelijke, zelfs tussen het schepsel en de Schepper, tussen mens en God.

<a name="U101_2_11"></a>*101:2.11 (1107.1)* De beschouwing van de natuur wijst op logische gronden wel in de richting van intelligente leiding, zelfs van levende supervisie, maar onthult niet een persoonlijke God op een wijze die ook maar enigszins bevredigend is. Anderzijds onthult de natuur niets dat u zou beletten om het universum te beschouwen als het handwerk van de God der religie. God kan niet worden gevonden door de natuur alleen, maar wanneer de mens hem reeds langs andere wegen gevonden heeft, wordt de bestudering van de natuur een activiteit die geheel in overeenstemming is met een hogere, meer geestelijke interpretatie van het universum.

<a name="U101_2_12"></a>*101:2.12 (1107.2)* Openbaring als een epochaal verschijnsel is periodiek; als persoonlijke ervaring van de mens gaat ze steeds door. Goddelijkheid werkt in de persoonlijkheid van de sterfelijke mens als de Richter, het geschenk van de Vader, als de Geest van Waarheid van de Zoon, en als de Heilige Geest van de Universum-Geest, terwijl deze drie bovensterfelijke giften in de menselijke experiëntiële evolutie worden verenigd als het dienstbetoon van de Allerhoogste.

<a name="U101_2_13"></a>*101:2.13 (1107.3)* Ware religie is een inzicht in de realiteit, het geloofskind van het morele bewustzijn, en niet alleen een verstandelijke instemming met een verzameling dogmatische leerstellingen. Ware religie bestaat in de ervaring dat ‘de Geest zelf met onze geest getuigt dat wij kinderen Gods zijn.’ Religie bestaat niet in theologische stellingen, maar in geestelijk inzicht en de verhevenheid van het vertrouwen van de ziel.

<a name="U101_2_14"></a>*101:2.14 (1107.4)* Uw diepste natuur — de goddelijke Richter — schept in u een honger en dorst naar gerechtigheid, een zeker reikhalzen naar goddelijke volmaaktheid. Religie is de geloofsdaad van de erkenning van deze innerlijke drang om het goddelijke te bereiken; en zo wordt dat zielsvertrouwen en die verzekerdheid teweeggebracht die ge u bewust wordt als de weg des heils, de techniek voor de overleving van de persoonlijkheid en van al die waarden die ge als waar en goed zijt gaan beschouwen.

<a name="U101_2_15"></a>*101:2.15 (1107.5)* Religieus besef is nimmer afhankelijk geweest van grote geleerdheid of knappe logica, en zal dit ook nooit zijn. Religie is geestelijk inzicht, en dit is ook precies de reden waarom sommigen der grootste religieuze leraren ter wereld, zelfs de profeten, vaak zo weinig aardse wijsheid hebben bezeten. Religieus geloof is evenzeer beschikbaar voor geleerden als voor ongeletterden.

<a name="U101_2_16"></a>*101:2.16 (1107.6)* De religie moet altijd haar eigen beoordelaar en rechter zijn; ze kan nooit van buitenaf worden geobserveerd en nog minder worden begrepen. Uw enige verzekerdheid van een persoonlijke God bestaat in uw eigen inzicht inzake uw geloof in en ervaring met geestelijke zaken. Al uw medemensen die een overeenkomstige ervaring hebben gehad, hebben geen bewijs nodig voor de persoonlijkheid of werkelijkheid van God, terwijl alle andere mensen, die niet een zodanige zekerheid bezitten ten aanzien van God, door geen enkel argument ooit waarlijk kunnen worden overtuigd.

<a name="U101_2_17"></a>*101:2.17 (1107.7)* De psychologie kan inderdaad wel pogen de verschijnselen van de religieuze reacties op de sociale omgeving te bestuderen, maar er is geen hoop dat zij kan doordringen tot de werkelijke, innerlijke motieven en werkingen van de religie. Alleen de theologie, het domein van geloof en de techniek van openbaring, kan een enigszins intelligent verslag doen van de natuur en inhoud van religieuze ervaring.

### <a name="U101_3_0"></a>3&#8228;&#160;De kenmerken van religie

<a name="U101_3_1"></a>*101:3.1 (1107.8)* Religie is zo vitaal, dat ze blijft bestaan bij ontstentenis van scholing. Ze blijft in leven in weerwil van het feit dat zij bezoedeld is met onjuiste kosmologieën en onjuiste filosofische systemen; zij overleeft zelfs de verwarring van de metafysica. In en door alle historische lotswisselingen die de religie in de loop der geschiedenis heeft ondervonden heen, blijft immer datgene voortbestaan wat onmisbaar is voor de menselijke vooruitgang en overleving: het ethische geweten en het morele bewustzijn.

<a name="U101_3_2"></a>*101:3.2 (1108.1)* Geloofsinzicht, of geestelijke intuïtie, wordt u geschonken door het kosmische bewustzijn, in samenwerking met de Gedachtenrichter die het geschenk is van de Vader aan de mens. De geestelijke rede, zielsintelligentie, wordt u geschonken door de Heilige Geest, het geschenk van de Scheppende Geest aan de mens. Geestelijke filosofie, de kennis van geest-werkelijkheden, wordt u geschonken door de Geest van Waarheid, het gezamenlijke geschenk van de zelfschenking-Zonen aan de kinderen der mensen. En de coördinatie en onderlinge verbinding van deze geest-schenkingen vormen de mens tot een geest-persoonlijkheid qua potentiële bestemming.

<a name="U101_3_3"></a>*101:3.3 (1108.2)* Deze zelfde geest-persoonlijkheid nu, in primitieve en embryonale vorm, overleeft, als het bezit van de Richter, de natuurlijke dood in het vlees. Deze samengestelde entiteit, die zijn oorsprong heeft in geest in associatie met de menselijke ervaring, wordt door middel van de levende weg die de goddelijke Zonen hebben verschaft, in staat gesteld om (in de hoede van de Richter) het uiteenvallen te overleven van het materiële zelf van bewustzijn en materie, wanneer dit voorbijgaand deelgenootschap van het materiële en het geestelijke wordt ontbonden bij het ophouden van de vitale beweging.

<a name="U101_3_4"></a>*101:3.4 (1108.3)* Door religieus geloof openbaart zich de ziel van de mens en bewijst zij de potentiële goddelijkheid van haar wordende natuur door de karakteristieke wijze waarop zij de sterfelijke persoonlijkheid doet reageren op bepaalde moeilijke intellectuele posities en op bepaalde sociale omstandigheden die hem danig op de proef stellen. Echt geestelijk geloof (een waarlijk moreel bewustzijn) openbaart zich doordat het:

<a name="U101_3_5"></a>*101:3.5 (1108.4)* 1. zorgt dat de ethiek en de moraal vooruitgang boeken ondanks inherente, tegenwerkende dierlijke neigingen;

<a name="U101_3_6"></a>*101:3.6 (1108.5)* 2. een verheven vertrouwen in de goedheid van God voortbrengt, zelfs ten overstaan van bittere teleurstelling en verpletterende nederlagen;

<a name="U101_3_7"></a>*101:3.7 (1108.6)* 3. grote innerlijke moed en sterk vertrouwen teweegbrengt ondanks natuurlijke tegenspoed en fysieke rampen;

<a name="U101_3_8"></a>*101:3.8 (1108.7)* 4. onbegrijpelijke evenwichtigheid en sterkende kalmte tentoonspreidt, niettegenstaande verbijsterende ziekten en zelfs intens lichamelijk lijden;

<a name="U101_3_9"></a>*101:3.9 (1108.8)* 5. mysterieuze evenwichtigheid en gelijkmoedigheid van de persoon in stand houdt, ondanks mishandeling en schreeuwend onrecht;

<a name="U101_3_10"></a>*101:3.10 (1108.9)* 6. een goddelijk vertrouwen bewaart in de uiteindelijke overwinning, in weerwil van de wreedheden van een ogenschijnlijk blind noodlot en de klaarblijkelijk totale onverschilligheid van natuurkrachten voor het welzijn van de mens;

<a name="U101_3_11"></a>*101:3.11 (1108.10)* 7. volhardt in een onwankelbaar geloof in God, ondanks alle tegengestelde bewijsvoeringen van de logica, en met succes alle andere intellectuele spitsvondigheden weerstaat;

<a name="U101_3_12"></a>*101:3.12 (1108.11)* 8. een onversaagd geloof in de overleving van de ziel aan de dag blijft leggen, ongeacht de misleidende onderrichtingen van een valse wetenschap en ongeacht de zo overtuigend lijkende waanideeën van een ondeugdelijke filosofie;

<a name="U101_3_13"></a>*101:3.13 (1108.12)* 9. blijft leven en zegeviert, ongeacht de zwaardrukkende overbelasting van de gecompliceerde en eenzijdige beschavingen van de moderne tijd;

<a name="U101_3_14"></a>*101:3.14 (1108.13)* 10. bijdraagt tot het voortbestaan van het altruïsme in weerwil van menselijke zelfzucht, sociale onenigheden, industriële hebzucht en politieke onevenwichtigheden;

<a name="U101_3_15"></a>*101:3.15 (1108.14)* 11. standvastig vasthoudt aan een verheven geloof in de eenheid van het universum en in goddelijke leiding, ongeacht de verbijsterende aanwezigheid van het kwaad en de zonde;

<a name="U101_3_16"></a>*101:3.16 (1108.15)* 12. steeds doorgaat God te vereren in weerwil van alles en iedereen. Durft te zeggen: ‘Zelfs al doodt hij mij, toch zal ik hem dienen.’

<a name="U101_3_17"></a>*101:3.17 (1108.16)* Wij weten dus aan de hand van drie verschijnselen dat een goddelijke geest of geesten in de mens wonen: ten eerste door persoonlijke ervaring — religieus geloof; ten tweede, door openbaring — persoonlijke openbaring en openbaring aan het menselijk geslacht; en ten derde doordat hij zulke verbazingwekkende, buitengewone en onnatuurlijke reacties aan de dag legt op zijn materiële omgeving als wij hebben toegelicht in de voorgaande opsomming van twaalf geest-gelijke prestaties ten overstaan van de feitelijke, benarde omstandigheden in het echte menselijke bestaan. En er zijn er nog meer.

<a name="U101_3_18"></a>*101:3.18 (1109.1)* Juist deze vitale, krachtige geloofsprestatie in het domein der religie geeft de sterfelijke mens het recht te bevestigen dat hij in het persoonlijk bezit is van religieuze ervaring, de schenking die de bekroning is van de menselijke natuur, en dat deze religeuze ervaring een geestelijke realiteit is.

### <a name="U101_4_0"></a>4&#8228;&#160;De beperkingen van openbaring

<a name="U101_4_1"></a>*101:4.1 (1109.2)* Omdat uw wereld in het algemeen onbekend is met oorsprongen, zelfs met fysische oorsprongen, is het verstandig gebleken u van tijd tot tijd onderricht te geven in kosmologie. En altijd heeft dit moeilijkheden opgeleverd voor de toekomst. De wetten inzake openbaring vormen een grote belemmering voor ons, omdat zij ons verbieden niet-verdiende of voortijdige kennis door te geven. Iedere kosmologie die wordt aangeboden als onderdeel van een geopenbaarde religie, is voorbestemd om in zeer korte tijd te worden achterhaald. Degenen die later zulk een openbaring gaan bestuderen, komen dan ook in de verleiding om ieder element van echte religeuze waarheid dat deze openbaring bevat af te wijzen, omdat zij aan de oppervlakte van de begeleidende kosmologieën die daarin worden aangeboden, fouten ontdekken.

<a name="U101_4_2"></a>*101:4.2 (1109.3)* De mensheid dient te begrijpen dat wij, die betrokken zijn bij het openbaren van waarheid, zeer strikt zijn beperkt door de voorschriften van onze meerderen. Het staat ons niet vrij om vooruit te lopen op de wetenschappelijke ontdekkingen van de komende duizend jaar. Degenen die medewerken aan een openbaring moeten handelen in overeenstemming met de instructies die deel uitmaken van de openbaringsopdracht. Wij zien geen mogelijkheid om deze moeilijkheid te ondervangen, noch nu, noch in de toekomst. Wij weten heel goed dat ofschoon de historische feiten en de religieuze waarheden in deze reeks openbaringsgeschriften deel zullen uitmaken van de annalen van de komende eeuwen, onze uiteenzettingen over de natuurwetenschappen binnen slechts luttele jaren aan revisie toe zullen zijn tengevolge van verdere wetenschappelijke ontwikkelingen en nieuwe ontdekkingen. Deze nieuwe ontwikkelingen voorzien wij nu reeds, maar ons is verboden om deze door de mens nog niet ontdekte feiten in de openbaringsgeschriften op te nemen. Wij verklaren met nadruk dat openbaringen niet noodzakelijkerwijs geïnspireerd zijn. De kosmologie van deze openbaringen is *niet geïnspireerd.* Zij is be- perkt doordat ons slechts toestemming is verleend om de huidige kennis te coördineren en te sor- teren. Ofschoon goddelijk of geestelijk inzicht een geschenk is, *moet de menselijke wijsheid evolueren.*

<a name="U101_4_3"></a>*101:4.3 (1109.4)* Waarheid is altijd een openbaring: zelfopenbaring wanneer zij aan de dag treedt tengevolge van het werk van de inwonende Richter; epochale openbaring indien zij wordt aangeboden door het werk van een andere hemelse instantie, groep, of persoonlijkheid.

<a name="U101_4_4"></a>*101:4.4 (1109.5)* Tenslotte moet religie beoordeeld worden naar haar vruchten, naar de wijze waarop en de mate waarin zij haar eigen inherente, goddelijke voortreffelijkheid vertoont.

<a name="U101_4_5"></a>*101:4.5 (1109.6)* Waarheid is soms slechts relatief geïnspireerd, ook al is openbaring zonder uitzondering een geestelijk verschijnsel. Ofschoon uiteenzettingen met betrekking tot de kosmologie nooit zijn geïnspireerd, zijn zulke openbaringen toch van onmetelijke waarde in de zin dat zij althans tijdelijk de kennis verhelderen doordat zij:

<a name="U101_4_6"></a>*101:4.6 (1109.7)* 1. de verwarring verminderen door de gezaghebbende uitbanning van misvattingen;

<a name="U101_4_7"></a>*101:4.7 (1109.8)* 2. feiten en waarnemingen die bekend zijn, of spoedig bekend zullen worden, coördineren;

<a name="U101_4_8"></a>*101:4.8 (1110.1)* 3. belangrijke stukken verloren kennis inzake epochale verrichtingen in het verre verleden restaureren;

<a name="U101_4_9"></a>*101:4.9 (1110.2)* 4. informatie verschaffen die vitale hiaten in overigens verworven kennis aanvult;

<a name="U101_4_10"></a>*101:4.10 (1110.3)* 5. kosmische gegevens op zulk een wijze aanbieden, dat zij het geestelijk onderricht dat in de begeleidende openbaring is vervat, verhelderen.

### <a name="U101_5_0"></a>5&#8228;&#160;Religie uitgebreid door openbaring

<a name="U101_5_1"></a>*101:5.1 (1110.4)* Openbaring is een techniek waarmee een tijdsbesparing van vele eeuwen wordt bereikt bij het werk dat noodzakelijk verricht moet worden teneinde de dwalingen van de evolutie te sorteren en te scheiden van de waarheden die geestelijk zijn verworven.

<a name="U101_5_2"></a>*101:5.2 (1110.5)* De wetenschap houdt zich bezig met *feiten;* religie heeft alleen te maken met *waarden.* Door verlichte filosofie tracht het denken de betekenis van de feiten te verenigen met die van de waarden, en komt daardoor tot een begrip van de volledige *werkelijkheid.* Vergeet niet dat de wetenschap het domein is van kennis, filosofie het gebied van wijsheid en religie de sfeer van de geloofservaring. Maar religie vertoont niettemin twee fasen van manifestatie:

<a name="U101_5_3"></a>*101:5.3 (1110.6)* 1. Evolutionaire religie. De ervaring van primitieve godsverering, de religie die het product is van het bewustzijn.

<a name="U101_5_4"></a>*101:5.4 (1110.7)* 2. Geopenbaarde religie. De instelling ten opzichte van het universum die het product is van geest; de verzekerdheid van, en het geloof in, het behoud van eeuwige werkelijkheden, de overleving van persoonlijkheid, en het uiteindelijk bereiken van de kosmische Godheid wiens bedoeling dit alles mogelijk heeft gemaakt. Het is een onderdeel van het plan van het universum dat vroeg of laat de evolutionaire religie de geestelijke uitbreiding van openbaring zal ontvangen.

<a name="U101_5_5"></a>*101:5.5 (1110.8)* Zowel de wetenschap als de religie beginnen met het aannemen van bepaalde, algemeen aanvaarde grondslagen voor logische deducties. Zo moet ook de filosofie haar loop beginnen met het aannemen van de werkelijkheid van drie dingen:

<a name="U101_5_6"></a>*101:5.6 (1110.9)* 1. het materiële lichaam;

<a name="U101_5_7"></a>*101:5.7 (1110.10)* 2. de bovenmateriële fase van het menselijk wezen, de ziel, of zelfs de inwonende geest;

<a name="U101_5_8"></a>*101:5.8 (1110.11)* 3. het menselijke bewustzijn, het mechanisme voor de onderlinge communicatie en onderlinge verbinding tussen geest en materie, tussen het materiële en het geestelijke.

<a name="U101_5_9"></a>*101:5.9 (1110.12)* Wetenschapsmensen verzamelen feiten, filosofen coördineren ideeën, terwijl profeten idealen verheerlijken. Gevoel en emotie zijn vaste bijverschijnselen van religie, maar niet religie zelf. Religie kan wel het gevoel van ervaring zijn, maar het is nauwelijks de ervaring van gevoel. Noch de logica (rationalisatie) noch emotie (gevoel), is een wezenlijk bestanddeel van de religieuze ervaring, ofschoon beide op verschillende manieren verbonden kunnen zijn met het uitoefenen van geloof in de bevordering van het geestelijk inzicht in de werkelijkheid, dit alles naargelang de status en de temperamentsaanleg van het individuele bewustzijn.

<a name="U101_5_10"></a>*101:5.10 (1110.13)* De evolutionaire religie is de completering van de gift van de assistent-bewustzijnsgeest van het plaatselijk universum die is belast met de schepping en bevordering van de neiging tot godsverering in de evoluerende mens. Deze primitieve godsdiensten hebben rechtstreeks te maken met ethiek en moraal, het *plichts* gevoel van de mens. Deze religies zijn gegrond op de zekerheid van het geweten en hebben de bestendiging van betrekkelijk ethische beschavingen tot gevolg.

<a name="U101_5_11"></a>*101:5.11 (1111.1)* Persoonlijk geopenbaarde religies worden bevorderd door geschonken geesten die de drie personen van de Paradijs-Triniteit vertegenwoordigen en zich speciaal bezighouden met de uitbreiding van *waarheid.* De evolutionaire religie brengt de individuele mens de idee bij van persoonlijke plicht; de geopenbaarde religie legt steeds sterkere nadruk op het liefhebben, de gulden regel.

<a name="U101_5_12"></a>*101:5.12 (1111.2)* De geëvolueerde religie berust geheel op geloof. Openbaring heeft de aanvullende zekerheid van de ruimere presentatie van de waarheden van goddelijkheid en realiteit en het nog waardevoller getuigenis van de daadwerkelijke ervaring die accumuleert als gevolg van de praktische werk-eenheid van het geloof van de evolutie en de waarheid van openbaring. Zulk een werk-eenheid van menselijk geloof en goddelijke waarheid vormt het bezit van een karakter dat al een eind op weg is om daadwerkelijk een morontiale persoonlijkheid te verwerven.

<a name="U101_5_13"></a>*101:5.13 (1111.3)* Evolutionaire religie verschaft alleen de zekerheid des geloofs en de bevestiging door het geweten; openbaringsreligie geeft de zekerheid des geloofs plus de waarheid van een levende ervaring met de werkelijkheden der openbaring. De derde stap in de religie, of de derde fase van de ervaring van de religie, heeft te maken met de morontia-staat, het vaster begrip van mota. In de morontia-voortgang worden de waarheden van de geopenbaarde religie steeds verder uitgebreid; de waarheid van allerhoogste waarden, goddelijke goedheden, universele betrekkingen, eeuwige werkelijkheden en ultieme bestemmingen zult ge steeds beter leren kennen.

<a name="U101_5_14"></a>*101:5.14 (1111.4)* In de morontia-voortgang wordt de zekerheid van geloof steeds meer vervangen door de zekerheid van waarheid. Pas dan, wanneer ge ten slotte in de werkelijke geest-wereld wordt opgenomen, zullen de zekerheden van het zuivere geest-inzicht van kracht zijn in de plaats van geloof en waarheid, of veeleer, in combinatie met, en gesuperponeerd op, deze eerdere technieken om de persoonlijkheid zekerheid te schenken.

### <a name="U101_6_0"></a>6&#8228;&#160;Voortgaande religieuze ervaring

<a name="U101_6_1"></a>*101:6.1 (1111.5)* De morontia-fase der geopenbaarde religie heeft te maken met *de ervaring van de overleving,* en de grote drijfveer in deze fase is het bereiken van geest-volmaaktheid. Ook ervaart ge daar de hogere impuls tot godsverering, alsmede een dringende oproep tot hogere ethische dienstbaarheid. Morontia-inzicht brengt met zich mee dat men zich steeds sterker bewust wordt van de Zevenvoudige, de Allerhoogste en zelfs de Ultieme.

<a name="U101_6_2"></a>*101:6.2 (1111.6)* Gedurende de gehele religieuze ervaring, van haar prille aanvang op het materiële niveau tot de tijd dat de volle status van geest wordt bereikt, vormt de Richter het geheim van het persoonlijke besef van de realiteit van het bestaan van de Allerhoogste; in deze zelfde Richter liggen ook de geheimen besloten van uw geloof in het transcendentaal bereiken van de Ultieme. De experiëntiële persoonlijkheid van de evoluerende mens, verenigd met de Richter-essentie van de existentiële God, vormt de potentiële voltooiïng van het allerhoogst bestaan en is naar haar natuur de grondslag voor de boven-eindige resultering van de transcendentale persoonlijkheid.

<a name="U101_6_3"></a>*101:6.3 (1111.7)* De morele wil behelst beslissingen die gegrond zijn op beredeneerde kennis, verdiept door wijsheid en bekrachtigd door religieus geloof. Zulke keuzen zijn daden van morele aard en getuigen van het bestaan van de morele persoonlijkheid, de voorloper van de morontia-persoonlijkheid, en uiteindelijk van ware geest-status.

<a name="U101_6_4"></a>*101:6.4 (1111.8)* Kennis van het evolutionaire type is slechts de accumulatie van protoplasmisch herinneringsmateriaal; dit is de meest primitieve vorm van geschapen bewustzijn. Wijsheid behelst de ideeën die door associatie en recombinatie worden geformuleerd uit het protoplasmische geheugen; deze verschijnselen onderscheiden het menselijke bewustzijn van het louter dierlijke bewustzijn. Dieren hebben kennis, maar alleen de mens bezit het vermogen tot wijsheid. Waarheid wordt toegankelijk voor het met wijsheid begiftigde individu doordat aan zulk een bewustzijn de geesten van de Vader en van de Zonen worden geschonken, de Gedachtenrichter en de Geest van Waarheid.

<a name="U101_6_5"></a>*101:6.5 (1112.1)* Toen Christus Michael zich aan Urantia had geschonken, leefde hij tot het moment van zijn doop onder de heerschappij van de evolutionaire religie. Vanaf dat ogenblik tot en met de gebeurtenis van zijn kruisiging, zette hij zijn arbeid voort onder de gecombineerde leiding van de evolutionaire en de geopenbaarde religie. Van de morgen van zijn opstanding tot aan zijn hemelvaart doorliep hij de veelvoudige fasen van het morontia-leven van de sterfelijke overgang van de wereld van materie naar die van geest. Na zijn hemelvaart kwam Michael in het bezit van de ervaring van het Allerhoogste Bewind, het besef van de Allerhoogste; en daar hij de enige persoon is in Nebadon die een onbeperkt vermogen bezit om de realiteit van de Allerhoogste te ervaren, bereikte hij terstond de status van de soevereiniteit van allerhoogste macht in, en voor de ogen van, zijn plaatselijk universum.

<a name="U101_6_6"></a>*101:6.6 (1112.2)* Wat de mens betreft, zijn uiteindelijke fusie en de daaruit voortvloeiende eenheid met de inwonende Richter — de persoonlijkheidssynthese van de mens met de essentie van God — maken hem, in potentialiteit, tot een levend deel van de Allerhoogste, en garanderen dat zulk een eertijds sterfelijk wezen het eeuwige geboorterecht heeft op het nimmer eindigende na- streven van finaliteit van universum-dienstbaarheid voor, en samen met, de Allerhoogste.

<a name="U101_6_7"></a>*101:6.7 (1112.3)* Openbaring leert de sterfelijke mens dat hij om door middel van de voortgang in de tijd zulk een prachtig, intrigerend avontuur door de ruimte aan te kunnen vangen, moet beginnen met het organiseren van zijn kennis tot idee-beslissingen; vervolgens dient hij de wijsheid op te dragen om onverpoosd te arbeiden aan haar nobele taak om de ideeën die hij zich heeft eigen gemaakt te transformeren tot steeds praktischer maar niettemin verheven idealen, tot die denkbeelden die als ideeën zo redelijk zijn, en als idealen zo logisch, dat de Richter het aandurft deze zodanig te combineren en te vergeestelijken, dat zij in het eindige bewustzijn op zulk een wijze met elkaar kunnen worden verbonden, dat zij het daadwerkelijke menselijke complement vormen dat aldus is voorbereid voor de werkzaamheid van de Waarheid-Geest van de Zonen, de tijd-ruimte-manifestaties van Paradijs-waarheid — universele waarheid. De coördinatie van idee-beslissingen, logische idealen en goddelijke waarheid vormt het bezit van een rechtvaardig karakter, het eerste vereiste voor de toegang van de sterveling tot de zich steeds uitbreidende, steeds geestelijker werkelijkheden van de morontia-werelden.

<a name="U101_6_8"></a>*101:6.8 (1112.4)* Het onderricht van Jezus was de eerste religie op Urantia die een zo volledige, harmonische coördinatie van kennis, wijsheid, geloof, waarheid en liefde inhield, dat zij volledig en gelijktijdig kalmte verschafte in wereldlijke zaken, intellectuele zekerheid, morele verlichting, filosofische stabiliteit, ethische gevoeligheid, Godsbewustzijn en de positieve zekerheid van de persoonlijke overleving. Het geloof van Jezus wees de weg naar de finaliteit van het menselijk behoud, naar het ultieme van de sterfelijke universum-verworvenheid, doordat het voorzag in:

<a name="U101_6_9"></a>*101:6.9 (1112.5)* 1. verlossing van materiële boeien in het persoonlijk besef van zijn zoonschap van God, die geest is;

<a name="U101_6_10"></a>*101:6.10 (1112.6)* 2. verlossing van verstandelijke slavernij: de mens zal de waarheid kennen en de waarheid zal hem vrijmaken;

<a name="U101_6_11"></a>*101:6.11 (1112.7)* 3. verlossing van geestelijke blindheid, het menselijke besef van de broederschap van stervelingen en het morontiale besef van de broederschap van alle schepselen in het universum; de dienstbaarheidsontdekking van de geestelijke werkelijkheid en de dienstbetoon-openbaring van de goedheid van geest-waarden;

<a name="U101_6_12"></a>*101:6.12 (1113.1)* 4. verlossing van de onvolledigheid van het zelf door het bereiken van de geest-niveaus van het universum, en door het uiteindelijke besef van de harmonie van Havona en de volmaaktheid van het Paradijs;

<a name="U101_6_13"></a>*101:6.13 (1113.2)* 5. verlossing van het zelf, bevrijding van de beperkingen van het zelf-bewustzijn, door het bereiken van de kosmische niveaus van het Allerhoogst bewustzijn en door coördinatie met hetgeen door alle andere zelf-bewuste wezens is bereikt;

<a name="U101_6_14"></a>*101:6.14 (1113.3)* 6. verlossing van de tijd, het bereiken van een eeuwig leven van nimmer eindigende voortgang in het herkennen van God en dienen van God;

<a name="U101_6_15"></a>*101:6.15 (1113.4)* 7. verlossing van het eindige, de vervolmaakte eenheid met de Godheid in en door de Allerhoogste, waardoor het schepsel tracht de Ultieme transcendentaal te ontdekken op de post-volkomen niveaus van het absoniete.

<a name="U101_6_16"></a>*101:6.16 (1113.5)* Deze zevenvoudige verlossing is het equivalent van de compleetheid en volmaaktheid van de verwezenlijking van de ultieme ervaring van de Universele Vader. En dit alles ligt potentieel besloten in de realiteit van het geloof zoals de mens dit ervaart in de religie. En het kan ook hierin besloten zijn, omdat het geloof van Jezus werd gevoed door realiteiten die zelfs verder reiken dan het ultieme, en deze openbaarde; het geloof van Jezus benaderde de status van een absolute universum-realiteit, voorzover zulk een realiteit zich in de evoluerende kosmos van tijd en ruimte kan manifesteren.

<a name="U101_6_17"></a>*101:6.17 (1113.6)* Door zich het geloof van Jezus toe te eigenen, kan de sterfelijke mens reeds in de tijd de realiteiten van de eeuwigheid smaken. Jezus ontdekte in zijn menselijke ervaring de Finale Vader, en zijn broeders naar het vlees in het sterfelijke leven kunnen hem navolgen in deze ervaring van het ontdekken van de Vader. Zij kunnen zelfs, zoals zij nu zijn, dezelfde voldoening bereiken in deze ervaring met de Vader die Jezus bereikte zoals hij was. Nieuwe potentialiteiten werden geactualiseerd in het universum Nebadon tengevolge van de laatste zelfschenking van Michael, en een hiervan was het nieuwe licht op het pad der eeuwigheid dat voert tot de Vader van allen, en dat zelfs kan worden afgelegd door de stervelingen van materieel vlees en bloed tijdens hun aanvangsleven op de planeten in de ruimte. Jezus was en is de nieuwe, levende weg waarlangs de mens tot de goddelijke erfenis kan komen die, naar de Vader heeft verordineerd, de zijne zal zijn indien de mens er slechts om vraagt. In Jezus wordt overvloedig aangetoond wat het prille begin en ook wat de afloop en afronding is van de geloofservaring van de mens, zelfs van de goddelijke mens.

### <a name="U101_7_0"></a>7&#8228;&#160;Een persoonlijke godsdienstfilosofie

<a name="U101_7_1"></a>*101:7.1 (1113.7)* Een idee is slechts een theoretisch actieplan, terwijl een positieve beslissing een actieplan is dat is bekrachtigd. Een stereotype is een actieplan dat zonder bekrachtiging is aangenomen. Het materiaal waarmee een persoonlijke godsdienstfilosofie kan worden opgebouwd, wordt ontleend aan de innerlijke ervaring van de mens, zowel als aan zijn ervaring met zijn omgeving. Iemands maatschappelijke status, zijn economische omstandigheden, de gelegenheid die hij krijgt om onderwijs te ontvangen, de morele stromingen, de invloed van instellingen, de politieke ontwikkelingen, de geaardheid van het ras, en de religieuze leringen van zijn tijd en plaats, worden alle factoren bij het formuleren van een persoonlijke godsdienstfilosofie. Zelfs het aangeboren temperament en de verstandelijke aanleg bepalen merkbaar het patroon van iemands religieuze filosofie. Het beroep, het huwelijk en verwanten zijn alle van invloed op de evolutie van iemands persoonlijke normen in het leven.

<a name="U101_7_2"></a>*101:7.2 (1113.8)* Een godsdienstfilosofie ontwikkelt zich uit de fundamentele groei van ideeën, plus proefondervindelijk leven, beide gemodificeerd door de neiging om de medemens te imiteren. De juistheid van filosofische gevolgtrekkingen is afhankelijk van helder, eerlijk, en onderscheidend denken in verband met gevoeligheid voor betekenissen en nauwkeurigheid in de evaluatie. Morele lafaards bereiken nooit hoge niveaus van filosofisch denken; er is moed nodig om binnen te dringen in nieuwe niveaus van ervaring en te trachten onbekende gebieden van het verstandelijke leven te verkennen.

<a name="U101_7_3"></a>*101:7.3 (1114.1)* Weldra ontstaan er dan nieuwe waardenstelsels: men komt tot nieuwe formuleringen van prin- cipes en normen; gewoonten en idealen krijgen nieuwe vormen; een idee van een persoonlijke God wordt bereikt, gevolgd door ruimere denkbeelden over de betrekking waarin men tot deze staat.

<a name="U101_7_4"></a>*101:7.4 (1114.2)* Het grote verschil tussen een religieuze en een niet-religieuze levensfilosofie is gelegen in de aard en het niveau van de waarden die worden erkend, en in het voorwerp van iemands loyaliteiten. Er zijn vier fasen in de ontwikkeling van een religieuze filosofie. Zulk een ervaring kan verworden tot een zich alleen maar conformeren aan anderen, een zich neerleggen bij de onderwerping aan traditie en gezag. Of zij kan zich tevreden stellen met kleine vorderingen, net voldoende om het dagelijks leven in evenwicht te houden, en daarom spoedig tot stilstand komen op zulk een toevallig niveau. Stervelingen die zo te werk gaan, zijn van mening dat het betere de vijand is van het goede. Een derde groep gaat vooruit tot het niveau van logische verstandelijkheid, maar komt daar tot stilstand door culturele slavernij. De aanblik van mensen met een geweldig verstand, die vast zitten in de wrede greep van culturele knechtschap, is inderdaad deerniswekkend. En het is al even deerniswekkend om de mensen gade te slaan die hun culturele knechtschap inruilen voor de materialistische boeien van wat zich ten onrechte wetenschap noemt. Het vierde filosofische niveau bereikt vrijheid van alle conventionele, traditionele belemmeringen en durft eerlijk, loyaal, onbevreesd en waarheidsgetrouw te denken, te handelen en te leven.

<a name="U101_7_5"></a>*101:7.5 (1114.3)* De vuurproef voor iedere religieuze filosofie is ten slotte of zij al dan niet onderscheid maakt tussen de realiteiten van de materiële en de geestelijke werelden en terzelfdertijd erkent dat deze worden verenigd in intellectuele inspanning en sociale dienstbaarheid. Een deugdelijke religieuze filosofie verwart niet hetgeen Godes is met hetgeen van Caesar is. Evenmin erkent zij de esthetische cultus van pure verwondering als een substituut voor religie.

<a name="U101_7_6"></a>*101:7.6 (1114.4)* Filosofie transformeert de primitieve religie die grotendeels een sprookje van het geweten was, tot een levende ervaring in de opgaande waarden van kosmische realiteit.

### <a name="U101_8_0"></a>8&#8228;&#160;Geloofsvertrouwen en geloof

<a name="U101_8_1"></a>*101:8.1 (1114.5)* Geloof heeft het niveau van geloofsvertrouwen bereikt wanneer het de motivering in het leven wordt en de levenswijze bepaalt. Het aanvaarden van een leer als waar is geen geloofsvertrouwen, het is alleen maar geloof. Evenmin zijn zekerheid of overtuiging geloofsvertrouwen. Iemands gemoedsgesteldheid bereikt de niveaus van geloofsvertrouwen pas wanneer zij daadwerkelijk zijn levenswijze beheerst. Geloofsvertrouwen is een levend kenmerk van echte per- soonlijke religieuze ervaring. Men gelooft waarheid, bewondert schoonheid, en eerbiedigt goed- heid, maar aanbidt deze niet; deze houding van reddend geloofsvertrouwen concentreert zich alleen op God, die de verpersoonlijking is van al deze waarden en van nog oneindig veel meer.

<a name="U101_8_2"></a>*101:8.2 (1114.6)* Geloof is altijd beperkend en bindend; geloofsvertrouwen is verruimend en bevrijdend. Geloof legt vast, geloofsvertrouwen maakt vrij. Maar levend religieus geloofsvertrouwen is meer dan een associatie van nobele geloofsopvattingen; het is meer dan een verheven filosofisch systeem; het is een levende ervaring die betrekking heeft op geestelijke betekenissen, goddelijke idealen en allerhoogste waarden; het kent God en dient de mensen. Geloofsopvattingen kunnen het bezit worden van groepen, maar geloofsvertrouwen moet persoonlijk zijn. Theologische geloofsopvattingen kan men voorhouden aan een groep, maar geloofsvertrouwen kan alleen opkomen in het hart van de individuele religieuze mens.

<a name="U101_8_3"></a>*101:8.3 (1114.7)* Het geloofsvertrouwen heeft zijn plicht verzaakt wanneer het zich aanmatigt realiteiten te ontkennen en zogenaamde kennis over te dragen aan zijn aanhangers. Geloofsvertrouwen is verraderlijk wanneer het het verraad van de intellectuele integriteit in de hand werkt en de loyaliteit aan allerhoogste waarden en goddelijke idealen kleineert. Het geloofsvertrouwen ontloopt nooit de plicht om problemen in het leven van de sterfelijke mens tot een oplossing te brengen. Levend geloofsvertrouwen kweekt geen dweperij, vervolging of onverdraagzaamheid.

<a name="U101_8_4"></a>*101:8.4 (1115.1)* Geloofsvertrouwen slaat de scheppende verbeelding niet in boeien, en evenmin kent het onredelijke vooroordelen ten aanzien van de ontdekkingen van het wetenschappelijk onderzoek. Geloofsvertrouwen geeft levenskracht aan de religie en dwingt de religieuze mens heldhaftig naar de gulden regel te leven. De ijver van het geloofsvertrouwen is naargelang het weten, en zijn inspanningen zijn het voorspel op een verheven vrede.

### <a name="U101_9_0"></a>9&#8228;&#160;Religie en moraliteit

<a name="U101_9_1"></a>*101:9.1 (1115.2)* Geen enkele openbaring van religie die zich als zodanig bestempelt, kan als authentiek worden beschouwd indien zij de eisen der ethische verplichtingen die geschapen en bevorderd zijn door de voorgaande evolutionaire religie, niet erkent. Openbaring verbreedt steevast de ethische horizon der geëvolueerde religie, terwijl zij tegelijkertijd steevast de morele verplichtingen van alle voorgaande openbaringen uitbreidt.

<a name="U101_9_2"></a>*101:9.2 (1115.3)* Wanneer ge u aanmatigt een kritisch oordeel te vellen over de primitieve religie van de mens (of over de religie van de primitieve mens), dient ge eraan te denken dat ge deze barbaren en hun religieuze ervaring moet beoordelen naar hun verlichting en de status van hun geweten. Maak niet de fout dat ge de religie van een ander beoordeelt naar de normen van uw eigen kennis en waarheid.

<a name="U101_9_3"></a>*101:9.3 (1115.4)* Ware religie is die sublieme, diepe overtuiging in de ziel die de mens dringend maant dat hij er verkeerd aan zou doen niet te geloven in de morontiale werkelijkheden welke zijn hoogste ethische en morele ideeën vormen, zijn hoogste interpretatie van de grootste waarden in het leven en de diepste werkelijkheden van het universum. En zulk een religie is eenvoudig de ervaring van het betonen van intellectuele loyaliteit aan de ingevingen van het geestelijke bewustzijn.

<a name="U101_9_4"></a>*101:9.4 (1115.5)* Het zoeken naar schoonheid maakt alleen deel uit van de religie voorzover het ethisch is en voorzover het de voorstelling van het morele verrijkt. Kunst is alleen religieus wanneer zij doortrokken raakt van een doelgerichtheid welke is ontleend aan een hoge geestelijke motivatie.

<a name="U101_9_5"></a>*101:9.5 (1115.6)* Het verlichte geestelijke bewustzijn van de geciviliseerde mens houdt zich niet zozeer bezig met een specifieke verstandelijke geloofsopvatting of met een bepaalde levenswijze, als wel met het ontdekken van de waarheid van het leven, de goede en juiste techniek om te reageren op de steeds weer terugkerende situaties in het sterfelijk bestaan. Moreel bewustzijn is niet meer dan een naam die wordt gegeven aan de ’s mensen herkenning en besef van de ethische waarden en wordende morontiale waarden, die hij volgens de eisen van de plicht van dag tot dag in acht neemt bij de beheersing en het sturen van zijn gedrag.

<a name="U101_9_6"></a>*101:9.6 (1115.7)* Ofschoon wij erkennen dat religie onvolmaakt is, bestaan er ten minste twee praktische manifestaties van haar natuur en functie:

<a name="U101_9_7"></a>*101:9.7 (1115.8)* 1. De geestelijke impuls en filosofische druk die van religie uitgaan, brengen de mens er vaak toe zijn waardering van morele waarden rechtstreeks naar buiten te projecteren op de aangelegenheden van zijn medemensen — de ethische reactie van de religie.

<a name="U101_9_8"></a>*101:9.8 (1115.9)* 2. Religie creëert voor het menselijk bewustzijn een vergeestelijkte bewustheid van de goddelijke realiteit, gegrond op, en door geloof ontleend aan, voorafgaande opvattingen van morele waarden, en gecoördineerd met daarop gesuperponeerde voorstellingen van geestelijke waarden. Religie wordt daardoor een criticus van de aangelegenheden van de sterfelijke mens, een vorm van verheerlijkt moreel vertrouwen op en in de werkelijkheid, de hogere werkelijkheden in de tijd en de bestendiger werkelijkheden van de eeuwigheid.

<a name="U101_9_9"></a>*101:9.9 (1116.1)* Het geloofsvertrouwen wordt de verbinding tussen het morele bewustzijn en de geestelijke opvatting van onvergankelijke werkelijkheid. Religie wordt de weg waarlangs de mens kan ontkomen aan de materiële beperkingen van de tijdelijke, natuurlijke wereld, en tot de verheven werkelijkheden van de eeuwige, geestelijke wereld kan geraken, door en volgens de techniek van het heil, de voortgaande morontia-transformatie.

### <a name="U101_10_0"></a>10&#8228;&#160;Religie als de bevrijder van de mens

<a name="U101_10_1"></a>*101:10.1 (1116.2)* De intelligente mens weet dat hij een kind der natuur is, dat hij deel uitmaakt van het materiële universum; hij ontwaart ook geen overleving van de individuële persoonlijkheid in de bewegingen en spanningen op het mathematische niveau van het energie-universum. De mens kan evenmin ooit geestelijke realiteit waarnemen door het onderzoek van fysische oorzaken en gevolgen.

<a name="U101_10_2"></a>*101:10.2 (1116.3)* Een mens beseft ook dat hij deel uitmaakt van de kosmos der ideevorming, maar ofschoon denkbeelden een langer bestaan hebben dan de levensduur van een sterfelijk mens, is er niets inherent aan denkbeelden dat wijst op de persoonlijke overleving van de mens die de denkbeelden vormt. En de uitputting van de mogelijkheden van de logica en de rede zal aan de logicus of de redeneerder nooit de eeuwige waarheid van de overleving van persoonlijkheid onthullen.

<a name="U101_10_3"></a>*101:10.3 (1116.4)* Het materiële niveau van wetmatigheid voorziet in continuïteit van causaliteit, de eindeloze respons van effect op voorafgaande actie; het mentale niveau suggereert de bestendiging van continuïteit in de ideevorming, het onophoudelijk voortvloeien van conceptuele potentialiteit uit preëxistente concepties. Maar geen van deze niveaus in het universum onthult de zoekende sterveling een uitweg waardoor hij kan ontkomen aan zijn staat van onvolledigheid en aan de ondraaglijke spanning van het gevoel dat hij een voorbijgaande werkelijkheid is in het universum, een tijdelijke persoonlijkheid die gedoemd is uit te doven wanneer zijn beperkte levensenergieën zijn uitgeput.

<a name="U101_10_4"></a>*101:10.4 (1116.5)* Alleen wanneer de mens de morontiale weg gaat die tot geestelijk inzicht voert, kan hij ooit de boeien breken die inherent zijn aan zijn staat van sterveling in het universum. Energie en bewustzijn voeren wel terug naar het Paradijs en de Godheid, maar noch de energie, noch het bewustzijn waarmee de mens is begiftigd, komen rechtstreeks uit deze Paradijs-Godheid voort. Slechts in de geestelijke zin is de mens een kind van God. En dit is het geval omdat de mens in zijn huidige staat slechts in geestelijke zin begiftigd wordt door, en inwoning geniet van de Paradijs-Vader. De mensheid kan nimmer goddelijkheid ontdekken, behalve langs de weg der religieuze ervaring en door het uitoefenen van waar geloofsvertrouwen. Het in geloofsvertrouwen aanvaarden van de waarheid van God stelt de mens in staat te ontkomen aan de enge begrenzingen van zijn materiële beperkingen en schenkt hem een redelijke hoop dat hij een vrijgeleide zal verwerven vanuit het materiële gebied, waar de dood is, naar het geestelijke gebied waar eeuwig leven is.

<a name="U101_10_5"></a>*101:10.5 (1116.6)* Het doel van religie is niet het bevredigen van de nieuwsgierigheid naar God, maar veeleer het mogelijk maken van intellectuele standvastigheid en filosofische zekerheid, het stabiliseren en verrijken van het menselijk leven door de vermenging van het sterfelijke met het goddelijke, het onvolledige met het volmaakte, de mens met God. Het is door religieuze ervaring dat aan ’s mensen opvattingen van idealiteit realiteit wordt verleend.

<a name="U101_10_6"></a>*101:10.6 (1116.7)* Er kunnen nooit wetenschappelijke of logische bewijzen worden geleverd van goddelijkheid. De rede alleen kan nimmer de waarden en goedheden van de religieuze ervaring bekrachtigen. Maar dit zal altijd waar zijn: een ieder die de wil van God wil doen, zal de geldigheid van geestelijke waarden begrijpen. Op het niveau van de sterveling kunnen wij niet dichter in de buurt komen van bewijzen voor de realiteit van religieuze ervaring. Dergelijk geloofsvertrouwen verschaft de enige mogelijkheid om te ontkomen aan de mechanische greep van de materiële wereld en uit de dwaling en vervorming die worden veroorzaakt door de onvolledigheid van de verstandelijke wereld; het is de enige oplossing die is gevonden is voor de impasse in het sterfelijk denken inzake de continue overleving van de individuele persoonlijkheid. Het is het enige paspoort naar voltooiing van werkelijkheid en eeuwigheid van leven in een universele schepping van liefde, wetmatigheid, eenheid en progressief bereiken van de Godheid.

<a name="U101_10_7"></a>*101:10.7 (1117.1)* Religie geneest op doeltreffende wijze ’s mensen gevoel van isolatie op het gebied der idealiteit, ofwel geestelijke eenzaamheid; zij stelt de gelovige in vrijheid als een zoon van God, een burger van een nieuw, zinvol universum. Religie verzekert de mens dat hij, indien hij het schijnsel van rechtvaardigheid volgt dat hij in zijn ziel kan waarnemen, zich hierdoor identificeert met het plan van de Oneindige en de bedoeling van de Eeuwige. Zulk een bevrijde ziel begint zich ogenblikkelijk thuis te voelen in dit nieuwe universum, zijn universum.

<a name="U101_10_8"></a>*101:10.8 (1117.2)* Wanneer ge zulk een transformatie door geloofsvertrouwen ervaart, zijt ge niet langer een slaafs onderdeel van de mathematische kosmos, maar veeleer een vrijgeworden, wilskrachtige zoon van de Universele Vader. Zulk een bevrijde zoon vecht niet langer alleen tegen het onverbiddelijke noodlot van de beëindiging van het tijdelijke bestaan; hij strijdt niet langer tegen de gehele natuur, waarbij hij er vrijwel kansloos voorstaat; hij gaat niet langer gebukt onder de verlammende angst dat hij zijn vertrouwen misschien in een hopeloze hersenschim heeft gesteld of zijn geloof heeft gevestigd op een fantasierijke dwaling.

<a name="U101_10_9"></a>*101:10.9 (1117.3)* Het is nu veeleer zo dat de zonen van God samen hebben dienstgenomen om te strijden voor de triomf van de werkelijkheid over de onvolledige schaduwen van het bestaan. Eindelijk worden alle schepselen zich bewust van het feit dat God en alle goddelijke heerscharen van een welhaast onbegrensd universum aan hun zijde staan in de verheven worsteling om eeuwigheid van leven en goddelijkheid van status te bereiken. Deze door het geloof vrijgemaakte zonen hebben zich in de worstelingen van de tijd vast en zeker geschaard aan de zijde van de allerhoogste krachten en goddelijke persoonlijkheden in de eeuwigheid; zelfs de sterren in hun baan leveren nu slag voor hen: eindelijk kijken zij naar het universum van binnenuit, vanuit Gods gezichtspunt, en alle onzekerheden van de materiële afzondering worden getransformeerd tot de zekerheden van de eeuwige geestelijke voortgang. Ja de tijd zelve wordt dan slechts de schaduw der eeuwigheid, die door de werkelijkheden van het Paradijs op de bewegende tooi van de ruimte wordt geworpen.

<a name="U101_10_10"></a>*101:10.10 (1117.4)* [Aangeboden door een Melchizedek van Nebadon.]
