﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling102.md" title="De grondslagen van het religieuze geloofsvertrouwen">Verhandeling 102</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling104.md" title="De groei van het Triniteits-begrip">Verhandeling 104</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 103

## <a name="U103_0_0"></a>De realiteit der religieuze ervaring

<a name="U103_0_1"></a>*103:0.1 (1129.1)* ALLE waarlijk religieuze reacties van de mens worden bevorderd door de vroege bijstand van de assistent-bewustzijnsgeest van godsverering en gecensureerd door de assistent-bewustzijnsgeest van wijsheid. ’s Mensen eerste begiftiging met bovenbewustzijn is de aansluiting van zijn persoonlijkheid op het circuit van de Heilige Geest van de Scheppende Geest van het Universum; lang vóór de zelfschenkingen van de goddelijke Zonen en vóór de universele schenking van Richters, is deze invloed dan ook reeds werkzaam teneinde ’s mensen kijk op ethiek, religie, en spiritualiteit te verruimen. Na de zelfschenkingen van de Paradijs-Zonen draagt de vrijgekomen Geest van Waarheid enorm bij tot de verruiming van de capaciteit van de mens om religieuze waarheden te onderscheiden. Bij de voortgang der evolutie op een bewoonde wereld, nemen de Gedachtenrichters steeds meer deel in de ontwikkeling van de hogere soorten menselijk religieus inzicht. De Gedachtenrichter is het kosmische venster waardoor het eindige schepsel een geloofsglimp kan opvangen van de zekerheden en goddelijkheden van de grenzeloze Godheid, de Universele Vader.

<a name="U103_0_2"></a>*103:0.2 (1129.2)* De religieuze neigingen van de geslachten der mensen zijn hun ingeschapen: zij treden universeel aan de dag en hebben een ogenschijnlijk natuurlijke oorsprong; primitieve religies zijn altijd evolutionair in hun genese. Terwijl de natuurlijke religieuze ervaring voortgang blijft maken, wordt de planetaire evolutie, die anders langzaam zou verlopen, onderbroken en geaccentueerd door periodieke openbaringen van waarheid.

<a name="U103_0_3"></a>*103:0.3 (1129.3)* Er bestaan op Urantia thans vier soorten religie:

<a name="U103_0_4"></a>*103:0.4 (1129.4)* 1. natuurlijke of evolutionaire religie;

<a name="U103_0_5"></a>*103:0.5 (1129.5)* 2. bovennatuurlijke of openbaringsreligie;

<a name="U103_0_6"></a>*103:0.6 (1129.6)* 3. praktische of gangbare religie, uiteenlopende graden van vermenging van natuurlijke en bovennatuurlijke religies;

<a name="U103_0_7"></a>*103:0.7 (1129.7)* 4. filosofische religies, door mensen gemaakte of filosofisch uitgedachte theologische leerstellingen en door de rede gecreëerde religies.

### <a name="U103_1_0"></a>1&#8228;&#160;De filosofie van de religie

<a name="U103_1_1"></a>*103:1.1 (1129.8)* De eenheid in de religieuze ervaring van een sociale of raciale groep komt voort uit de identieke natuur van de Godsfragmenten die bij de individuele mensen inwonen. Dit goddelijke in de mens is de oorsprong van zijn onzelfzuchtige belangstelling in het welzijn van anderen. Aangezien persoonlijkheid echter uniek is — geen twee stervelingen zijn gelijk — volgt hieruit onvermijdelijk dat geen twee mensen op dezelfde wijze de aanwijzingen en impulsen van de geest van goddelijkheid die in hun bewustzijn woont, kunnen interpreteren. Een groep stervelingen kan wel geestelijke eenheid ervaren, maar zij kan nooit filosofische uniformiteit bereiken. En deze verscheidenheid in de interpretatie van het religieuze denken en ervaren blijkt uit het feit dat twintigste eeuwse theologen en filosofen meer dan vijfhonderd verschillende definities van religie hebben geformuleerd. In werkelijkheid definieert ieder mens religie in de termen van zijn eigen experiëntiële interpretatie van de goddelijke impulsen die uitgaan van de God-geest die in hem woont, en zulk een interpretatie moet derhalve wel uniek zijn en geheel verschillend van de religieuze filosofie van alle andere mensen.

<a name="U103_1_2"></a>*103:1.2 (1130.1)* Wanneer de ene mens volledig instemt met de religieuze filosofie van een medemens, geeft dit verschijnsel aan dat deze twee een soortgelijke *religieuze ervaring* hebben gehad met betrekking tot de zaken die geïmpliceerd zijn in de gelijksoortigheid van hun filosofische interpretatie van religie.

<a name="U103_1_3"></a>*103:1.3 (1130.2)* Hoewel uw religie een zaak is van persoonlijke ervaring, is het van het hoogste belang dat ge in aanraking komt met een groot aantal andere religieuze ervaringen (de uiteenlopende interpretaties van een verscheidenheid van andere stervelingen), zodat ge kunt voorkomen dat uw religieuze leven egocentrisch wordt — beperkt, zelfzuchtig en onsociaal.

<a name="U103_1_4"></a>*103:1.4 (1130.3)* Het rationalisme heeft het bij het verkeerde eind in zijn veronderstelling dat religie in eerste instantie een primitief geloof is in iets, dat dan gevolgd wordt door het zoeken naar waarden. Religie is in de eerste plaats een zoeken naar waarden en daarna wordt er een stelsel van interpreterende geloofsovertuigingen geformuleerd. Het is voor mensen veel gemakkelijker om overeenstemming te bereiken over religieuze waarden — doeleinden — dan over geloofsovertuigingen — interpretaties. Dit verklaart ook waarom religie overeenstemming kan bereiken over waarden en doeleinden, terwijl zij tegelijkertijd het verwarrende verschijnsel te zien geeft dat zij in honderden tegenstrijdige geloofsovertuigingen — credo’s — blijft geloven. Ook verklaart dit waarom iemand zijn religieuze ervaring in stand kan houden, in weerwil van het feit dat hij veel van zijn religieuze geloofsopvattingen los kan laten of veranderen. Religie blijft bestaan ondanks revolutionaire veranderingen in religieuze geloofsopvattingen. De theologie brengt geen religie voort; het is de religie die de theologische filosofie voortbrengt.

<a name="U103_1_5"></a>*103:1.5 (1130.4)* Het feit dat religieuze mensen zoveel voor waar hebben aangenomen wat onwaar was, ontkracht de religie niet, omdat religie is gegrond op de herkenning van waarden en wordt bekrachtigd door het geloofsvertrouwen van de persoonlijke religieuze ervaring. Religie is dus gegrond op ervaring en religieus denken; de theologie, de filosofie van de religie, is een eerlijke poging om die ervaring te interpreteren. Zulke verklarende geloofsopvattingen kunnen juist of onjuist zijn, dan wel een mengsel van waarheid en dwaling.

<a name="U103_1_6"></a>*103:1.6 (1130.5)* Het besef dat men geestelijke waarden herkent, is een ervaring die boven ideevorming uitgaat. In geen enkele taal van mensen bestaat een woord dat wij kunnen gebruiken om dit ‘besef’, ‘gevoel’, deze ‘intuïtie’, of ‘ervaring’ aan te geven, waarvoor wij het woord Godsbewustzijn hebben gekozen. De geest van God die in de mens woont is niet persoonlijk — de Richter is voorpersoonlijk — doch deze Mentor vertegenwoordigt een waarde, verspreidt een aroma van goddelijkheid, dat in de hoogste en oneindige zin persoonlijk is. Indien God niet minstens persoonlijk was, zou hij niet bewust kunnen zijn, en indien hij niet bewust zou zijn, zou hij beneden de mens staan.

### <a name="U103_2_0"></a>2&#8228;&#160;Religie en de individuele mens

<a name="U103_2_1"></a>*103:2.1 (1130.6)* Religie is al werkzaam in het bewustzijn van de mens en is al in ervaring vastgelegd nog vóór de mens zich van haar bewust wordt. Een kind bestaat reeds ongeveer negen maanden voordat het zijn *geboorte* ondergaat. De ‘geboorte’ van religie is echter niet plotseling; het is veeleer een geleidelijke wording. Niettemin komt er vroeg of laat een ‘geboortedag.’ Ge gaat het koninkrijk des hemels niet binnen tenzij ge ‘wedergeboren’ zijt — geboren uit de Geest. Vele geestelijke geboorten gaan vergezeld van veel zieleangst en duidelijke psychologische stoornissen, zoals ook vele lichamelijke geboorten gekenmerkt worden door een ‘zware bevalling’ en andere abnormaliteiten van de ‘verlossing.’ Andere geestelijke geboorten zijn een natuurlijke, normale groei van de erkenning van allerhoogste waarden, samen met een verdieping van de geestelijke ervaring, ook al vindt er geen geestelijke ontwikkeling plaats zonder bewuste inspanning en positieve, individuele voornemens. Religie is nooit een passieve ervaring, een negatieve houding. Wat de ‘geboorte van religie’ wordt genoemd, houdt geen rechtstreeks verband met zogenaamde bekeringservaringen, welke gewoonlijk religieuze episoden kenmerken die later in het leven plaatsvinden tengevolge van mentale conflicten, onderdrukte emoties, en omwentelingen die verband houden met het temperament.

<a name="U103_2_2"></a>*103:2.2 (1131.1)* Doch zij die door hun ouders zo zijn grootgebracht dat zij zijn opgegroeid in het bewustzijn kinderen te zijn van een liefdevolle hemelse Vader, zouden hun mede-stervelingen niet achterdochtig moeten aanzien indien dezen dit bewustzijn van verwantschap met God pas hebben kunnen bereiken door een psychologische crisis, een emotionele omwenteling.

<a name="U103_2_3"></a>*103:2.3 (1131.2)* De evolutionaire bodem in het bewustzijn van de mens waarin het zaad van de geopenbaarde religie ontkiemt, is de morele natuur die reeds vroeg een sociaal bewustzijn doet ontstaan. De eerste aansporingen van de morele natuur van een kind hebben niet te maken met seksualiteit, schuld of persoonlijke trots, doch veeleer met impulsen tot rechtvaardigheid, billijkheid, en de aandrang tot vriendelijkheid — helpend dienstbetoon aan anderen. En wanneer dit eerste begin van het ontwaken van de morele natuur wordt gevoed, vindt er een geleidelijke ontwikkeling van het religieuze leven plaats die betrekkelijk vrij is van conflicten, beroeringen en crises.

<a name="U103_2_4"></a>*103:2.4 (1131.3)* Ieder mens ervaart reeds zeer vroeg een duidelijk conflict tussen zijn zelfzuchtige en onzelfzuchtige impulsen, en dikwijls wordt de eerste ervaring van Godsbewustzijn bereikt als gevolg van het zoeken naar bovenmenselijke hulp bij de taak om deze morele conflicten op te lossen.

<a name="U103_2_5"></a>*103:2.5 (1131.4)* De aard van een kind is van nature positief, niet negatief. Zeer vele stervelingen zijn negatief omdat zij zo zijn opgevoed. Wanneer wij zeggen dat het kind positief is, doelen wij daarmee op zijn morele impulsen, de krachten in zijn bewustzijn welke als zij tevoorschijn treden, het signaal zijn dat de Gedachtenrichter is aangekomen.

<a name="U103_2_6"></a>*103:2.6 (1131.5)* Wanneer het normale kind niet verkeerd wordt onderricht, beweegt zich zijn denken bij het aan de dag treden van het religieuze bewustzijn veeleer in positieve richting, in de richting van morele rechtvaardigheid en sociaal dienstbetoon, dan in negatieve richting, weg van zonde en schuld. Er kunnen zich al dan niet conflicten voordoen bij de ontwikkeling van de religieuze ervaring, maar altijd doen zich hierbij onvermijdelijke beslissingen, inspanning, en het functioneren van de menselijke wil voor.

<a name="U103_2_7"></a>*103:2.7 (1131.6)* Het maken van morele keuzen gaat gewoonlijk in meerdere of mindere mate gepaard met morele conflicten. En het allereerste morele conflict in het kinderlijke bewustzijn doet zich voor tussen de drang tot egoïsme en de impulsen tot altruïsme. De Gedachtenrichter houdt wel rekening met de persoonlijkheidswaarden van de egoïstische drijfveer, maar hij werkt zo dat hij een lichte prioriteit geeft aan de altruïstische impuls, daar deze leidt tot het doel van het geluk van de mens en tot de vreugden van het koninkrijk des hemels.

<a name="U103_2_8"></a>*103:2.8 (1131.7)* Wanneer iemand met moreel besef kiest voor onbaatzuchtigheid als hij wordt geconfronteerd met de drang om zelfzuchtig te zijn, dan is dit een primitieve religieuze ervaring. Geen enkel dier kan zulk een keuze doen: zo’n beslissing is zowel menselijk als religieus. Zij houdt het feit van Godsbewustzijn in en toont de impuls tot sociale dienstbaarheid, de basis voor de broederschap der mensen. Wanneer het bewustzijn tot een juist moreel oordeel komt door een daad van de vrije wil, vormt deze beslissing een religieuze ervaring.

<a name="U103_2_9"></a>*103:2.9 (1131.8)* Doch voordat een kind zich voldoende heeft ontwikkeld om de capaciteit tot moraliteit te verwerven en zo tot de keuze van altruïstische dienstbaarheid in staat te zijn, heeft het reeds een sterke, goed verenigde egoïstische natuur ontwikkeld. En deze feitelijke omstandigheid doet de theorie ontstaan van de strijd tussen de ‘hogere’ en de ‘lagere’ natuur, tussen de ‘oude mens der zonde’ en de ‘nieuwe natuur’ der genade. Op zeer jeugdige leeftijd begint het normale kind reeds te leren dat het ‘zaliger is te geven dan te ontvangen.’

<a name="U103_2_10"></a>*103:2.10 (1131.9)* De mens vereenzelvigt de drang tot het dienen van zijn eigen belang meestal met zijn ego — zichzelf. Daarentegen is hij geneigd de wil om altruïstisch te zijn te vereenzelvigen met een bepaalde invloed buiten zichzelf — God. En dit oordeel is inderdaad juist, want al deze niet op het zelf gerichte verlangens hebben hun oorsprong daadwerkelijk in de aanwijzingen van de inwonende Gedachtenrichter, en deze Richter is een fragment van God. De impuls van de geest-Mentor wordt in het menselijk bewustzijn verwezenlijkt als de drang om altruïstisch te zijn, aandacht te hebben voor de medemens. Dit is althans de eerste, fundamentele ervaring in het bewustzijn van het kind. Als het opgroeiende kind niet tot persoonlijkheidsvereniging komt, kan de altruïstische drang zo overontwikkeld raken, dat zij ernstige schade berokkent aan het welzijn van het zelf. Een misleid geweten kan verantwoordelijk worden voor veel conflicten, getob, leed en eindeloos veel menselijk ongeluk.

### <a name="U103_3_0"></a>3&#8228;&#160;Religie en het menselijk geslacht

<a name="U103_3_1"></a>*103:3.1 (1132.1)* Hoewel het geloof in geesten, dromen, en diverse andere vormen van bijgelovigheid alle een rol hebben gespeeld in het evolutionaire ontstaan van de primitieve religies, moet ge de invloed van de solidariteitsgeest van de clan of de stam evenmin over het hoofd zien. In de groepsverhouding deed zich precies die sociale situatie voor die prikkelde tot het egoïstisch-altruïstische conflict in de morele natuur van het menselijk bewustzijn der vroegste tijden. In weerwil van hun geloof in geesten, richten de primitieve Australiërs hun religie nog steeds op de clan. Na verloop van tijd nemen deze religieuze voorstellingen meestal een persoonlijke vorm aan, eerst die van een dier, en later die van een supermens of een God. Zelfs zulke lagere rassen als de Afrikaanse Bosjesmannen, die nog niet eens totemistisch zijn in hun geloofsovertuigingen, erkennen het verschil tussen het zelfbelang en het groepsbelang, een primitief onderscheid tussen de waarden van het wereldlijke en het sacrale. Maar de sociale groep is niet de bron van de religieuze ervaring. Ongeacht de invloed van al deze primitieve bijdragen aan ’s mensen vroegste religie, blijft het feit bestaan dat de ware religieuze impuls zijn oorsprong heeft in echte geesten, die de wil om onzelfzuchtig te zijn activeren.

<a name="U103_3_2"></a>*103:3.2 (1132.2)* De latere religie werpt haar schaduw vooruit in het primitieve geloof in natuurwonderen en mysteries, het onpersoonlijke mana. Maar vroeg of laat eist de zich ontwikkelende religie van de individuele mens dat hij een persoonlijk offer brengt ten bate van de sociale groep waartoe hij behoort, dat hij iets doet om andere mensen gelukkiger en beter te maken. Uiteindelijk is de religie bestemd om dienstbaarheid aan God en aan de mensen te worden.

<a name="U103_3_3"></a>*103:3.3 (1132.3)* Religie is bedoeld om de omgeving van de mens te veranderen, doch veel van de religie die heden ten dage onder stervelingen wordt aangetroffen, is onmachtig geworden dit te doen. De omgeving heeft maar al te vaak de religie overmeesterd.

<a name="U103_3_4"></a>*103:3.4 (1132.4)* Bedenk wel dat de allerbelangrijkste ervaring in de religie van alle eeuwen het gevoelen is ten aanzien van morele waarden en sociale betekenissen, niet het denken over theologische dogma’s of filosofische theorieën. De religie ontwikkelt zich in gunstige richting wanneer het element van de magie wordt vervangen door het idee van zedelijke beginselen.

<a name="U103_3_5"></a>*103:3.5 (1132.5)* De mens evolueerde via het bijgeloof van het mana, de magie, de natuuraanbidding, de vrees voor geesten en de verering van dieren, tot de verschillende ceremoniën waardoor de religieuze instelling van de individuele mens tot de groepsreactie van de clan werd. Deze ceremoniën raakten daarop gefocaliseerd en gekristalliseerd tot de geloofsopvattingen van de stam, en ten slotte werden deze geloofsovertuigingen van vrees en vertrouwen verpersoonlijkt tot goden. Doch in deze gehele religieuze evolutie was het morele element nooit totaal afwezig. De impuls van de God in het innerlijk van de mens had steeds een krachtige werking. En deze krachtige invloeden — de ene menselijk en de andere goddelijk — hebben zeker gesteld dat de religie in alle wisselvalligheden in de loop der eeuwen in leven is gebleven, niettegenstaande het feit dat zij zeer dikwijls door wel duizend ondermijnende tendensen en vijandige tegenstand met uitroeiing werd bedreigd.

### <a name="U103_4_0"></a>4&#8228;&#160;Geestelijke gemeenschap

<a name="U103_4_1"></a>*103:4.1 (1133.1)* Het kenmerkende verschil tussen een gezellig samenzijn en een religieuze bijeenkomst is dat de religieuze bijeenkomst, in tegenstelling tot de wereldlijke, is doortrokken van een sfeer van *gemeenschap.* Op deze wijze schept de vereniging van mensen een gevoel van broederschap met het goddelijke, en dit vormt het begin van godsverering in groepsverband. Het deelnemen aan een gemeenschappelijke maaltijd was de eerste vorm van sociale gemeenschap, en daarom schreven vroege religies voor dat een gedeelte van het ceremoniële offer gegeten moest worden door degenen die aan de plechtigheid deelnamen. Zelfs in het Christendom wordt aan deze wijze van gemeenschap vastgehouden in het Avondmaal des Heren. De sfeer van gemeenschap verschaft een verfrissende, troostende periode van wapenstilstand in het conflict tussen het zelfzuchtige ego en de altruïstische impuls van de inwonende geest-Mentor. En dit is het voorspel tot ware godsverering — het praktizeren van de tegenwoordigheid Gods dat uitloopt op het ontstaan van de broederschap der mensen.

<a name="U103_4_2"></a>*103:4.2 (1133.2)* Wanneer de primitieve mens het gevoel kreeg dat zijn gemeenschap met God onderbroken was, nam hij zijn toevlucht tot het brengen van een offer van een of andere soort om zo een verzoening tot stand te brengen, om de vriendschappelijke verhouding te herstellen. De honger en dorst naar gerechtigheid leidt tot de ontdekking van waarheid, en waarheid vermeerdert idealen, en dit schept nieuwe problemen voor de individuele religieuze mens, want onze idealen hebben de neiging om volgens een meetkundige reeks te groeien, terwijl ons vermogen om ernaar te leven slechts volgens een rekenkundige reeks toeneemt.

<a name="U103_4_3"></a>*103:4.3 (1133.3)* Schuldgevoel (niet het zich bewust zijn van zonde) komt voort uit het onderbreken van de geestelijke gemeenschap òf uit een verlaging van de morele idealen die men heeft. Men kan alleen uit zulk een lastige situatie verlost worden door het besef dat de hoogste morele idealen die men heeft niet noodzakelijkerwijs synoniem zijn met de wil van God. De mens kan niet verwachten naar zijn hoogste idealen te kunnen leven, doch hij kan wel trouw blijven aan zijn doelstelling om God te vinden en meer en meer te worden zoals hij.

<a name="U103_4_4"></a>*103:4.4 (1133.4)* Jezus heeft alle ceremoniën van offer en verzoening weggevaagd. Hij vernietigde de basis van al deze denkbeeldige schuld en het gevoel van isolatie in het universum, door de stellige uitspraak dat de mens een kind van God is: hij plaatste de verhouding tussen het schepsel en de Schepper op een kind-vader-basis. God wordt een liefdevolle Vader voor zijn sterfelijke zonen en dochters. Alle ceremoniën die geen legitiem onderdeel zijn van deze nauwe familieverhouding zijn voor altijd afgeschaft.

<a name="U103_4_5"></a>*103:4.5 (1133.5)* God de Vader gaat met de mens, zijn kind, om, niet op de basis van zijn daadwerkelijke deugd of waardigheid, maar naar de beweegredenen die hij in het kind herkent — de bedoeling en het oogmerk van het schepsel. De verhouding is die van de omgang tussen vader en kind en wordt aangedreven door goddelijke liefde.

### <a name="U103_5_0"></a>5&#8228;&#160;De oorsprong van idealen

<a name="U103_5_1"></a>*103:5.1 (1133.6)* Het vroege evolutionaire bewustzijn doet een gevoel van sociale plicht en morele verplichtingen ontstaan, dat voornamelijk uit emotionele vrees stamt. De meer positieve impuls tot het dienen der gemeenschap en het idealisme van het altruïsme komen voort uit de rechtstreekse impuls van de goddelijke geest die in het menselijk bewustzijn woont.

<a name="U103_5_2"></a>*103:5.2 (1133.7)* Dit idee-ideaal van het goed doen aan anderen — de impuls om het ego iets te ontzeggen ten gunste van de naaste — is in het begin zeer beperkt in omvang. De primitieve mens beschouwt slechts diegenen als zijn naasten die hem zeer na staan, zij die hem ook als hun naaste be- handelen; naarmate de religieuze civilisatie voortgang maakt, verruimt zich het begrip van de naaste en gaat het de clan, de stam, en het volk omvatten. En daarna heeft Jezus het begrip van de naaste uitgebreid tot de gehele mensheid, zo ver dat wij zelfs onze vijanden moeten lief-hebben. En er is iets in het binnenste van iedere normale mens dat hem zegt dat deze leer ethisch — juist — is. Zelfs zij die dit ideaal het minst in praktijk brengen, geven toe dat het in theorie juist is.

<a name="U103_5_3"></a>*103:5.3 (1134.1)* Alle mensen erkennen de moraliteit van deze universele menselijke drang om onzelfzuchtig en altruïstisch te zijn. De humanist schrijft de oorsprong van deze drang toe aan de natuurlijke werking van het materiële bewustzijn; de religieuze mens ziet in dat het juister is te zeggen dat de waarlijk onzelfzuchtige drang in het sterfelijke bewustzijn een reactie is op de innerlijke geestelijke aanwijzingen van de Gedachtenrichter.

<a name="U103_5_4"></a>*103:5.4 (1134.2)* Doch ’s mensen interpretatie van deze eerste conflicten tussen de ego-wil en de op-de-ander-gerichte wil is niet altijd betrouwbaar. Slechts een tamelijk goed verenigde persoonlijkheid kan als scheidsrechter optreden tussen de veelvormige beweringen van de begeerten van het ego en het ontluikende sociale bewustzijn. Het zelf heeft evenzeer rechten als de naaste. Geen van beide heeft het uitsluitende recht op de aandacht en de dienstbaarheid van de individuele mens. Wanneer dit probleem niet wordt opgelost, doet het de vroegste vorm van menselijke schuldgevoelens ontstaan.

<a name="U103_5_5"></a>*103:5.5 (1134.3)* Menselijk geluk kan slechts worden bereikt wanneer de ego-begeerte van het zelf en de altruïstische drang van het hogere zelf (de goddelijke geest) gecoördineerd en verzoend worden door de geünificeerde wil van de integrerende, superviserende persoonlijkheid. Het bewustzijn van de evolutionaire mens ziet zich steeds geplaatst voor de ingewikkelde opgave om als scheidsrechter op te treden in de strijd tussen de natuurlijke expansie van zijn emotionele impulsen en de morele groei van zijn onzelfzuchtige impulsen die stoelt op geestelijk inzicht — echte religieuze reflectie.

<a name="U103_5_6"></a>*103:5.6 (1134.4)* De poging om voor zichzelf evenveel goed te verkrijgen als voor het grootst mogelijke aantal anderen, vormt een opgave die in een tijd-ruimte-kader niet altijd tot volle tevredenheid kan worden opgelost. Uitgaande van een eeuwig leven kunnen zulke antagonismen wel worden uitgewerkt, doch in één enkel kort mensenleven kunnen ze onmogelijk worden opgelost. Jezus doelde op zulk een paradox toen hij zei: ‘Wie zijn leven zal willen behouden, zal het verliezen, maar wie zijn leven zal willen verliezen terwille van het koninkrijk, die zal het vinden.’

<a name="U103_5_7"></a>*103:5.7 (1134.5)* Het najagen van het ideaal — het streven om zoals God te zijn — is een voortdurende inspanning, zowel vóór de dood als daarna. Het leven na de dood is in de wezenlijke dingen niet anders dan het sterfelijke bestaan. Alle goed dat wij in dit leven doen, draagt rechtstreeks bij tot de verhoging van het toekomstige leven. Werkelijke religie kweekt geen morele indolentie en geestelijke luiheid door de mens de ijdele hoop te geven dat hem alle deugden van een edel karakter geschonken zullen worden wanneer hij eenmaal door de poort van de natuurlijke dood is gegaan. Ware religie kleineert niet de inspanningen van de mens om gedurende de tijdsspanne van het sterfelijke leven vooruitgang te maken. Iedere vordering van de sterveling is een rechtstreekse bijdrage aan de verrijking van de eerste stadia van zijn overlevingservaring als onsterfelijke.

<a name="U103_5_8"></a>*103:5.8 (1134.6)* Het is dodelijk voor het idealisme van de mens wanneer hem wordt geleerd dat al zijn altruïstische impulsen niet anders zijn dan de ontwikkeling van zijn natuurlijke kudde-instincten. Maar hij wordt geadeld en ten zeerste gesterkt als hij leert dat deze hogere impulsen van zijn ziel uitgaan van de geestelijke krachten die in zijn sterfelijk bewustzijn wonen.

<a name="U103_5_9"></a>*103:5.9 (1134.7)* De mens wordt boven zichzelf uit getild wanneer hij zich eenmaal ten volle bewust wordt dat er in hem iets leeft en streeft dat eeuwig en goddelijk is. En zo komt het dat een levend geloof in de bovenmenselijke oorsprong van onze idealen ons geloof bekrachtigt dat wij zonen van God zijn, en realiteit verleent aan onze altruïstische overtuigingen, de gevoelens van de broederschap der mensen.

<a name="U103_5_10"></a>*103:5.10 (1134.8)* De mens heeft in zijn geestelijk domein inderdaad een vrije wil. De sterfelijke mens is niet de hulpeloze slaaf van de onwrikbare soevereiniteit van een almachtig God, noch het slachtoffer van de hopeloze onontkoombaarheid van een mechanistisch kosmisch determinisme. De mens is in de meest ware zin de architect van zijn eigen eeuwige bestemming.

<a name="U103_5_11"></a>*103:5.11 (1135.1)* Doch door pressie wordt de mens niet gered, noch geadeld. Geestelijke groei ontspruit van binnen uit de zich ontwikkelende ziel. Pressie kan de persoonlijkheid misvormen, maar stimuleert nooit de groei. Zelfs druk die wordt uitgeoefend in onderwijs en opvoeding is slechts negatief nuttig in de zin dat zij rampzalige ervaringen kan helpen voorkomen. De geestelijke groei is het grootst waar alle pressie van buiten af minimaal is. ‘Waar de geest des Heren is, daar is vrijheid.’ De mens ontwikkelt zich het best wanneer de vormen van pressie van de familie, van de gemeenschap, van de kerk, en van de staat het geringst zijn. Doch dit moet niet zo worden opgevat dat er in een vooruitstrevende maatschappij geen plaats zou zijn voor het huisgezin, voor maatschappelijke instellingen, voor een kerk of voor een staat.

<a name="U103_5_12"></a>*103:5.12 (1135.2)* Wanneer een lid van een religieuze gemeenschap aan de vereisten van zulk een groep heeft voldaan, dient hij te worden aangemoedigd tot religieuze vrijheid in de volledige uitdrukking van zijn eigen persoonlijke interpretatie van de waarheden van het religieuze geloof en de feiten der religieuze ervaring. De veiligheid van een religieuze groepering hangt af van geestelijke eenheid, niet van theologische uniformiteit. Een religieuze groep dient in staat te zijn de vrijheid van het vrije denken te genieten zonder een groepering van ‘vrijdenkers’ te worden. Men mag het beste verwachten van iedere kerk die de levende God verheerlijkt, de broederschap der mensen bekrachtigt, en het aandurft om alle druk van geloofsbelijdenissen op zijn leden af te schaffen.

### <a name="U103_6_0"></a>6&#8228;&#160;Filosofische coördinatie

<a name="U103_6_1"></a>*103:6.1 (1135.3)* De theologie is de studie van de acties en reacties van de menselijke geest; zij kan nooit een wetenschap worden, aangezien zij in haar persoonlijke uitdrukking steeds min of meer gecombineerd moet worden met de psychologie, en in haar systematische weergave met de filosofie. Theologie is altijd de studie van *uw* religie; de studie van de religie van een ander is psychologie.

<a name="U103_6_2"></a>*103:6.2 (1135.4)* Wanneer de mens de studie en het onderzoek van zijn universum van *buiten af* benadert, brengt hij de verschillende fysische wetenschappen tot aanzijn; wanneer hij het onderzoek van zichzelf en van het universum *van binnen uit* benadert, doet hij de theologie en de metafysica ontstaan. De latere kunst der filosofie komt tot ontwikkeling teneinde harmonie te scheppen tussen de vele tegenstrijdigheden die in het begin wel aan de dag moeten treden tussen deze twee diametraal tegengestelde benaderingswijzen van het universum van dingen en wezens.

<a name="U103_6_3"></a>*103:6.3 (1135.5)* Religie heeft te maken met het geestelijke gezichtspunt, het besef van de *innerlijkheid* van de menselijke ervaring. De geestelijke natuur van de mens geeft hem de gelegenheid om het universum van buiten naar binnen te keren. Het is derhalve zo dat, wanneer men de schepping uitsluitend vanuit de innerlijkheid der persoonlijkheidservaring beziet, zij geheel geestelijk van natuur lijkt te zijn.

<a name="U103_6_4"></a>*103:6.4 (1135.6)* Wanneer de mens het universum analytisch onderzoekt door middel van de materiële gaven van zijn lichamelijke zintuigen en de daarmee verbonden apperceptie door het bewustzijn, lijkt de kosmos mechanisch en energetisch-materieel te zijn. Een dergelijke methode om de werkelijkheid te bestuderen bestaat in het van binnen naar buiten keren van het universum.

<a name="U103_6_5"></a>*103:6.5 (1135.7)* Een logische, consequente filosofische voorstelling van het universum kan noch op de vooronderstellingen van het materialisme noch op die van het spiritualisme worden gebaseerd, want wanneer zij op het universum worden toegepast, zijn deze denksystemen beide gedwongen de kosmos in een verwrongen beeld te zien: het eerste doordat het in contact treedt met een universum dat van binnen naar buiten is gekeerd, het tweede doordat het de natuur beseft van een universum dat van buiten naar binnen is gekeerd. Hieruit volgt dat noch de wetenschap, noch de religie, op zichzelf of uit zichzelf, zelfstandig, ooit tot een adequaat begrip van universele waarheden en betrekkingen kan komen zonder de hulp van de menselijke filosofie en de verlichting door goddelijke openbaring.

<a name="U103_6_6"></a>*103:6.6 (1136.1)* s Mensen innerlijke geest moet zich voor zijn expressie en zelfverwerkelijking steeds verlaten op het mechanisme en de techniek van het bewustzijn. Evenzo moet ’s mensen uiterlijke ervaring van de materiële realiteit gegrond zijn op de bewustheid van het bewustzijn van de ervarende persoonlijkheid. Daarom staan de geestelijke en de materiële, de innerlijke en de uiterlijke ervaringen van de mens altijd in correlatie met het functioneren van het bewustzijn, en worden zij, waar het hun bewuste verwezenlijking betreft, bepaald door de activiteit van het bewustzijn. De mens ervaart de materie in zijn bewustzijn; hij ervaart geestelijke werkelijkheid in de ziel, doch wordt zich van deze ervaring bewust in zijn bewustzijn. Het intellect harmoniseert het totaal der ervaring van de sterveling en is de immer tegenwoordige bepaler en kwalificeerder ervan. Zowel energie-dingen als geest-waarden worden gekleurd door de interpretatie ervan door de mentale media van de bewustheid.

<a name="U103_6_7"></a>*103:6.7 (1136.2)* De moeilijkheid die ge ondervindt bij het bereiken van een meer harmonieuze coördinatie van wetenschap en religie ligt in uw volkomen onbekendheid met het tussengelegen domein van de morontia-wereld van dingen en wezens. Het plaatselijk universum bestaat uit drie graden, of stadia, van werkelijkheidsmanifestatie: materie, morontia en geest. Wanneer ge ze beziet vanuit het morontia-standpunt, worden alle verschillen tussen de bevindingen van de fysische wetenschappen en het functioneren van de geest van de religie uitgewist. De rede is de begripstechniek van de wetenschap, geloofsvertrouwen is de inzichtstechniek van de religie, mota is de techniek van het morontia-niveau. Mota is een bovenmateriële realiteitsgevoeligheid die de onvolledige groei begint te compenseren en die de kennis-rede tot substantie heeft en het geloofsinzicht als essentie. Mota is een boven de filosofie uitgaande verzoening tussen de uiteenlopende wijzen van waarneming der werkelijkheid, welke onbereikbaar is voor materiële persoonlijkheden; ten dele stoelt zij op de ervaring het materiële leven in het vlees overleefd te hebben. Doch vele stervelingen hebben de wenselijkheid ingezien van een methode waarmee de interactie tussen de ver van elkaar gescheiden domeinen van wetenschap en religie geharmoniseerd kan worden; ook de metafysica is het resultaat van ’s mensen vruchteloze poging om deze erkende kloof te overbruggen. De menselijke metafysica is echter meer verwarrend dan verhelderend gebleken. De metafysica staat voor de goedbedoelde maar vergeefse poging van de mens om de afwezigheid van de mota van morontia te compenseren.

<a name="U103_6_8"></a>*103:6.8 (1136.3)* De metafysica is een mislukking gebleken; mota kan de mens niet vatten. Openbaring is de enige techniek die een compensatie kan vormen voor de afwezigheid van de waarheidsgevoeligheid van mota in een materiële wereld. Openbaring brengt met gezag helderheid in de warboel van de door de rede ontwikkelde metafysica op een evolutionaire wereld.

<a name="U103_6_9"></a>*103:6.9 (1136.4)* De natuurwetenschap is ’s mensen poging om zijn fysische omgeving te bestuderen, de wereld van energie-materie; religie is ’s mensen ervaring met de kosmos van geest-waarden; de filosofie is ontwikkeld door de inspanning van het menselijk denken om de bevindingen van deze ver uit elkaar liggende visies te organiseren en te correleren tot iets wat op een redelijke, verenigde instelling ten opzichte van de kosmos lijkt. De filosofie, verhelderd door openbaring, functioneert op aanvaardbare wijze bij ontstentenis van mota en wanneer er sprake is van de ineenstorting en het falen van de metafysica — ’s mensen rede-substituut voor mota.

<a name="U103_6_10"></a>*103:6.10 (1136.5)* De vroege mens maakte geen onderscheid tussen het energie-niveau en het geest-niveau. Het violette ras en zijn Anditische opvolgers waren de eersten die trachtten het mathematische van het volitionele te scheiden. De geciviliseerde mens is steeds meer in de voetstappen getreden van de eerste Grieken en de Sumeriërs, die onderscheid maakten tussen het onbezielde en het bezielde. En bij het voortschrijden der civilisatie zal de filosofie de steeds wijder wordende kloof tussen het begrip geest en het begrip energie moeten overbruggen. Doch in de tijd der ruimte zijn deze divergenties één in de Allerhoogste.

<a name="U103_6_11"></a>*103:6.11 (1137.1)* De wetenschap moet altijd geworteld zijn in de rede, ofschoon verbeeldingskracht en gissingen nuttig zijn bij het verleggen van haar grenzen. Religie is voor immer afhankelijk van geloofsvertrouwen, zij het dat de rede een stabiliserende invloed op haar is en een nuttige dienares. En er zijn altijd misleidende interpretaties geweest van de verschijnselen van zowel de natuurlijke als de geestelijke wereld, wetenschappen en religies die ten onrechte zo genoemd worden, en die zullen er ook altijd blijven.

<a name="U103_6_12"></a>*103:6.12 (1137.2)* Uit zijn onvolledige begrip van de wetenschap, zijn zwakke greep op de religie, en zijn mislukte pogingen tot metafysica, heeft de mens getracht zijn filosofische formuleringen te construeren. En de moderne mens zou inderdaad een waardige, aantrekkelijke filosofie over zichzelf en zijn universum kunnen opbouwen, als zijn allerbelangrijkste, onmisbare metafysische verbinding tussen de wereld van de materie en de wereld van de geest niet was verbroken, indien de metafysica de morontia-kloof tussen het fysische en geestelijke had kunnen overbruggen. De sterfelijke mens kent het denkbeeld van morontia-bewustzijn en -materiaal niet; *openbaring* is dan ook de enige methode ter compensatie van de ontoereikendheid van ’s mensen conceptuele gegevens, gegevens die hij zo dringend nodig heeft om een logische filosofie van het universum te kunnen construeren en tot een bevredigend verstaan te komen van zijn zekere, blijvende plaats in dat universum.

<a name="U103_6_13"></a>*103:6.13 (1137.3)* Openbaring is de enige hoop voor de evolutionaire mens om de morontia-kloof te overbruggen. Het geloof en de rede kunnen zonder de hulp van mota geen logisch universum concipiëren en construeren. Zonder het inzicht van mota kan de sterfelijke mens geen goedheid, liefde en waarheid onderscheiden in de verschijnselen van de materiële wereld.

<a name="U103_6_14"></a>*103:6.14 (1137.4)* Wanneer de filosofie van de mens zwaar overhelt naar de wereld van de materie, wordt zij rationalistisch of *naturalistisch.* Wanneer de filosofie in het bijzonder overneigt naar het geestelijke niveau, wordt zij *idealistisch* of zelfs mystiek. Wanneer de filosofie zo onfortuinlijk is dat zij steunt op de metafysica, wordt zij steevast *sceptisch,* verward. In voorbije tijden zijn ’s mensen kennis en intellectuele waardebepaling voor het merendeel tot een van deze drie vormen van vertekende waarneming vervallen. De filosofie durft haar interpretaties van de werkelijkheid niet uit te beelden op de lineaire wijze van de logica; zij moet altijd rekening houden met de elliptische symmetrie der werkelijkheid en met de essentiële kromming van alle begrippen van betrekking.

<a name="U103_6_15"></a>*103:6.15 (1137.5)* De hoogste filosofie die de sterfelijke mens kan bereiken moet logischerwijze gebaseerd zijn op de rede van de wetenschap, het geloofsvertrouwen van de religie en het waarheidsinzicht dat door openbaring wordt gegeven. Door deze eenheid kan de mens enige compensatie vinden voor het feit dat het hem niet is gelukt een toereikende metafysica te ontwikkelen en dat hij niet in staat is om de mota van de morontia te begrijpen.

### <a name="U103_7_0"></a>7&#8228;&#160;Wetenschap en religie

<a name="U103_7_1"></a>*103:7.1 (1137.6)* De natuurwetenschap wordt geschraagd door de rede, de religie door geloofsvertrouwen. Of- schoon het geloof niet stoelt op de rede, is het toch redelijk; hoewel het onafhankelijk is van de logica, wordt het niettemin door gezonde logica gestimuleerd. Het geloof kan zelfs door een idealistische filosofie niet worden gevoed; samen met de wetenschap is het juist de bron van zulk een filosofie. Geloofsvertrouwen, het religieuze inzicht van de mens, kan alleen met zekerheid worden onderricht door openbaring, kan alleen zeker op hoger niveau komen door persoonlijke ervaring van de sterveling met de geestelijke Richter-tegenwoordigheid van de God die geest is.

<a name="U103_7_2"></a>*103:7.2 (1137.7)* Ware redding is de methode van de goddelijke evolutie van het sterfelijke bewustzijn, van de staat waar het geïdentificeerd is met materie, via de gebieden waar het zich verbindt met morontia, tot de hoge status in het universum waar het is gecorreleerd met geest. En zoals in de aardse evolutie het materiële, intuïtieve instinct voorafgaat aan de verschijning van de be- redeneerde kennis, zo is de manifestatie van het geestelijke intuïtieve inzicht de voorbode van de latere verschijning van de morontia- en geest-rede en ervaring in het verheven programma van de hemelse evolutie, de taak van de transmutatie van de potentialiteiten van de tijdelijke mens in de actualiteit en goddelijkheid van de eeuwige mens, een Paradijs-volkomene.

<a name="U103_7_3"></a>*103:7.3 (1138.1)* Terwijl de opklimmende mens naar binnen, naar het Paradijs reikt om God te ervaren, zal hij echter eveneens naar buiten, naar de ruimte reiken, om zich een energetisch begrip te eigen te maken van de materiële kosmos. De voortgang der wetenschap is niet beperkt tot het aardse leven van de mens; zijn ervaring van opklimming door zijn universum en superuniversum zal in niet geringe mate bestaan uit de bestudering van de transmutatie van energie en van de metamorfose der materie. God is geest, doch de Godheid is eenheid, en de eenheid van de Godheid omvat niet alleen de geestelijke waarden van de Universele Vader en de Eeuwige Zoon, doch is ook op de hoogte van de energie-feiten van de Universele Beheerser en het Paradijs-Eiland, terwijl deze beide aspecten van de universele werkelijkheid volmaakt gecorreleerd worden in de bewustzijnsbetrekkingen van de Vereend Handelende Geest, en op het eindige niveau tot eenheid worden gebracht in de wordende Godheid van de Allerhoogste.

<a name="U103_7_4"></a>*103:7.4 (1138.2)* De vereniging van de wetenschappelijke instelling en het religieuze inzicht door de bemiddeling van de experiëntiële filosofie maakt deel uit van ’s mensen ervaring op de lange weg omhoog naar het Paradijs. De benaderingen van de mathematica en de zekerheden van het inzicht zullen, op alle niveaus der ervaring beneden het maximale bereiken van de Allerhoogste, altijd de harmoniserende werking vereisen van de logica van het denken.

<a name="U103_7_5"></a>*103:7.5 (1138.3)* Doch de logica zal er nimmer in slagen de bevindingen van de wetenschap en de inzichten van de religie te harmoniseren, tenzij zowel de wetenschappelijke als religieuze aspecten van een persoonlijkheid beheerst worden door waarheid, oprecht verlangend zijn om de waarheid te volgen waarheen zij ook moge leiden, ongeacht de conclusies waartoe zij komt.

<a name="U103_7_6"></a>*103:7.6 (1138.4)* De logica is de techniek van de filosofie, haar methode om zich uit te drukken. Binnen het domein van ware wetenschap is de rede altijd ontvankelijk voor echte logica; binnen het domein van de ware religie is geloofsvertrouwen altijd logisch wanneer wordt uitgegaan van een innerlijk gezichtspunt, ook al moge zulk een geloof volkomen ongegrond lijken in de van buiten naar binnen gerichte blik van de wetenschappelijke benadering. Van buiten af, naar binnen ziende, kan het universum materieel lijken, van binnen naar buiten ziende lijkt hetzelfde universum geheel geestelijk te zijn. De rede komt voort uit een bewustheid van de materie, geloofsvertrouwen uit een bewustheid van geest, maar door de bemiddeling van een filosfie die versterkt is door openbaring, kan de logica zowel de naar binnen als de naar buiten gerichte visie bevestigen en daardoor de stabilisatie van zowel de wetenschap als de religie bewerkstelligen. Door hun gemeenschappelijke contact met de logica der filosofie kunnen zowel de wetenschap als de religie zo steeds toleranter worden jegens elkaar, steeds minder sceptisch.

<a name="U103_7_7"></a>*103:7.7 (1138.5)* Wat de zich ontwikkelende wetenschap en de religie beide nodig hebben is grondiger, onbevreesde zelfkritiek, een duidelijker bewustheid van hun onvolledigheid in hun evolutionaire staat. De leraren van de wetenschap en de religie beide, zijn maar al te vaak te zelfverzekerd en dogmatisch. De wetenschap en de religie zijn slechts tot zelfkritiek in staat voorzover het hun *feiten* betreft. Zodra het stadium van de feiten wordt verlaten, doet de rede afstand van de troon, of anders degenereert ze snel tot een partner van valse logica.

<a name="U103_7_8"></a>*103:7.8 (1138.6)* De waarheid — een begrip van kosmische betrekkingen, universum-feiten en geestelijke waarden — kan het best worden gevonden door het dienstbetoon van de Geest van Waarheid en kan het best beoordeeld worden door *openbaring.* Openbaring evenwel doet geen wetenschap of religie ontstaan; het is haar functie om de wetenschap en de religie beide te coördineren met de waarheid der realiteit. Wanneer er geen sprake is van openbaring, of wanneer men er niet in slaagt haar te aanvaarden of te vatten, heeft de sterfelijke mens altijd zijn toevlucht genomen tot het vergeefse gebaar der metafysica, die immers het enige menselijke substituut is voor de openbaring van waarheid en voor de mota der morontia-persoonlijkheid.

<a name="U103_7_9"></a>*103:7.9 (1139.1)* De wetenschap van de materiële wereld stelt de mens in staat zijn fysische omgeving te beheersen en tot op zekere hoogte te domineren. De religie der geestelijke ervaring is de oorsprong van de drang tot broederschap, die de mensen in staat stelt samen te leven in de complexiteit van de civilisatie van een wetenschappelijk tijdperk. De metafysica, maar zekerder nog openbaring, verschaft een raakvlak voor de ontdekkingen van zowel de wetenschap als de religie, en maakt het de mens mogelijk te trachten deze gescheiden doch onderling afhankelijke domeinen van denken te correleren tot een evenwichtige filosofie van wetenschappelijke stabiliteit en religieuze zekerheid.

<a name="U103_7_10"></a>*103:7.10 (1139.2)* In de sterfelijke staat kan niets absoluut worden bewezen: de wetenschap en de religie zijn beide gebaseerd op veronderstellingen. Op het morontia-niveau kunnen de postulaten van de wetenschap en van de religie ten dele worden bewezen worden door mota-logica. Op het geestelijke niveau van maximale status maakt de behoefte aan het eindige bewijs geleidelijk plaats voor de daadwerkelijke ervaring van en met de realiteit; maar zelfs dan nog is er veel dat verder gaat dan het eindige en dat onbewezen blijft.

<a name="U103_7_11"></a>*103:7.11 (1139.3)* Alle deelgebieden van het menselijk denken zijn gebaseerd op bepaalde veronderstellingen die, ofschoon onbewezen, aangenomen worden vanwege de constitutieve werkelijkheidsgevoeligheid van het bewustzijn waarmede de mens is begiftigd. De wetenschap begint haar hooggeroemde carrière van redenering door de werkelijkheid van drie dingen te *aan te nemen*: materie, beweging en leven. De religie gaat uit van de veronderstelling van de geldigheid van drie dingen: bewustzijn, geest en het universum — de Allerhoogste.

<a name="U103_7_12"></a>*103:7.12 (1139.4)* De natuurwetenschap wordt het gedachtelijk domein van de mathematica, van de energie en materie van de tijd in de ruimte. De religie neemt aan dat zij niet alleen met eindige en tijdelijke geest te maken heeft, doch ook met de geest van eeuwigheid en allerhoogste macht. Alleen door een lange ervaring in mota kunnen deze twee uitersten in de waarneming van het universum overeenkomstige interpretaties van oorsprongen, functies, relaties, realiteiten en bestemmingen gaan opleveren. De maximale harmonisatie van de divergentie van energie en geest bestaat in de aansluiting op het circuit van de Zeven Meester-Geesten, de eerste vereniging ervan in de Godheid van de Allerhoogste; de finaliteitseenheid ervan in de oneindigheid van de Eerste Bron en Centrum, de IK BEN.

<a name="U103_7_13"></a>*103:7.13 (1139.5)* *De Rede* is de daad van het herkennen van bewuste bevindingen met betrekking tot de ervaring in en met de fysische wereld van energie en materie. *Geloofsvertrouwen* is de daad van het erkennen van de geldigheid van de geestelijke bewustheid — iets wat niet op andere wijze door stervelingen bewezen kan worden. *Logica* is de op synthese berustende, waarheid-zoekende voortgang van de eenheid van het geloofsvertrouwen en de rede, en is gebaseerd op de constitutieve eigenschappen van het bewustzijn waarmee stervelingen zijn begiftigd, de aangeboren herkenning van dingen, begrippen en waarden.

<a name="U103_7_14"></a>*103:7.14 (1139.6)* Er bestaat een werkelijk bewijs van de geestelijke werkelijkheid in de tegenwoordigheid van de Gedachtenrichter, maar de geldigheid van deze tegenwoordigheid is niet bewijsbaar voor de uiterlijke wereld, alleen voor degene die de inwoning van God aldus ervaart. Het zich bewust zijn van de Richter is gefundeerd op de intellectuele aanvaarding van waarheid, de waarneming van goedheid door het bovenbewustzijn, en de motivatie van de persoonlijkheid om lief te hebben.

<a name="U103_7_15"></a>*103:7.15 (1139.7)* De wetenschap ontdekt de materiële wereld, de religie evalueert haar, en de filosofie tracht haar zin en betekenis te vertolken terwijl zij het wetenschappelijke, materiële gezichtspunt coördineert met het religieuze, geestelijke denkbeeld. Doch de geschiedenis is een gebied waarin wetenschap en religie wellicht nooit algehele overeenstemming zullen bereiken.

### <a name="U103_8_0"></a>8&#8228;&#160;Filosofie en religie

<a name="U103_8_1"></a>*103:8.1 (1140.1)* Ofschoon de wetenschap en de filosofie beide door hun rede en logica de waarschijnlijkheid van God wel kunnen aannemen, kan alleen de persoonljke religieuze ervaring van een door de geest geleid mens de zekerheid van het bestaan van deze allerhoogste, persoonlijke Godheid bevestigen. Door de techniek van zulk een incarnatie van levende waarheid wordt de filosofische hypothese van de waarschijnlijkheid van God een religieuze werkelijkheid.

<a name="U103_8_2"></a>*103:8.2 (1140.2)* De verwarring inzake de ervaring van de zekerheid van het bestaan van God komt voort uit de ongelijke interpretaties van, en verhalen over die ervaring door afzonderlijke personen en door verschillende mensenrassen. ’s Mensen ervaren van God kan geheel geldig zijn, doch zijn spreken *over* God is divergent en dikwijls verwarrend misleidend, omdat het intellectueel en filosofisch is.

<a name="U103_8_3"></a>*103:8.3 (1140.3)* Een goede, edele man kan zijn vrouw wel volkomen liefhebben, maar volstrekt niet in staat zijn om een schriftelijk examen af te leggen over de psychologie van de echtelijke liefde. Een andere man, die weinig of geen liefde voor zijn echtgenote heeft, zou misschien heel goed voor zulk een examen kunnen slagen. Het onvolmaakte inzicht van de minnaar in de ware natuur van zijn beminde doet niet de minste afbreuk aan de werkelijkheid of oprechtheid van zijn liefde.

<a name="U103_8_4"></a>*103:8.4 (1140.4)* Indien ge waarlijk in God gelooft — hem in geloofsvertrouwen kent en liefhebt — sta dan niet toe dat de werkelijkheid van deze ervaring ook maar op enige wijze wordt geringschat of gekleineerd door de twijfelende insinuaties van de wetenschap, de haarkloverijen van de logica, de postulaten van de filosofie, of de vernuftige suggesties van goedbedoelende zielen die een religie zonder God willen creëren.

<a name="U103_8_5"></a>*103:8.5 (1140.5)* De zekerheid van de Godkennende religieuze mens dient niet verstoord te worden door de onzekerheid van de twijfelende materialist; de onzekere ongelovige dient het diepgewortelde geloofsvertrouwen en de onwankelbare zekerheid van de experiëntiële gelovige veeleer als een machtige uitdaging te ervaren.

<a name="U103_8_6"></a>*103:8.6 (1140.6)* Om voor zowel de wetenschap als de religie zo nuttig mogelijk te zijn, dient de filosofie de beide uitersten van het materialisme en het pantheïsme te vermijden. Alleen een filosofie die de realiteit erkent van persoonlijkheid — dat wat bestendig is bij alle verandering — kan van morele waarde zijn voor de mens, kan dienst doen als verbinding tussen de theorieën van de materialistische wetenschap en geestelijke religie. Openbaring is een compensatie voor de zwakheden van de evoluerende filosofie.

### <a name="U103_9_0"></a>9&#8228;&#160;De essentie van religie

<a name="U103_9_1"></a>*103:9.1 (1140.7)* De theologie houdt zich bezig met de intellectuele inhoud van de religie, de metafysica (openbaring) met haar filosofische aspecten. Religieuze ervaring *is* de geestelijke inhoud van religie. Niettegenstaande de mythologische grillen en psychologische illusies in de intellectuele in- houd van religie, de metafysische veronderstellingen die op dwaling berusten en de technieken van het zelfbedrog, de politieke vervormingen en de sociaal-economische perverteringen in de filosofische inhoud van religie, blijft de geestelijke ervaring van de persoonlijke religie echt en geldig.

<a name="U103_9_2"></a>*103:9.2 (1140.8)* Religie heeft te maken met voelen, handelen en leven, niet alleen met denken. Het denken is nauwer verwant met het materiële leven en dient overwegend, doch niet geheel en al, beheerst te worden door de rede en de feiten der wetenschap en, bij zijn niet-materiële omhoogreiken naar de gebieden van geest, door waarheid. Hoe illusoir en onjuist iemands theologie ook moge zijn, de religie van dezelfde mens kan geheel echt en eeuwig waar zijn.

<a name="U103_9_3"></a>*103:9.3 (1141.1)* Het Boeddhisme is in zijn oorspronkelijke vorm een van de beste religies zonder God die in de hele geschiedenis der evolutie van Urantia is ontstaan, ook al is dit geloof niet zonder god gebleven toen het zich verder ontwikkelde. Religie zonder geloof is een tegenstrijdigheid; zonder God is zij een filosofische ongerijmdheid en een intellectuele absurditeit.

<a name="U103_9_4"></a>*103:9.4 (1141.2)* De magische en mythologische afkomst van de natuurlijke religie ontkracht niet de werkelijkheid en waarheid van de latere openbaringsreligies en het volkomen, reddende evangelie van de religie van Jezus. Het leven en de leringen van Jezus hebben de religie afdoend ontdaan van het bijgeloof van de magie, de illusies van de mythologie en de slavernij van het traditionele dogmatisme. Deze vroege magie en mythologie hebben echter doeltreffend de weg gebaand voor de latere, superieure religie, doordat zij het bestaan en de realiteit van bovenmateriële waarden en wezens aannamen.

<a name="U103_9_5"></a>*103:9.5 (1141.3)* Ofschoon religieuze ervaring een zuiver geestelijk, subjectief verschijnsel is, houdt deze ervaring een positieve instelling in van levend geloofsvertrouwen ten opzichte van de hoogste gebieden van objectieve universum-realiteit. Het ideaal van de religieuze filosofie is een vertrouwend geloof van dien aard, dat het de mens ertoe brengt om onvoorwaardelijk te vertrouwen op de absolute liefde van de oneindige Vader van het universum der universa. Zulk een echte religieuze ervaring gaat ver uit boven de filosofische objectivering van een idealistisch verlangen; zij neemt aan dat het heil verzekerd is en houdt zich alleen bezig met het leren kennen en doen van de wil van de Vader in het Paradijs. De kenmerken van zulk een religie zijn: geloofsvertrouwen in een allerhoogste Godheid, hoop op eeuwige overleving, en liefde, speciaal voor de medemens.

<a name="U103_9_6"></a>*103:9.6 (1141.4)* Wanneer de theologie de overhand krijgt over de religie, sterft de religie; zij wordt een leer in plaats van een leven. De enige missie van de theologie is de mens te helpen zich bewust te worden van zijn persoonlijke geestelijke ervaring. De theologie vormt de religieuze inspanning om de experiëntiële aanspraken van de religie te definiëren, te verhelderen, uiteen te zetten en te rechtvaardigen — aanspraken die in laatste instantie alleen door levend geloofsvertrouwen bekrachtigd kunnen worden. In de hogere filosofie van het universum sluit de wijsheid, evenals de rede, zich bij het geloofsvertrouwen aan. De rede, de wijsheid en het geloofsvertrouwen zijn ’s mensen hoogste verworvenheden. De rede leidt de mens binnen in de wereld der feiten, der dingen; de wijsheid leidt hem binnen in de wereld van waarheid, van betrekkingen; het geloof leidt hem binnen in een wereld van goddelijkheid, geestelijke ervaring.

<a name="U103_9_7"></a>*103:9.7 (1141.5)* Het geloofsvertrouwen draagt de rede zeer bereidwillig met zich mee zover als de rede kan gaan, en gaat dan met de wijsheid verder tot aan de uiterste grens van de filosofie; daarna durft het geloofsvertrouwen de onbegrensde, nooit eindigende reis door het universum aan te vangen in het gezelschap van WAARHEID alleen.

<a name="U103_9_8"></a>*103:9.8 (1141.6)* De wetenschap (kennis) is gebaseerd op de inherente (assistent-geest-) veronderstelling dat de rede geldig is, dat het universum begrepen kan worden. De filosofie (coördinatief begrijpen) is gebaseerd op de inherente (geest van wijsheid-) veronderstelling dat wijsheid geldig is, dat het materiële universum gecoördineerd kan worden met het geestelijke. Religie (de waarheid van de persoonlijke geestelijke ervaring) is gebaseerd op de inherente (Gedachtenrichter-) veronderstelling dat geloofsvertrouwen geldig is, dat God gekend en bereikt kan worden.

<a name="U103_9_9"></a>*103:9.9 (1141.7)* De volledige verwezenlijking van de realiteit van het sterfelijk leven bestaat in een steeds grotere bereidheid om deze veronderstellingen van de rede, de wijsheid en het geloofsvertrouwen te geloven. Zulk een leven wordt gemotiveerd door waarheid en gedomineerd door liefde; dit nu zijn de idealen die objectieve kosmische realiteit bezitten en wier bestaan niet materieel kan worden aangetoond.

<a name="U103_9_10"></a>*103:9.10 (1142.1)* Wanneer de rede eenmaal goed en verkeerd herkent, vertoont zij wijsheid; wanneer de wijsheid kiest tussen goed en verkeerd, waarheid en dwaling, toont zij aan door de geest geleid te worden. En aldus zijn de functies van het bewustzijn, de ziel, en de geest immer hecht verenigd en zijn zij functioneel onderling verbonden. De rede houdt zich bezig met feitelijke kennis, de wijsheid met filosofie en openbaring, geloofsvertrouwen met levende geestelijke ervaring. Door waarheid bereikt de mens schoonheid en door geestelijke liefde klimt hij op tot goedheid.

<a name="U103_9_11"></a>*103:9.11 (1142.2)* Geloofsvertrouwen leidt tot het kennen van God, niet alleen tot een mystiek voelen van de goddelijke tegenwoordigheid. Het geloofsvertrouwen moet niet al te zeer worden beïnvloed door zijn emotionele gevolgen. Ware religie is evenzeer een ervaring van geloven en kennen als een bevrediging van het gevoel.

<a name="U103_9_12"></a>*103:9.12 (1142.3)* Er is een realiteit in de religieuze ervaring die in evenredige verhouding staat tot haar geestelijke inhoud, en deze realiteit gaat de rede, de wetenschap, de filosofie, de wijsheid en alle andere verworvenheden van de mens te boven. De overtuigingen die zulk een ervaring met zich meebrengt zijn onaantastbaar; de logica van het religieuze leven is onweerlegbaar; de zekerheid van zulk een weten is bovenmenselijk, de vreugden die het met zich meebrengt zijn van verheven goddelijkheid, de moed die het schenkt is onoverwinnelijk, de toewijding onvoorwaardelijk, de trouw allerhoogst, en de bestemmingen die het de gelovige voorhoudt zijn finaal — eeuwig, ultiem en universeel.

<a name="U103_9_13"></a>*103:9.13 (1142.4)* [Aangeboden door een Melchizedek van Nebadon.]
