﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling103.md" title="De realiteit der religieuze ervaring">Verhandeling 103</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling105.md" title="Godheid en werkelijkheid">Verhandeling 105</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 104

## <a name="U104_0_0"></a>De groei van het Triniteits-begrip

<a name="U104_0_1"></a>*104:0.1 (1143.1)* HET Triniteitsbegrip van de geopenbaarde religie moet niet worden verward met het geloof in triaden dat in allerlei vormen in de evolutionaire religies voorkomt. De ideeën over triaden zijn ontstaan uit velerlei suggestieve betrekkingen, maar hoofdzakelijk vanwege de drie gewrichten van de vingers, omdat dat drie poten het minimum is om een krukje vast te laten staan, en omdat men met drie stutpalen een tent kan opzetten. Bovendien kon de primitieve mens lange tijd slechts tot drie tellen.

<a name="U104_0_2"></a>*104:0.2 (1143.2)* Afgezien van bepaalde natuurlijke begrippenparen, zoals verleden en heden, dag en nacht, heet en koud, en mannelijk en vrouwelijk, heeft de mens over het algemeen de neiging om in triaden te denken: gisteren, vandaag en morgen; zonsopgang, middag en zonsondergang; vader, moeder en kind. Men roept een overwinnaar een driewerf hoera toe. De doden worden op de derde dag begraven, en de schim wordt gunstig gestemd door drie afwassingen met water.

<a name="U104_0_3"></a>*104:0.3 (1143.3)* Deze natuurlijke associaties in de ervaring van de mens hadden tot gevolg dat de triade ook haar intrede deed in de religie, en wel lang voordat de Paradijs-Triniteit van Godheden, of zelfs ook maar een van hun vertegenwoordigers, aan het mensdom was geopenbaard. Later hadden de Perzen, Hindoes, Grieken, Egyptenaren, Babyloniërs, Romeinen en Skandinaviërs allen triadische goden, maar dit waren nog geen echte triniteiten. Triadische godheden zijn allen van natuurlijke oorsprong en zijn te eniger tijd wel bij de meeste intelligente volken van Urantia voorgekomen. Soms is het beeld van een evolutionaire triade vermengd geraakt met dat van een geopenbaarde Triniteit; in deze gevallen is het dikwijls onmogelijk het een van het andere te onderscheiden.

### <a name="U104_1_0"></a>1&#8228;&#160;Triniteitsbegrippen op Urantia

<a name="U104_1_1"></a>*104:1.1 (1143.4)* De eerste Urantiaanse openbaring die leidde tot het begrip van de Paradijs-Triniteit werd ongeveer een half miljoen jaar geleden geschonken door de staf van Vorst Caligastia. Dit vroegste Triniteitsbegrip ging op uw wereld verloren in de verwarde tijden na de planetaire opstand.

<a name="U104_1_2"></a>*104:1.2 (1143.5)* De Triniteit werd voor de tweede maal gepresenteerd door Adam en Eva in de eerste en de tweede hof. Deze leringen waren zelfs in de dagen van Machiventa Melchizedek, ongeveer vijfendertigduizend jaar later, nog niet geheel verdwenen, want het Triniteitsbegrip van de Setieten hield stand zowel in Mesopotamië als in Egypte, en vooral in India, waar het lang bleef voortbestaan in Agni, de Vedische driehoofdige vuurgod.

<a name="U104_1_3"></a>*104:1.3 (1143.6)* De derde maal werd de Triniteit gepresenteerd door Machiventa Melchizedek, en zijn leer werd symbolisch uitgebeeld in de drie concentrische cirkels die de wijze van Salem op zijn borstplaat droeg. Machiventa vond het echter zeer moeilijk om de Palestijnse Bedouïnen te onderrichten aangaande de Universele Vader, de Eeuwige Zoon en de Oneindige Geest. De meesten van zijn leerlingen dachten dat de Triniteit bestond uit de drie Meest Verheven- en van Norlatiadek; enkelen stelden zich de Triniteit voor als de Soeverein van het Stel- sel, de Constellatie-Vader en de Schepper-Godheid van het plaatselijk universum; een nog kleiner aantal vatte zelfs in de verte de idee van de Paradijs-associatie van de Vader, Zoon en Geest.

<a name="U104_1_4"></a>*104:1.4 (1144.1)* Door de activiteiten van de zendelingen uit Salem verbreidden zich de leringen van Melchizedek over de Triniteit geleidelijk over een groot deel van Eurazië en het noorden van Afrika. Het is dikwijls moeilijk onderscheid te maken tussen de triaden en de triniteiten in de latere Anditische en post-Melchizedek-tijdperken, toen de twee begrippen zich tot op zekere hoogte vermengden en samensmolten.

<a name="U104_1_5"></a>*104:1.5 (1144.2)* Bij de Hindoes schoot het trinitaire begrip wortel als Zijn, Intelligentie en Vreugde. (Een latere Indiase opvatting was Brahma, Shiva en Vishnu.) Terwijl de vroege uitbeeldingen van de Triniteit door de Setitische priesters naar India werden gebracht, werden de latere ideeën aangaande de Triniteit ingevoerd door de zendelingen van Salem en verder ontwikkeld door de inheemse intellectuelen in India, die deze leringen vermengden met de evolutionaire triadische opvattingen.

<a name="U104_1_6"></a>*104:1.6 (1144.3)* Het Boeddhistische geloof ontwikkelde twee leerstukken van trinitaire aard. De eerste was die van Leraar, Wet en Broederschap, en werd door Gautama Siddhartha ingevoerd. De latere idee, die tot ontwikkeling kwam onder de noordelijke tak van de volgelingen van Boeddha, omvatte de Allerhoogste Heer, de Heilige Geest en de Geïncarneerde Verlosser.

<a name="U104_1_7"></a>*104:1.7 (1144.4)* En deze ideeën van de Hindoes en Boeddhisten waren werkelijke postulaten van de triniteit, dat wil zeggen, de idee van een drievoudige manifestatie van een monotheïstische God. Een echt triniteitsbegrip is niet alleen maar een samenvoeging van drie afzonderlijke goden.

<a name="U104_1_8"></a>*104:1.8 (1144.5)* De Hebreeërs wisten van de Triniteit door de Kenitische overleveringen uit de dagen van Melchizedek, maar hun monotheïstische ijveren voor de ene God, Jahweh, verduisterde al deze leringen dermate, dat de leer aangaande Elohim tegen de tijd van het verschijnen van Jezus praktisch geheel uit de Joodse theologie was uitgeroeid. Het Hebreeuwse denken kon het trinitaire begrip niet rijmen met het monotheïstische geloof in de Ene Heer, de God van Israel.

<a name="U104_1_9"></a>*104:1.9 (1144.6)* De volgelingen van het Islamitische geloof konden de idee van de Triniteit evenmin vatten. Voor een opkomend monotheïsme is het altijd moeilijk om trinitarisme te tolereren wanneer het zich geconfronteerd ziet met polytheïsme. De triniteitsidee wortelt het best in die godsdiensten waar een sterke monotheïstische traditie gepaard gaat met rekbaarheid in de leerstellingen. De grote monotheïsten, de Hebreeërs en de Mohammedanen, hebben het moeilijk gevonden om onderscheid te maken tussen polytheïsme, de aanbidding van drie goden, en trinitarisme, de aanbidding van één Godheid die bestaat in een drieënige manifestatie van goddelijkheid en persoonlijkheid.

<a name="U104_1_10"></a>*104:1.10 (1144.7)* Jezus onderrichtte zijn apostelen de waarheid ten aanzien van de personen van de Paradijs-Triniteit, maar zij meenden dat hij figuurlijk en symbolisch sprak. Aangezien zij waren grootgebracht in het Hebraïsche monotheïsme, vonden zij het moeilijk in iets te geloven dat in strijd leek met hun overheersende voorstelling van Jahweh. En de vroege Christenen namen het Hebraïsche vooroordeel tegen het denkbeeld van de Triniteit over.

<a name="U104_1_11"></a>*104:1.11 (1144.8)* De eerste Triniteit van het Christendom werd in Antiochië verkondigd en bestond uit God, zijn Woord, en zijn Wijsheid. Paulus wist van de Paradijs-Triniteit van Vader, Zoon en Geest, maar hij predikte er zelden over en maakte er alleen gewag van in enkele van zijn brieven aan de zich pas vormende kerken. En ook daar verwarde Paulus, net zoals zijn mede-apostelen, Jezus, de Schepper-Zoon van het plaatselijk universum, met de Tweede Persoon der Godheid, de Eeuwige Zoon van het Paradijs.

<a name="U104_1_12"></a>*104:1.12 (1144.9)* Het Christelijke denkbeeld van de Triniteit, dat erkenning begon te vinden tegen het einde van de eerste eeuw na Christus, was opgebouwd uit de Universele Vader, de Schepper-Zoon van Nebadon, en de Goddelijke Hulp en Bijstand van Salvington — de Moeder-Geest van het plaatselijk universum en scheppende gade van de Schepper-Zoon.

<a name="U104_1_13"></a>*104:1.13 (1145.1)* De feitelijke identiteit van de Paradijs-Triniteit die u in deze openbarende verhandelingen wordt onthuld, is sinds de dagen van Jezus niet meer op Urantia bekend geweest (behalve bij enkele individuen aan wie zij speciaal werd geopenbaard). Maar hoewel de Christelijke voorstelling van de Triniteit een feitelijke dwaling was, was zij in praktische zin juist, waar het de geestelijke betrekkingen betrof. Alleen in zijn filosofische implicaties en kosmologische consequenties heeft dit begrip tot moeilijkheden geleid: velen die kosmisch dachten hebben moeilijk kunnen geloven dat de Tweede Persoon der Godheid, het tweede lid van een oneindige Triniteit, eens op Urantia heeft geleefd, en hoewel zulks naar de geest waar is, is het in feite niet het geval geweest. De Michael-Scheppers belichamen volledig de goddelijkheid van de Eeuwige Zoon, maar zijn niet de absolute persoonlijkheid.

### <a name="U104_2_0"></a>2&#8228;&#160;Triniteitseenheid en Godheidspluraliteit

<a name="U104_2_1"></a>*104:2.1 (1145.2)* Het monotheïsme is ontstaan als filosofisch protest tegen de inconsistentie van het poly- theïsme. Het ontwikkelde zich aanvankelijk door de vereniging van vele goden in pantheons, waarbij bovennatuurlijke activiteiten in verschillende afdelingen werden ondergebracht; vervolgens werd in het henotheïsme één god boven de velen verheven, en ten slotte werden alle goden buitengesloten, behalve de Ene God van finale waarde.

<a name="U104_2_2"></a>*104:2.2 (1145.3)* Het trinitarisme komt voort uit het experiëntiële protest tegen de onmogelijkheid zich de eenheid voor te stellen van een solitaire Godheid die van menselijke trekken is ontdaan en wiens betekenis voor het universum geen betrekkingen inhoudt. Wanneer er maar voldoende tijd verstrijkt, ontdoet de filosofie het Godheidsbegrip van het zuivere monotheïsme meestal van zijn persoonlijke kenmerken, zodat dit idee van een God zonder betrekkingen wordt gereduceerd tot de status van een pantheïstisch Absolute. Het is altijd moeilijk geweest om de persoonlijke natuur te begrijpen van een God die geen persoonlijke betrekkingen onderhoudt op voet van gelijkheid met andere persoonlijke wezens die van dezelfde orde zijn als hijzelf. Om persoonlijk te zijn, moet een Godheid bestaan in betrekking tot een andere, gelijke, persoonlijke Godheid.

<a name="U104_2_3"></a>*104:2.3 (1145.4)* Door inzicht in het denkbeeld van de Triniteit kan de mens hopen met zijn verstand iets te begrijpen van de onderlinge samenhang van liefde en wetmatigheid in de scheppingen in tijd en ruimte. Door geestelijk geloof verwerft de mens inzicht in de liefde van God, doch hij ontdekt al spoedig dat dit geestelijke geloof geen invloed heeft op de verordineerde wetten van het materiële universum. Ongeacht de vastheid van ’s mensen geloof in God als zijn Paradijs-Vader, maken de steeds wijder wordende kosmische horizonten het noodzakelijk dat hij ook de realiteit erkent van de Paradijs-Godheid als universele wet, dat hij de soevereiniteit erkent van de Triniteit die zich vanuit het Paradijs naar buiten uitstrekt en zelfs de evoluerende plaatselijke universa overschaduwt, de universa van de Schepper-Zonen en Scheppende Dochters der drie eeuwige personen wier eenheid als godheid het feit, de werkelijkheid en de eeuwige ondeelbaarheid van de Paradijs-Triniteit *is.*

<a name="U104_2_4"></a>*104:2.4 (1145.5)* En deze zelfde Paradijs-Triniteit is een werkelijke entiteit — geen persoonlijkheid, doch niettemin een echte, absolute werkelijkheid; geen persoonlijkheid, doch niettemin verenigbaar met coëxistente persoonlijkheden — de persoonlijkheden van de Vader, de Zoon en de Geest. De Triniteit is een boven alles uitgaande, alles omvattende realiteit der Godheid, die resulteert uit de onderlinge vereniging van de drie Paradijs-Godheden. De eigenschappen, kenmerken en functies van de Triniteit zijn niet slechts de som van de kenmerkende eigenschappen der drie Paradijs-Godheden: Triniteitsfuncties zijn uniek en oorspronkelijk en niet geheel voorspelbaar uit een analyse van de kenmerkende eigenschappen van de Vader, de Zoon en de Geest.

<a name="U104_2_5"></a>*104:2.5 (1146.1)* Bij voorbeeld: toen de Meester op aarde was, waarschuwde hij zijn volgelingen dat rechtspraak nooit een *persoonlijke* daad is, maar altijd een functie van de *groep.* De Goden spreken nooit recht als personen. Wel oefenen zij juist deze functie uit als een collectief, als de Paradijs-Triniteit.

<a name="U104_2_6"></a>*104:2.6 (1146.2)* Inzicht in het begrip van de Triniteitsassociatie van de Vader, de Zoon en de Geest bereidt het menselijk bewustzijn voor op bepaalde andere drievoudige betrekkingen die hem worden aangeboden. De theologische rede moge geheel tevreden zijn met het denkbeeld van de Paradijs-Triniteit, maar de filosofische en kosmologische rede vereist de erkenning van de andere drieënige associaties van de Eerste Bron en Centrum, de drieënigheden waarin de Oneindige functioneert in verscheidene niet-Vader-capaciteiten die zich universeel manifesteren — de betrekkingen van de God van Paradijskracht, energie, universumkracht, veroorzaking, reactie, potentialiteit, actualiteit, zwaartekracht, spanning, patroon, beginsel en eenheid.

### <a name="U104_3_0"></a>3&#8228;&#160;Triniteiten en Drieënigheden

<a name="U104_3_1"></a>*104:3.1 (1146.3)* Ofschoon de mensheid af en toe heeft gepoogd de Triniteit van de drie personen der Godheid te begrijpen, vereist de consistentie dat het menselijk verstand inziet dat er bepaalde betrekkingen bestaan tussen alle zeven Absoluten. Doch al wat geldt voor de Paradijs-Triniteit geldt niet noodzakelijkerwijze voor een *drieënigheid,* want een drieënigheid is iets anders dan een triniteit. In bepaalde functionele aspecten kan een drieënigheid overeenkomst vertonen met een triniteit, maar haar natuur is nooit homoloog aan die van een triniteit.

<a name="U104_3_2"></a>*104:3.2 (1146.4)* De sterfelijke mens op Urantia beleeft een grootse tijd van steeds wijder wordende horizonten en zich steeds verruimende denkbeelden, en de evolutie van zijn kosmische filosofie moet versnellen om gelijke tred te kunnen houden met deze uitbreiding van de intellectuele arena van het menselijk denken. Naargelang het kosmische besef van de sterfelijke mens zich uitbreidt, neemt hij de onderlinge verbanden waar tussen al zijn bevindingen in zijn materiële wetenschap, zijn intellectuele filosofie en zijn geestelijk inzicht. Hoezeer de mens ook gelooft in de eenheid van de kosmos, toch neemt hij de diversiteit van alle bestaan waar. Ondanks al zijn denkbeelden aangaande de onveranderlijkheid der Godheid, neemt de mens waar dat hij leeft in een universum van constante verandering en experiëntiële groei. Ook al beseft de mens dat geestelijke waarden voortleven, toch moet hij immer rekening houden met de mathematica en pre-mathematica van Paradijskracht, energie en universumkracht.

<a name="U104_3_3"></a>*104:3.3 (1146.5)* Op enigerlei wijze moet de eeuwige volheid der oneindigheid worden verzoend met de tijdsgroei van de evoluerende universa en met de onvolkomenheid van hun experiëntiële bewoners. Op de een of andere manier moet de idee van totale oneindigheid zo worden gesegmenteerd en gekwalificeerd, dat het sterfelijke verstand en de morontia-ziel dit begrip van finale waarde en vergeestelijkende betekenis kunnen vatten.

<a name="U104_3_4"></a>*104:3.4 (1146.6)* Terwijl de rede het bestaan van een monotheïstische eenheid van kosmische realiteit vereist, vereist de eindige ervaring het postulaat van meervoudige Absoluten en van de coördinatie daarvan in kosmische betrekkingen. Zonder existenties van eenzelfde orde kan er in absolute betrekkingen onmogelijk diversiteit verschijnen en is er geen kans dat er differenties, variabelen, of modificerende, temperende, beperkende of reducerende factoren optreden.

<a name="U104_3_5"></a>*104:3.5 (1146.7)* In deze verhandelingen is u de totale realiteit (de oneindigheid) voorgelegd zoals zij bestaat in de zeven Absoluten:

<a name="U104_3_6"></a>*104:3.6 (1146.8)* 1. de Universele Vader;

<a name="U104_3_7"></a>*104:3.7 (1146.9)* 2. de Eeuwige Zoon;

<a name="U104_3_8"></a>*104:3.8 (1146.10)* 3. de Oneindige Geest;

<a name="U104_3_9"></a>*104:3.9 (1147.1)* 4. het Paradijs-Eiland;

<a name="U104_3_10"></a>*104:3.10 (1147.2)* 5. het Godheid-Absolute;

<a name="U104_3_11"></a>*104:3.11 (1147.3)* 6. het Universeel Absolute;

<a name="U104_3_12"></a>*104:3.12 (1147.4)* 7. het Ongekwalificeerd Absolute.

<a name="U104_3_13"></a>*104:3.13 (1147.5)* De Eerste Bron en Centrum, die de Vader is van de Eeuwige Zoon, is ook het Patroon van het Paradijs-Eiland. Hij is ongekwalificeerde persoonlijkheid in de Zoon, doch gepotentialiseerde persoonlijkheid in het Godheid-Absolute. De Vader is energie geopenbaard in Paradijs-Havona en tegelijkertijd energie verborgen in het Ongekwalificeerd Absolute. De Oneindige wordt immer ontsluierd in het onophoudelijk handelen van de Vereend Handelende Geest, terwijl hij eeuwig functioneert in de compenserende doch verhulde activiteiten van het Universeel Absolute. Aldus is de Vader verbonden met de zes Absoluten die van gelijke orde zijn, en aldus omvatten de Absoluten tezamen de cirkel der oneindigheid, door de eindeloze cycli der eeuwigheid heen.

<a name="U104_3_14"></a>*104:3.14 (1147.6)* De drieënigheid van absolute betrekkingen lijkt onvermijdelijk. Persoonlijkheid zoekt de omgang met andere persoonlijkheid op het absolute niveau, evenals op alle andere niveaus. En de associatie van de drie Paradijs-persoonlijkheden vereeuwigt de eerste drieënigheid, de vereniging van de persoonlijkheden van de Vader, de Zoon en de Geest. Want wanneer deze drie personen zich *als personen* onderling verbinden om verenigd te functioneren, vormen zij daardoor een drieënigheid van functionele eenheid, geen triniteit — een organische entiteit — maar niettemin een drieënigheid, een drievoudige, functionele, samengestelde unanimiteit.

<a name="U104_3_15"></a>*104:3.15 (1147.7)* De Paradijs-Triniteit is geen drieënigheid: zij is geen functionele unanimiteit, doch veeleer de ongedeelde en ondeelbare Godheid. De Vader, Zoon en Geest (als personen) kunnen een betrekking onderhouden tot de Paradijs-Triniteit, want de Triniteit *is* hun ongedeelde Godheid. De Vader, Zoon en Geest onderhouden niet zulk een persoonlijke betrekking tot de eerste drieënigheid, want deze *is* hun functionele eenheid als drie personen. Alleen als de Triniteit — als ongedeelde Godheid — onderhouden zij collectief een externe betrekking tot de drieënigheid van hun samenvoeging als personen.

<a name="U104_3_16"></a>*104:3.16 (1147.8)* Zo is de Paradijs-Triniteit uniek onder de absolute betrekkingen: er zijn verscheidene existentiële drieënigheden, docht slechts één existentiële Triniteit. Een drieënigheid is *niet* een entiteit. Zij is veeleer functioneel dan organisch. Haar leden zijn veeleer partners dan dat zij één lichaam vormen. De componenten van de drieënigheden kunnen entiteiten zijn, maar een drieënigheid zelve is een associatie.

<a name="U104_3_17"></a>*104:3.17 (1147.9)* Op één punt echter zijn triniteiten en drieënigheden vergelijkbaar: beide resulteren in functies die iets anders zijn dan de waarneembare som der eigenschappen van de samenstellende leden. Maar ook al zijn zij aldus vanuit een functioneel oogpunt vergelijkbaar, zij vertonen anderszins geen categorisch onderling verband. Hun onderlinge betrekking is ongeveer de betrekking tussen functie en structuur. De functie van de drieënigsheidsassociatie is echter niet de functie van de triniteitsstructuur of triniteitsentiteit.

<a name="U104_3_18"></a>*104:3.18 (1147.10)* De drieënigheden zijn niettemin werkelijk, zij zijn zeer werkelijk. In de drieënigheden wordt de totale realiteit gefunctionaliseerd en door hen beheerst de Universele Vader direct en persoonlijk de hoofdfuncties der oneindigheid.

### <a name="U104_4_0"></a>4&#8228;&#160;De zeven Drieënigheden

<a name="U104_4_1"></a>*104:4.1 (1147.11)* Bij deze poging om de zeven drieënigheden te beschrijven, wordt uw aandacht gevraagd voor het feit dat de Universele Vader het primaire lid is van elk van deze. Hij is, was, en zal immer zijn: de Eerste Universele Vader-Bron, Absoluut Centrum, Primaire Oorzaak, Univer s ele Beheerser, Onbegrensde Activeerder, Oorspronkelijke Eenheid, Onvoorwaardelijk Handhaver, Eerste Persoon der Godheid, Primair Kosmisch Patroon, en Essentie der Oneindigheid. De Universele Vader is de persoonlijke oorzaak van de Absoluten; hij is het absolute der Absoluten.

<a name="U104_4_2"></a>*104:4.2 (1148.1)* De natuur en betekenis van de zeven drieënigheden mogen u op de volgende wijze in overweging worden gegeven:

<a name="U104_4_3"></a>*104:4.3 (1148.2)* *De Eerste Drieënigheid — de persoonlijk-doelgerichte drieënigheid.* Dit is de groepering van de drie persoonlijkheden der Godheid:

<a name="U104_4_4"></a>*104:4.4 (1148.3)* 1. de Universele Vader;

<a name="U104_4_5"></a>*104:4.5 (1148.4)* 2. de Eeuwige Zoon;

<a name="U104_4_6"></a>*104:4.6 (1148.5)* 3. de Oneindige Geest.

<a name="U104_4_7"></a>*104:4.7 (1148.6)* Dit is de drievoudige vereniging van liefde, barmhartigheid en dienstbetoon — de doelgerichte, persoonlijke associatie van de drie eeuwige Paradijs-persoonlijkheden. Dit is de goddelijk-broederlijke, schepsel-minnende, vaderlijk handelende, en de opklimming bevorderende associatie. De goddelijke persoonlijkheden van deze eerste drieënigheid zijn persoonlijkheid toekennende, geest schenkende en bewustzijn verlenende Goden.

<a name="U104_4_8"></a>*104:4.8 (1148.7)* Dit is de drieënigheid van oneindige wil; zij handelt overal in het gehele eeuwige heden en in de gehele stroom van de verleden-tegenwoordige-toekomstige tijd. Door deze associatie wordt oneindigheid van wilsvermogen voortgebracht en wordt voorzien in de mechanismen waardoor de persoonlijke Godheid zelf-openbarend wordt voor de schepselen van de evoluerende kosmos.

<a name="U104_4_9"></a>*104:4.9 (1148.8)* *De Tweede Drieënigheid — de drieënigheid van kracht-patroon.* Het fysische patroon, de kosmische configuratie, van de kleinste tot de grootste organisatievormen der materie — of het nu een minuscuul ultimaton, een fel gloeiende ster of wervelende sterrennevel, of zelfs het centrale universum of de superuniversa betreft — komt altijd voort uit de functie van deze drieënigheid. Deze associatie bestaat uit:

<a name="U104_4_10"></a>*104:4.10 (1148.9)* 1. de Vader-Zoon;

<a name="U104_4_11"></a>*104:4.11 (1148.10)* 2. het Paradijs-Eiland;

<a name="U104_4_12"></a>*104:4.12 (1148.11)* 3. de Vereend Handelende Geest.

<a name="U104_4_13"></a>*104:4.13 (1148.12)* Energie wordt georganiseerd door het handelen van de kosmische vertegenwoordigers van de Derde Bron en Centrum; energie wordt gevormd naar het patroon van het Paradijs, de absolute materialisatie. Doch achter al dit onophoudelijk manipuleren staat de aanwezigheid van de Va- der-Zoon, wier vereniging voor het eerst het Paradijs-patroon activeerde bij het verschijnen van Havona, dat samenviel met de geboorte van de Oneindige Geest, de Vereend Handelende Geest.

<a name="U104_4_14"></a>*104:4.14 (1148.13)* In hun religieuze ervaring maken schepselen contact met de God die liefde is, maar dit geestelijke inzicht mag nooit de intelligente onderkenning verduisteren van het universum-feit van het patroon dat het Paradijs is. Door de dwingende kracht van de goddelijke liefde mobiliseren de Paradijs-persoonlijkheden de vrijwillige adoratie van alle schepselen, en leiden zij al deze uit de geest geboren persoonlijkheden naar de hemelse verrukkingen van het nimmer eindigend dienstbetoon van de volkomen zonen van God. De tweede drieënigheid is de architect van het toneel der ruimte, waar zich deze verrichtingen ontvouwen, en zij bepaalt de patronen der configuratie van de kosmos.

<a name="U104_4_15"></a>*104:4.15 (1148.14)* Weliswaar is liefde het kenmerk van de goddelijkheid van de eerste drieënigheid, maar patroon is de galactische manifestatie van de tweede drieënigheid. Wat de eerste drieënigheid betekent voor evoluerende persoonlijkheden, betekent de tweede drieënigheid voor de evoluerende universa. Patroon en persoonlijkheid zijn twee van de grootse manifestaties van de handelingen van de Eerste Bron en Centrum, en hoe moeilijk te vatten het ook moge zijn, niettemin is het waar dat het kracht-patroon en de liefhebbende persoon één en dezelfde universele realiteit zijn; het Paradijs-Eiland en de Eeuwige Zoon zijn gelijkwaardige doch antipodische openbaringen van de onpeilbare natuur van de Universele Vader-kracht.

<a name="U104_4_16"></a>*104:4.16 (1149.1)* *De Derde Drieënigheid — de geest-evolutieve drieënigheid.* De totaliteit der geestelijke manifestatie heeft haar begin en einde in deze associatie, die bestaat uit:

<a name="U104_4_17"></a>*104:4.17 (1149.2)* 1. de Universele Vader;

<a name="U104_4_18"></a>*104:4.18 (1149.3)* 2. de Zoon-Geest;

<a name="U104_4_19"></a>*104:4.19 (1149.4)* 3. het Godheid-Absolute.

<a name="U104_4_20"></a>*104:4.20 (1149.5)* Alle geest, van geest-potentie tot Paradijs-geest, vindt realiteitsuitdrukking in deze drieënige associatie van de zuivere geest-essentie van de Vader, de actieve geest-waarden van de Zoon-Geest, en de onbegrensde geest-potentialiteiten van het Godheid-Absolute. In deze drieënigheid hebben de existentiële waarden van geest hun primordiale genese, hun volledige manifestatie en hun finale bestemming.

<a name="U104_4_21"></a>*104:4.21 (1149.6)* De Vader bestaat vóór geest; de Zoon-Geest functioneert als actieve creatieve geest; het Godheid-Absolute bestaat als alles omvattende geest, zelfs voorbij geest.

<a name="U104_4_22"></a>*104:4.22 (1149.7)* *De Vierde Drieënigheid — de drieënigheid van oneindigheid van energie.* Binnen deze drieënigheid vereeuwigen zich de begin- en eindpunten van alle energie-werkelijkheid, van ruimte-potentie tot monota. Deze groepering omvat de volgende leden:

<a name="U104_4_23"></a>*104:4.23 (1149.8)* 1. de Vader-Geest;

<a name="U104_4_24"></a>*104:4.24 (1149.9)* 2. het Paradijs-Eiland;

<a name="U104_4_25"></a>*104:4.25 (1149.10)* 3. het Ongekwalificeerd Absolute.

<a name="U104_4_26"></a>*104:4.26 (1149.11)* Het Paradijs is het centrum van de kracht-energie-activering van de kosmos, de positie van de Eerste Bron en Centrum in het universum, het kosmische middelpunt van het Ongekwalificeerd Absolute, en de bron van alle energie. Binnen deze drieënigheid is het energie-potentieel van de oneindige kosmos existentieel aanwezig en het groot universum en het meester-universum zijn slechts gedeeltelijke manifestaties hiervan.

<a name="U104_4_27"></a>*104:4.27 (1149.12)* De vierde drieënigheid beheerst op absolute wijze de fundamentele eenheden der kosmische energie, en de mate waarin zij deze aan de greep van het Ongekwalificeerd Absolute doet ontsnappen staat in evenredige verhouding tot de mate waarin, in de experiëntiële Godheden, de subabsolute capaciteit verschijnt om de metamorfosen van de kosmos te beheersen en te stabiliseren.

<a name="U104_4_28"></a>*104:4.28 (1149.13)* Deze drieënigheid *is* Paradijskracht en energie. De eindeloze mogelijkheden van het Ongekwalificeerd Absolute zijn gecentreerd rond het absolutum van het Paradijs-Eiland, vanwaar de onvoorstelbare agitaties van de overigens statische rust van het Ongekwalificeerde uitgaan. En het onophoudelijk pulseren van het materiële Paradijs, het hart der oneindige kosmos, is in harmonie met het ondoorgrondelijke patroon en het onnaspeurlijke plan van de Oneindige Activeerder, de Eerste Bron en Centrum.

<a name="U104_4_29"></a>*104:4.29 (1149.14)* *De Vijfde Drieënigheid — de drieënigheid van reactieve oneindigheid.* Deze associatie bestaat uit:

<a name="U104_4_30"></a>*104:4.30 (1149.15)* 1. de Universele Vader;

<a name="U104_4_31"></a>*104:4.31 (1149.16)* 2. het Universeel Absolute;

<a name="U104_4_32"></a>*104:4.32 (1149.17)* 3. het Ongekwalificeerd Absolute.

<a name="U104_4_33"></a>*104:4.33 (1149.18)* Deze groepering brengt de vereeuwiging voort van de functionele oneindigheidsverwerkelijking van al hetgeen actualiseerbaar is binnen de domeinen der werkelijkheid die geen deel uitmaken van de Godheid. Deze drieënigheid manifesteert een onbegrensd vermogen tot reageren op de volitionele, causatieve, spanning- en patroonhandelingen en -presenties van de andere drieënigheden.

<a name="U104_4_34"></a>*104:4.34 (1150.1)* *De Zesde Drieënigheid — de drieënigheid van de kosmisch-geassocieerde Godheid.* Deze groepering bestaat uit:

<a name="U104_4_35"></a>*104:4.35 (1150.2)* 1. de Universele Vader;

<a name="U104_4_36"></a>*104:4.36 (1150.3)* 2. het Godheid-Absolute;

<a name="U104_4_37"></a>*104:4.37 (1150.4)* 3. het Universeel Absolute.

<a name="U104_4_38"></a>*104:4.38 (1150.5)* Dit is de associatie van de Godheid-in-de-kosmos, de immanentie der Godheid in combinatie met de transcendentie der Godheid. Dit is het laatste reiken van goddelijkheid op de niveaus der oneindigheid naar de werkelijkheden welke buiten het domein der vergoddelijkte werkelijkheid liggen.

<a name="U104_4_39"></a>*104:4.39 (1150.6)* *De Zevende Drieënigheid — de drieënigheid van oneindige eenheid.* Dit is de eenheid der oneindigheid, functioneel manifest in de tijd en de eeuwigheid, de coördinerende unificatie van actuele en potentiële werkelijkheden. Deze groep bestaat uit:

<a name="U104_4_40"></a>*104:4.40 (1150.7)* 1. de Universele Vader;

<a name="U104_4_41"></a>*104:4.41 (1150.8)* 2. de Vereend Handelende Geest;

<a name="U104_4_42"></a>*104:4.42 (1150.9)* 3. het Universeel Absolute.

<a name="U104_4_43"></a>*104:4.43 (1150.10)* De Vereend Handelende Geest integreert universeel de wisselende functionele aspecten van alle geactualiseerde werkelijkheid op alle niveaus van manifestatie, van eindige, en transcendentale tot en met absolute werkelijkheden. Het Universeel Absolute compenseert op volmaakte wijze de verschillen die inherent zijn aan de wisselende aspecten van alle incomplete werkelijkheid, van de onbeperkte potentialiteiten van de actief-volitionele en causatieve werkelijkheid der Godheid, tot aan de grenzeloze mogelijkheden der statische, reactieve realiteit die geen deel uitmaakt van de Godheid en in de ondoorgrondelijke domeinen van het Ongekwalificeerd Absolute is gelegen.

<a name="U104_4_44"></a>*104:4.44 (1150.11)* Zoals zij in deze drieënigheid functioneren, zijn de Vereend Handelende Geest en het Universeel Absolute gelijkelijk reactief op Godheid- en niet-Godheid-presenties. Hetzelfde geldt voor de Eerste Bron en Centrum, die in deze betrekking conceptueel vrijwel niet te onderscheiden is van de IK BEN.

<a name="U104_4_45"></a>*104:4.45 (1150.12)* Met deze benaderingen is het begrip van de drieënigheden voldoende toegelicht. Daar ge het ultieme niveau van de drieënigheden niet kent, kunt ge ook de eerste zeven niet geheel begrijpen. Ofschoon wij het niet verstandig vinden te trachten nog uitvoeriger hierop in te gaan, mogen wij wel verklaren dat er vijftien drieënige associaties van de Eerste Bron en Centrum bestaan, waarvan er acht in deze verhandelingen ongeopenbaard blijven. Deze ongeopenbaarde associaties betreffen realiteiten, actualiteiten en potentialiteiten die voorbij het experiëntiële niveau van het bewind van de Allerhoogste liggen.

<a name="U104_4_46"></a>*104:4.46 (1150.13)* De drieënigheden zijn het functionele echappement der oneindigheid, de unificatie van de uniciteit van de Zeven Absoluten der Oneindigheid. Door de existentiële presentie van de drieënigheden wordt de Vader-IK BEN in staat gesteld de functionele eenheid der oneindigheid te ervaren, ondanks de diversificatie der oneindigheid in zeven Absoluten. De Eerste Bron en Centrum is het verenigende lid van alle drieënigheden; in hem hebben alle dingen hun ongekwa- lificeerde begin, hun eeuwige bestaan en oneindige bestemming — ‘in hem bestaan alle dingen.’

<a name="U104_4_47"></a>*104:4.47 (1150.14)* Hoewel deze associaties de oneindigheid van de Vader-IK BEN niet kunnen vergroten, blijken zij wèl die manifestaties van zijn werkelijkheid mogelijk te maken die beneden de niveaus van het oneindige en het absolute liggen. Door de zeven drieënigheden wordt de wendbaarheid vermenigvuldigd, worden nieuwe diepten vereeuwigd, nieuwe waarden vergoddelijkt, nieuwe potentialiteiten ontsloten en nieuwe betekenissen geopenbaard; en al deze gediversifieerde manifestaties in tijd en ruimte en in de eeuwige kosmos zijn existent in de hypothetische stasis van de oorspronkelijke oneindigheid van de IK BEN.

### <a name="U104_5_0"></a>5&#8228;&#160;Trioditeiten

<a name="U104_5_1"></a>*104:5.1 (1151.1)* Er zijn bepaalde andere drieënige betrekkingen die in hun samenstelling niet-Vader zijn, maar dit zijn geen werkelijke drieënigheden, en zij worden altijd onderscheiden van de Vader-drieënigheden. Zij worden afwisselend geassocieerde drieënigheden, gecoördineerde drieënigheden en *trioditeiten* genoemd. Zij vloeien voort uit het bestaan van de drieënigheden. Twee van deze associaties zijn als volgt samengesteld:

<a name="U104_5_2"></a>*104:5.2 (1151.2)* *De Trioditeit van Actualiteit.* Deze trioditeit bestaat uit het onderlinge verband van de drie absolute actuele realiteiten:

<a name="U104_5_3"></a>*104:5.3 (1151.3)* 1. de Eeuwige Zoon;

<a name="U104_5_4"></a>*104:5.4 (1151.4)* 2. het Paradijs-Eiland;

<a name="U104_5_5"></a>*104:5.5 (1151.5)* 3. de Vereend Handelende Geest.

<a name="U104_5_6"></a>*104:5.6 (1151.6)* De Eeuwige Zoon is het absolutum der geest-werkelijkheid, de absolute persoonlijkheid. Het Paradijs-Eiland is het absolutum der kosmische werkelijkheid, het absolute patroon. De Vereend Handelende Geest is het absolutum der bewustzijnswerkelijkheid, de soortgenoot van absolute geest-werkelijkheid, en de existentiële Godheidssynthese van persoonlijkheid en kracht. Uit deze drieënige associatie resulteert de coördinatie van de totale som der geactualiseerde werkelijkheid — geestelijke, kosmische en mentale. Deze is onbeperkt in actualiteit.

<a name="U104_5_7"></a>*104:5.7 (1151.7)* *De Trioditeit van Potentialiteit.* Deze trioditeit bestaat uit de associatie van de drie Absoluten van potentialiteit:

<a name="U104_5_8"></a>*104:5.8 (1151.8)* 1. het Godheid-Absolute;

<a name="U104_5_9"></a>*104:5.9 (1151.9)* 2. het Universeel Absolute;

<a name="U104_5_10"></a>*104:5.10 (1151.10)* 3. het Ongekwalificeerd Absolute.

<a name="U104_5_11"></a>*104:5.11 (1151.11)* Aldus zijn de oneindigheidsreservoirs van alle latente energie-werkelijkheid — geestelijke, mentale en kosmische — onderling met elkaar verbonden. Door deze associatie wordt de integratie van alle latente energie-werkelijkheid voortgebracht. Zij is oneindig in potentialiteit.

<a name="U104_5_12"></a>*104:5.12 (1151.12)* Zoals de drieënigheden in de eerste plaats betrokken zijn bij de functionele unificatie der oneindigheid, zo zijn de trioditeiten betrokken bij de kosmische verschijning van experiëntiële Godheden. De drieënigheden zijn indirect betrokken bij de experiëntiële Godheden, de Allerhoogste, de Ultieme en de Absolute, de trioditeiten zijn dit rechtstreeks. Zij treden aan de dag in de wordende kracht-persoonlijkheid-synthese van de Allerhoogste. En voor de tijdsschepselen der ruimte is de Allerhoogste een openbaring van de eenheid van de IK BEN.

<a name="U104_5_13"></a>*104:5.13 (1151.13)* [Aangeboden door een Melchizedek van Nebadon.]
