﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Verhandeling105.md" title="Godheid en werkelijkheid">Verhandeling 105</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="10-Verhandeling107.md" title="De oorsprong en natuur der Gedachtenrichters">Verhandeling 107</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 106

## <a name="U106_0_0"></a>Werkelijkheidsniveaus in het Universum

<a name="U106_0_1"></a>*106:0.1 (1162.1)* HET is niet voldoende dat de opklimmende sterveling iets weet over de wijzen waarop de Godheid is betrokken bij de genese en manifestaties der kosmische werkelijkheid, hij moet ook iets begrijpen van de betrekkingen die bestaan tussen hemzelf en de vele niveaus van existentiële en experiëntiële werkelijkheden, van potentiële en actuele werkelijkheden. ’s Mensen oriëntatie op aarde, zijn kosmische inzicht en de mate waarin hij door de geest wordt gericht, worden alle verhoogd door een beter verstaan van de werkelijkheden van het universum en de technieken waardoor deze onderling worden verbonden, geïntegreerd en geünificeerd.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* Het huidige groot universum en het wordende meester-universum bestaan uit vele vormen en fasen van werkelijkheid, die op hun beurt op verscheidene niveaus van functionele activiteit bestaan. Deze veelvuldige existente en latente werkelijkheden zijn reeds eerder in deze verhandelingen te berde gebracht, maar terwille van een beter begrip brengen wij deze nu in de volgende categorieën onder:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Onvoltooide eindige werkelijkheden.* Dit is de huidige status van de opklimmende schepselen in het groot universum, de huidige status van stervelingen van Urantia. Dit niveau omvat de bestaansvorm van schepselen van de planetaire mens tot aan, maar niet inclusief, degenen die hun bestemming hebben bereikt. Het is eigen aan universa vanaf hun eerste aanvang tot aan, maar niet inclusief, hun bestendiging in licht en leven. Dit niveau vormt de huidige periferie der creatieve activiteit in tijd en ruimte. Het blijkt zich vanuit het Paradijs naar buiten toe te bewegen, want bij het afsluiten van het huidige universum-tijdperk, wanneer het groot universum tot licht en leven zal zijn gekomen, zal er stellig tevens een nieuwe orde van ontwikkelingsgroei verschijnen in het eerste niveau van de buitenruimte.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Maximale eindige werkelijkheden.* Dit is de huidige status van alle experiëntiële schepselen die hun bestemming hebben bereikt — de bestemming zoals geopenbaard binnen het bestek van het huidige universum-tijdperk. Zelfs universa kunnen de maximale status bereiken, zowel geestelijk als fysisch. Doch de term ‘maximaal’ is een relatief begrip — maximaal in verhouding tot wat? En wat in het huidige universum-tijdperk maximaal is, schijnbaar finaal, is misschien niet meer dan een actueel begin in termen van de toekomstige tijdperken. Sommige fasen van Havona lijken van de maximale orde te zijn.

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Transcendentale werkelijkheden.* Dit boveneindige niveau volgt (als antecedent) op de progressie van het eindige. Het houdt de preëindige genese van eindige aanvangen in en het posteindige belang van alle ogenschijnlijk eindige einden of bestemmingen. Een groot deel van Paradijs-Havona lijkt van de transcendentale orde te zijn.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Ultieme werkelijkheden.* Dit niveau omvat al wat van belang is voor het meester-universum en wat het bestemmingsniveau van het voltooide meester-universum raakt. Paradijs-Havona (vooral het circuit van de werelden van de Vader) is in vele opzichten van ultieme betekenis.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Co-absolute werkelijkheden.* Dit niveau houdt de projectie in van experiëntiële werkelijkheden op een veld van creatieve expressie in een super-meester-universum.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Absolute werkelijkheden.* Dit niveau suggereert de eeuwigheidstegenwoordigheid van de zeven existentiële Absoluten. Wellicht houdt het ook een bepaalde graad van associatieve experiëntiële verworvenheid in, maar in dat geval begrijpen wij niet hoe — misschien door het contact-potentieel van persoonlijkheid.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *De oneindigheid.* Dit niveau is preëxistentieel en postexperiëntieel. De ongekwalificeerde eenheid der oneindigheid is een hypothetische werkelijkheid vóór alle aanvang en na alle bestemming.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Deze werkelijkheidsniveaus zijn compromis-symboliseringen die passend zijn in het huidige universum-tijdperk en voor het perspectief van stervelingen. Er bestaat een aantal andere manieren om de realiteit te beschouwen vanuit een niet-sterfelijk perspectief en vanuit het standpunt van andere universum-tijdperken. Ge dient u dus rekenschap te geven van het feit dat de denkbeelden die wij hier aanbieden, geheel relatief zijn, relatief in de zin dat zij bepaald en beperkt zijn door:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. de beperkingen van de taal van stervelingen;

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. de beperkingen van het sterfelijk bewustzijn;

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. de beperkte ontwikkeling van de zeven superuniversa;

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. uw onbekendheid met de zes voornaamste bedoelingen van de ontwikkeling der super- universa die niet in verband staan met de opklimming van stervelingen naar het Paradijs;

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. uw onvermogen om een eeuwigheidsgezichtspunt zelfs maar gedeeltelijk te begrijpen;

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. de onmogelijkheid om kosmische evolutie en bestemming te beschrijven in verband met alle universum-tijdperken, niet alleen met betrekking tot het huidige tijdperk van de evolutionaire ontvouwing der zeven superuniversa;

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. het onvermogen van ieder schepsel om te begrijpen wat werkelijk wordt bedoeld met preëxistentiële of postexperiëntiële werkelijkheden — dat wat vóór alle aanvang en na alle bestemming ligt.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* De groei der werkelijkheid wordt bepaald door de omstandigheden in de opeenvolgende universum-tijdperken. Het centrale universum heeft in het Havona-tijdperk geen evolutionaire verandering ondergaan, maar in de huidige tijdvakken van het superuniversum-tijdperk ondergaat het wel bepaalde progressieve veranderingen die worden teweeggebracht door coördinatie met de evolutionaire superuniversa. De zeven superuniversa die thans evolueren, zullen eens tot de bestendigde status van licht en leven komen, zullen de grens van hun groei in het huidige universum-tijdperk bereiken. Maar het lijdt geen twijfel dat het volgende tijdperk, het tijdperk van het eerste niveau der buiten-ruimte, de superuniversa zal verlossen uit de bestemmingsbeperkingen van het huidige tijdperk. Vervulling wordt voortdurend gesuperponeerd op voltooiing.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Dit zijn enkele van de beperkingen die wij ondervinden wanneer wij trachten u een geünificeerd idee te geven van de kosmische groei van dingen, betekenissen en waarden, en van de synthese daarvan op steeds hoger stijgende niveaus van werkelijkheid.

### <a name="U106_1_0"></a>1&#8228;&#160;De primaire associatie van eindige functionele werkelijkheden

<a name="U106_1_1"></a>*106:1.1 (1163.14)* De primaire of uit geest ontstane fasen der eindige werkelijkheid vinden op schepselniveaus onmiddellijke uitdrukking als volmaakte persoonlijkheden, en op universum-niveaus als de volmaakte schepping Havona. Zelfs de experiëntiële Godheid vindt aldus uitdrukking in de geest-persoon van God de Allerhoogste in Havona. Maar de secundaire, evolutionaire, door tijd en materie bepaalde fasen van het eindige worden pas kosmisch geïntegreerd ten gevolge van groei en verworvenheden. Uiteindelijk zullen alle secundaire of zich vervolmakende eindige werkelijkheden een niveau bereiken dat gelijk is aan dat van de primaire volmaaktheid, maar deze bestemming is onderhevig aan een vertraging door de tijd, een constitutieve kwalificatie van de superuniversa, die in de centrale schepping genetisch niet wordt aangetroffen. (Wij zijn wel op de hoogte van het bestaan van tertiaire eindige fasen, maar de techniek waardoor deze worden geïntegreerd is tot nu toe niet geopenbaard.)

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Deze vertraging door de tijd in de superuniversa, dit obstakel bij het bereiken van volmaaktheid, is de voorziening waardoor schepselen kunnen participeren in de evolutionaire groei. Zo kan het schepsel de partner worden van de schepper bij de evolutie van dit schepsel zelf. En gedurende de tijden van de uitbreiding van groei wordt het onvolledige met het volmaakte gecorreleerd door het dienstbetoon van God de Zevenvoudige.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* God de Zevenvoudige geeft te kennen dat de Paradijs-Godheid de barrières van de tijd in de evolutionaire universa in de ruimte onderkent. Hoe ver van het Paradijs, hoe diep in de ruimte, een materiële overlevingspersoonlijkheid ook moge ontstaan, ook daar zal blijken dat God de Zevenvoudige tegenwoordig is en zich bezighoudt met het liefdevol, barmhartig toedienen van waarheid, schoonheid en goedheid aan zo’n onvolledig, worstelend, evolutionair schepsel. Het goddelijkheidsdienstbetoon van de Zevenvoudige reikt door de Eeuwige Zoon naar binnen, naar de Paradijs-Vader, en door de Ouden der Dagen buitenwaarts naar de universum-Vaders — de Schepper-Zonen.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* De mens, die persoonlijk is en door geestelijke vooruitgang opklimt, vindt de persoonlijke en geestelijke goddelijkheid van de Zevenvoudige Godheid, maar er zijn andere fasen van de Zevenvoudige die niet betrokken zijn bij de vooruitgang van persoonlijkheid. De goddelijkheidsaspecten van deze Godheidsgroepering worden thans geïntegreerd in de verbintenis tussen de Zeven Meester-Geesten en de Vereend Handelende Geest, maar zij zijn voorbestemd om eeuwig tot eenheid te komen in de wordende persoonlijkheid van de Allerhoogste. De andere fasen van de Zevenvoudige Godheid worden op diverse wijzen geïntegreerd in het huidige universum-tijdperk, maar zijn alle eveneens voorbestemd om in de Allerhoogste te worden geünificeerd. De Zevenvoudige is, in alle fasen, de bron van de relatieve eenheid van de functionele werkelijkheid van het huidige groot universum.

### <a name="U106_2_0"></a>2&#8228;&#160;De secundaire allerhoogste eindige integratie

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Zoals God de Zevenvoudige de eindige evolutie functioneel coördineert, zo brengt de Allerhoogste ten slotte het bereiken van bestemming tot synthese. De Allerhoogste is de godheidsculminatie van de evolutie van het groot universum — fysische evolutie rond een geest-kern, en de uiteindelijke overheersing door de geest-kern van de omringende, wervelende domeinen der fysische evolutie. En dit alles vindt plaats in overeenstemming met de mandaten van persoonlijkheid: Paradijs-persoonlijkheid in de hoogste zin, Schepper-persoonlijkheid in de universum-zin, sterfelijke persoonlijkheid in de menselijke zin, Allerhoogste persoonlijkheid in de culminerende of experiëntieel totaliserende zin.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* De voorstelling van de Allerhoogste moet voorzien in het onderscheidend onderkennen van geest-persoon, evolutionaire kracht en de synthese van kracht-persoonlijkheid — de unificatie van evolutionaire kracht met, en haar overheersing door, geest-persoonlijkheid.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* Geest komt per slot van rekening via Havona van het Paradijs. Energie-materie evolueert klaarblijkelijk in de diepten der ruimte en wordt tot kracht georganiseerd door de kinderen van de Oneindige Geest in verbintenis met de Schepper-Zonen van God. En dit alles is experiëntieel: het is een verrichting in tijd en ruimte waarbij een omvangrijke reeks levende wezens is betrokken, onder wie zelfs Schepper-godheden en evolutionaire schepselen. De beheersing van kracht door de Schepper-godheden in het groot universum breidt zich langzaam uit totdat zij de evolutionaire bestendiging en stabilisatie van de tijd-ruimte-scheppingen omvat, en dit is de bloei van de experiëntiële kracht van God de Zevenvoudige. Deze omvat het volle gamma der verworvenheden van goddelijkheid in tijd en ruimte, van de Richterschenkingen van de Universele Vader tot en met de levenschenkingen van de Paradijs-Zonen. Dit is verworven kracht, gedemonstreerde kracht, experiëntiële kracht; zij staat in contrast tot de eeuwigheidskracht, de onpeilbare kracht, de existentiële kracht der Paradijs-Godheden.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* Deze experiëntiële kracht die voortkomt uit de goddelijkheidsprestaties van God de Zevenvoudige, manifesteert zelf de cohesie-bevorderende kwaliteiten van goddelijkheid, door tot synthese te komen — een totaliteit te worden — als de almachtige kracht van de verworven experiëntiële beheersing van de evoluerende scheppingen. En deze almachtige kracht vindt op haar beurt cohesie met geest-persoonlijkheid op de loodswereld van de buitenste gordel van de Havona-werelden, in de verbintenis met de geest-persoonlijkheid van de Havona-tegenwoordigheid van God de Allerhoogste. Aldus bekroont de experiëntiële Godheid de lange worsteling van de evolutie door het kracht-product van tijd en ruimte te bekleden met de geest-tegenwoordigheid en goddelijke persoonlijkheid die zetelt in de centrale schepping.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Aldus zal de Allerhoogste uiteindelijk het geheel van al wat in tijd en ruimte evolueert gaan omvatten, terwijl hij deze kwaliteiten aldoor met geest-persoonlijkheid bekleedt. Aangezien schepselen, zelfs stervelingen, persoonlijkheidsdeelnemers zijn in deze majestueuze verrichting, verwerven zij ook zeker de capaciteit om de Allerhoogste te kennen en de Allerhoogste te zien als ware kinderen van zulk een evolutionaire Godheid.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Michael van Nebadon is zoals de Paradijs-Vader, omdat hij diens Paradijs-volmaaktheid deelt; bijgevolg zullen evolutionaire stervelingen eenmaal zover komen dat zij verwanten zullen zijn van de experiëntiële Allerhoogste, want zij zullen waarlijk diens evolutionaire volmaaktheid delen.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* God de Allerhoogste is experiëntieel, derhalve kan hij geheel worden ervaren. De existentiële werkelijkheden van de zeven Absoluten zijn niet waarneembaar door de techniek van ervaring: alleen de *persoonlijkheidswerkelijkheden* van de Vader, Zoon en Geest kunnen door de persoonlijkheid van het eindige schepsel worden begrepen in de geesteshouding van gebed en godsverering.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* Binnen de voltooide kracht-persoonlijkheid-synthese van de Allerhoogste zal alle absoluutheid geassocieerd zijn van de verscheidene trioditeiten voor welke een dergelijke associatie mogelijk is gebleken, en deze majestueuze persoonlijkheid der evolutie zal experiëntieel bereikbaar en begrijpelijk zijn voor alle eindige persoonlijkheden. Wanneer opklimmende stervelingen het gepostuleerde zevende stadium van geest-bestaan bereiken, zullen zij daar de verwezenlijking ervaren van een nieuwe betekenis-waarde van de absoluutheid en oneindigheid van de trioditeiten, zoals deze op subabsolute niveaus wordt geopenbaard in de Allerhoogste, die ervaren kan worden. Maar deze stadia van maximale ontwikkeling zullen waarschijnlijk pas worden bereikt na de coördinatieve bestendiging in licht en leven van het gehele groot universum.

### <a name="U106_3_0"></a>3&#8228;&#160;De transcendentale tertiaire werkelijkheidsassociatie

<a name="U106_3_1"></a>*106:3.1 (1165.6)* De absoniete architecten doen het plan resulteren; de Allerhoogste Scheppers brengen het tot aanzijn; de Allerhoogste zal de volheid ervan tot stand brengen zoals het in de tijd werd geschapen door de Allerhoogste Scheppers en in de ruimte werd ontworpen door de Meester-Architecten.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* Gedurende het huidige universum-tijdperk is de bestuurlijke coördinatie van het meester-universum de functie van de Architecten van het Meester-Universum. Maar het verschijnen van de Almachtig Allerhoogste bij de afsluiting van het huidige universum-tijdperk zal te kennen geven dat het evolutionair eindige het eerste stadium van zijn experiëntiële bestemming heeft bereikt. Deze gebeurtenis zal zeker leiden tot de completering van de functie van de eerste experiëntiële Triniteit — de verbintenis van de Allerhoogste Scheppers, de Allerhoogste en de Architecten van het Meester-Universum. Het is de bestemming van deze Triniteit om de verdere evolutionaire integratie van de meester-schepping tot stand te brengen.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* De Paradijs-Triniteit is waarlijk een Triniteit van oneindigheid, en geen enkele Triniteit die deze oorspronkelijke Triniteit niet insluit, kan ooit oneindig zijn. Maar de oorspronkelijke Triniteit is een uitkomst van de exclusieve associatie van absolute Godheden; subabsolute wezens hebben niets te maken gehad met deze primaire associatie. De Triniteiten die vervolgens verschijnen en experiëntieel zijn, omvatten zelfs de bijdragen van schepsel-persoonlijkheden. Dit geldt zeker voor de Ultieme Triniteit, waar juist het feit van de aanwezigheid van de Meester-Schepper-Zonen onder de Allerhoogste Schepper-leden een teken is van de bijkomende aanwezigheid van actuele, bonafide schepsel-ervaring *binnen* deze Triniteitsassociatie.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* De eerste experiëntiële Triniteit zorgt ervoor dat groepen ultieme uitkomsten bereiken. Groepsassociaties kunnen vooruit lopen op de capaciteiten van de individuen en zelfs boven deze uitstijgen, en dit geldt ook voorbij het eindige niveau. In de toekomstige tijdperken, wanneer de zeven superuniversa in licht en leven bestendigd zullen zijn, zal het Korps der Volkomenheid ongetwijfeld de bedoelingen van de Paradijs-Godheden gaan afkondigen, zoals deze worden opgelegd door de Ultieme Triniteit en geünificeerd zijn in de kracht-persoonlijkheid van de Allerhoogste.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* In alle gigantische ontwikkelingen van het universum in de verleden en toekomstige eeuwigheid bespeuren wij de uitbreiding van de begrijpelijke elementen van de Universele Vader. Filosofisch postuleren wij dat hij als de IK BEN de totale oneindigheid doordringt, maar geen enkele schepsel is experiëntieel in staat zulk een postulaat te bevatten. Naargelang de universa zich uitbreiden, en naargelang zwaartekracht en liefde zich verder uitstrekken in de tijd-organiserende ruimte, kunnen wij steeds meer begrijpen van de Eerste Bron en Centrum. Wij nemen waar hoe de werking van de zwaartekracht de ruimte-tegenwoordigheid van het Ongekwalificeerd Absolute binnendringt, en wij bespeuren hoe geest-schepselen zich ontwikkelen en ontplooien binnen de goddelijkheidstegenwoordigheid van het Godheid-Absolute, terwijl zowel de kosmische als de geestelijke evolutie, door bewustzijn en ervaring op eindige godheidsniveaus, tot eenheid komen als de Allerhoogste, en zich op transcendentale niveaus coördineren tot de Ultieme Triniteit.

### <a name="U106_4_0"></a>4&#8228;&#160;De ultieme quartaire integratie

<a name="U106_4_1"></a>*106:4.1 (1166.4)* De Paradijs-Triniteit coördineert zeker in de ultieme zin, maar functioneert in dit opzicht als een door zichzelf gekwalificeerd absolute; de experiëntiële Ultieme Triniteit coördineert het transcendentale als een transcendentale werkelijkheid. In de eeuwige toekomst zal deze experiëntiële Triniteit, door steeds grotere eenheid, de resulterende tegenwoordigheid van de Ultieme Godheid verder activeren.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Terwijl het de bestemming is van de Ultieme Triniteit om de meester-schepping te coördi- neren, is God de Ultieme de transcendentale kracht-personalisatie die het gehele meester-univer- sum richting geeft. De voltooide resultering van de Ultieme houdt de voltooiing in van de mees-ter-schepping en impliceert bovendien de volledige wording van deze transcendentale Godheid.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Welke veranderingen door de volledige wording van de Ultieme zullen worden ingeleid, weten wij niet. Doch zoals de Allerhoogste nu geestelijk en persoonlijk tegenwoordig is in Havona, is ook de Ultieme daar tegenwoordig, maar in de absoniete en bovenpersoonlijke zin. En wij hebben u reeds op de hoogte gesteld van het bestaan van de Gekwalificeerde Viceregenten van de Ultieme, hoewel niet van hun huidige verblijfplaats of functie.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Maar ongeacht de bestuurlijke repercussies waarvan de wording van de ultieme Godheid vergezeld zal gaan, zullen de persoonlijke waarden van zijn transcendentale goddelijkheid ervaarbaar zijn voor alle persoonlijkheden die hebben deelgenomen in de actualisatie van dit Godheidsniveau. Het transcenderen van het eindige kan alleen leiden tot het bereiken van ultieme verworvenheden. God de Ultieme bestaat in de transcendentie van tijd en ruimte, doch is niettemin subabsoluut, in weerwil van zijn inherente capaciteit om zich op het functionele niveau te associëren met absolute werkelijkheden.

### <a name="U106_5_0"></a>5&#8228;&#160;De Co-Absolute of vijfde fase-associatie

<a name="U106_5_1"></a>*106:5.1 (1167.2)* De Ultieme is het hoogtepunt der transcendentale werkelijkheid, zoals de Allerhoogste de bekroning is van de evolutionair-experiëntiële werkelijkheid. En de daadwerkelijke wording van deze twee experiëntiële Godheden legt de grondslag voor de tweede experiëntiële Triniteit. Dit is de Absolute Triniteit, de vereniging van God de Allerhoogste, God de Ultieme en de niet geopenbaarde Voleinder van de Bestemming van het Universum. En deze Triniteit heeft theoretisch de capaciteit om de Absoluten van potentialiteit te activeren —het Godheid-Absolute, het Universele en het Ongekwalificeerde Absolute. Maar de voltooide formatie van deze Absolute Triniteit zou alleen plaats kunnen vinden na de voltooide evolutie van het gehele meester-universum, van Havona tot en met het vierde, buitenste niveau der ruimte.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Wij moeten hierbij verklaren dat deze experiëntiële Triniteiten niet alleen de persoon- lijkheidskwaliteiten van experiëntiële Goddelijkheid correleren, maar ook alle anders-dan-persoonlijke kwaliteiten die kenmerkend zijn voor hun bereikte Godheidseenheid. Deze verhandeling gaat weliswaar in de eerste plaats over de persoonlijke fasen van de unificatie van de kosmos, maar het is niettemin waar dat de onpersoonlijke aspecten van het universum van universa evenzeer zijn voorbestemd om eenwording te ondergaan, zoals wordt geïllustreerd door de kracht-persoonlijkheid-synthese die nu plaatsvindt in samenhang met de evolutie van de Allerhoogste. De geest-persoonlijke kwaliteiten van de Allerhoogste zijn niet te scheiden van de krachtprerogatieven van de Almachtige, en beide worden gecomplementeerd door het onbekende potentieel van het Allerhoogst bewustzijn. Ook kan God de Ultieme als persoon niet los worden gezien van de anders-dan-persoonlijke aspecten van de Ultieme Godheid. En op het absolute niveau zijn het Godheid-Absolute en het Ongekwalificeerd Absolute onscheidbaar en niet van elkaar te onderscheiden in de tegenwoordigheid van de Universeel Absolute.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* In en uit zichzelf zijn triniteiten niet persoonlijk, maar zij zijn ook niet strijdig met persoonlijkheid. Veeleer omsluiten zij persoonlijkheid, en correleren zij deze in de collectieve zin met onpersoonlijke functies. Triniteiten zijn dus altijd *godheids* werkelijkheid, maar nooit *persoonlijkheids* werkelijkheid. De persoonlijkheidsaspecten van een triniteit zijn inherent aan de individuele leden, en als individuele personen zijn dezen *niet* die triniteit. Alleen als collectief zijn zij een triniteit, want dit *is* triniteit. Maar triniteit sluit altijd alle omsloten godheid in; triniteit is godheidseenheid.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* De drie Absoluten — het Godheid-Absolute, het Universeel en het Ongekwalificeerd Absolute — zijn geen triniteit, want niet alle zijn zij godheid. Alleen het vergoddelijkte kan tot triniteit worden; alle andere associaties zijn drieënigheden of trioditeiten.

### <a name="U106_6_0"></a>6&#8228;&#160;De Absolute of zesde ease-integratie

<a name="U106_6_1"></a>*106:6.1 (1167.6)* Het huidige potentieel van het meester-universum is nauwelijks absoluut, ofschoon het heel wel bijna-ultiem kan zijn, en wij achten het onmogelijk dat de volledige openbaring van absolute betekenis-waarden tot stand zal komen binnen een subabsolute kosmos. Wij stuiten daarom op aanzienlijke moeilijkheden wanneer wij trachten ons een totale uitdrukking van de grenzeloze mogelijkheden der drie Absoluten voor te stellen, en zelfs wanneer wij trachten de experiëntiële personalisatie van God de Absolute te visualiseren op het thans onpersoonlijke niveau van het Godheid-Absolute.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* Het ruimtetoneel van het meester-universum lijkt adequaat te zijn voor de actualisatie van de Allerhoogste, voor de vorming en het volledig functioneren van de Ultieme Triniteit, voor de resultering van God de Ultieme, en zelfs voor de aanvang van de Absolute Triniteit. Maar onze denkbeelden over het volledig functioneren van deze tweede experiëntiële Triniteit lijken iets in te houden dat zelfs verder gaat dan het zich ver uitstrekkende meester-universum.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Wanneer wij aannemen dat er een kosmos-oneindigheid is — een onbegrensde kosmos voorbij het meester-universum — en indien wij ons voorstellen dat de finale ontwikkelingen van de Absolute Triniteit zullen plaatsvinden op een dergelijk boven-ultiem toneel van handeling, dan wordt het mogelijk te veronderstellen dat de voltooide functie van de Absolute Triniteit finale uitdrukking zal bereiken in de scheppingen der oneindigheid, en dat zij de absolute actualisatie van *alle* potentialiteiten in vervulling zal doen gaan. De integratie en associatie van steeds groter wordende segmenten der werkelijkheid zullen absoluutheid van status benaderen overeenkomstig de mate waarin alle werkelijkheid wordt omvat binnen de segmenten die zo met elkaar worden geassocieerd.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* In andere woorden: zoals haar naam impliceert, is de Absolute Triniteit werkelijk absoluut in haar totale functie. Wij weten niet hoe een absolute functie totale uitdrukking kan bereiken op een gekwalificeerde, begrensde of anderszins beperkte basis. Daarom moeten wij wel aannemen dat een dergelijke totaliteitsfunctie altijd onvoorwaardelijk zal zijn (in potentie). Het lijkt ons bovendien toe dat het onvoorwaardelijke ook onbegrensd zal zijn, althans vanuit een kwalitatief standpunt gezien, hoewel wij hier niet zo zeker van zijn wat betreft kwantitatieve betrekkingen.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Dit weten wij echter zeker: ofschoon de existentiële Paradijs-Triniteit oneindig is, en de experiëntiële Ultieme Triniteit suboneindig, is de Absolute Triniteit niet zo gemakkelijk te klassificeren. Hoewel experiëntieel in genese en constitutie, raakt zij zeker aan de existentiële Absoluten van potentialiteit.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Ofschoon het voor het menselijk bewustzijn nauwelijks nuttig is te trachten om deze verre, bovenmenselijke denkbeelden te vatten, zouden wij hier willen zeggen dat het eeuwigheidshandelen van de Absolute Triniteit gedacht kan worden als culminerend in een soort experiëntialisatie van de Absoluten van potentialiteit. Dit lijkt een redelijke conclusie wat betreft het Universeel Absolute, zo niet het Ongekwalificeerd Absolute; wij weten tenminste dat het Universeel Absolute niet alleen statisch en potentieel is, maar ook associatief in de totale Godheidszin van deze woorden. Maar met betrekking tot de voorstelbare waarden van goddelijkheid en persoonlijkheid, houden deze veronderstelde gebeurtenissen de personalisatie in van het Godheid-Absolute en de verschijning van die bovenpersoonlijke waarden en die ultrapersoonlijke bedoelingen welke inherent zijn aan de voltooiing van de persoonlijkheid van God de Absolute — de derde en laatste der experiëntiële Godheden.

### <a name="U106_7_0"></a>7&#8228;&#160;De finaliteit van bestemming

<a name="U106_7_1"></a>*106:7.1 (1168.6)* Sommige moeilijkheden bij het vormen van denkbeelden aangaande de oneindige werkelijkheidsintegratie zijn inherent aan het feit dat al dergelijke ideeën iets behelzen van de finaliteit van de universele ontwikkeling, een soort experiëntiële realisatie van al wat ooit zou kunnen bestaan. En het is onvoorstelbaar dat kwantitatieve oneindigheid ooit volledig in finaliteit gerealiseerd zou kunnen worden. Zo moeten in de drie potentiële Absoluten altijd onverkende mogelijkheden overblijven, die door geen experiëntiële ontwikkeling, hoe groot ook, ooit zouden kunnen worden uitgeput. De eeuwigheid zelve is, hoewel absoluut, niet meer dan absoluut.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Zelfs een tentatieve voorstelling van de finale integratie is niet te scheiden van de vervullingen der ongekwalificeerde eeuwigheid, en is daarom praktisch niet te realiseren in enige voorstelbare toekomstige tijd.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* Alle bestemming wordt ingesteld door de wilsdaad van de Godheden die de Paradijs-Triniteit vormen; alle bestemming wordt ingesteld in de enorme wijdsheid van de drie grote potentialiteiten, wier absoluutheid de mogelijkheden van alle toekomstige ontwikkeling inhoudt; alle bestemming wordt waarschijnlijk vervuld door de handeling van de Voleinder van de Bestemming van het Universum, en deze daad is waarschijnlijk met de Allerhoogste en de Ultieme betrokken in de Absolute Triniteit. Iedere experiëntiële bestemming kan tenminste gedeeltelijk begrepen worden door ervarende schepselen, maar een bestemming die oneindige, existentiële werkelijkheden raakt, is nauwelijks te bevatten. De finaliteitsbestemming is een existentieel-experiëntieel bereiken, dat met het Godheid-Absolute te maken lijkt te hebben. Maar het Godheid-Absolute staat in een eeuwigheidsbetrekking tot het Ongekwalificeerd Absolute krachtens het Universeel Absolute. En deze drie Absoluten, experiëntieel in mogelijkheid, zijn daadwerkelijk existentieel en meer, aangezien zij grenzeloos, tijdloos, ruimteloos, onbeperkt en onmetelijk zijn — waarlijk oneindig.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* De onwaarschijnlijkheid dat het doel bereikt zal worden weerhoudt ons echter niet van filosofische bespiegelingen over dergelijke hypothetische bestemmingen. De actualisatie van het Godheid-Absolute als een bereikbare, absolute God is misschien praktisch onmogelijk te realiseren, maar zulk een finaliteitsvervulling blijft niettemin een theoretische mogelijkheid. De betrokkenheid van het Ongekwalificeerd Absolute in een onvoorstelbare kosmos-oneindigheid moge dan onmetelijk ver weg in de toekomstigheid der eindeloze eeuwigheid liggen, maar deze hypothese is niettemin gegrond. Stervelingen, morontianen, geesten, volkomenen, Transcendentalen en anderen, samen met de universa zelve en alle andere fasen der realiteit, hebben zeker een *potentieel finale bestemming die van absolute waarde is,* maar wij betwijfelen of enig wezen of universum ooit volledig alle aspecten van zulk een bestemming zal bereiken.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Hoezeer ge ook moogt groeien in het begrijpen van de Vader, uw bewustzijn zal altijd versteld staan van de niet-geopenbaarde oneindigheid van de Vader-IK BEN, wiens onverkende onmetelijkheid door alle cycli der eeuwigheid heen immer onpeilbaar en onbegrijpelijk zal blijven. Hoeveel van God ge ook moogt bereiken, er zal altijd veel meer van hem resteren waarvan ge het bestaan zelfs niet vermoedt. En wij geloven dat dit evenzeer geldt op transcendentale niveaus als in de domeinen van het eindige bestaan. De zoektocht naar God is eindeloos!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Dit onvermogen om God in een finale zin te bereiken dient de schepselen in het universum geenszins te ontmoedigen: immers, ge kunt de Godheidsniveaus van de Zevenvoudige, de Allerhoogste en de Ultieme bereiken en bereikt deze ook, en deze betekenen voor u wat het oneindige besef van God de Vader betekent voor de Eeuwige Zoon en de Vereend Handelende Geest, in hun absolute status van eeuwigheidsbestaan. De oneindigheid van God betekent geenszins een kwelling voor het schepsel, maar moet hem integendeel de allerhoogste zekerheid geven dat er in alle eindeloze toekomstigheid voor een opklimmende persoonlijkheid mogelijkheden zullen zijn tot persoonlijkheidsontwikkeling en associatie met de Godheid, die zelfs in de eeuwigheid niet zullen kunnen worden uitgeput noch beëindigd.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* Eindige schepselen in het groot universum lijkt de voorstelling van het meester-universum welhaast oneindig toe, maar ongetwijfeld zien de absoniete architecten ervan dat het is verbonden aan toekomstige, ongedachte ontwikkelingen binnen de oneindige IK BEN. Zelfs de ruimte zelve is slechts een ultieme toestand, een toestand van kwalificatie *binnen* de relatieve absoluutheid van de rustige zones der middenruimte.

<a name="U106_7_8"></a>*106:7.8 (1170.1)* Op het onvoorstelbaar verre, toekomstige eeuwigheidsmoment dat het gehele meester-universum voltooid zal zijn, zullen wij allen ongetwijfeld op de gehele geschiedenis ervan terugzien als nog pas het begin, niet meer dan de schepping van bepaalde eindige en transcendentale grondslagen voor nog grotere, nog boeiender metamorfosen in de niet in kaart gebrachte oneindigheid. Op zulk een toekomstig eeuwigheidsmoment zal het meester-universum nog steeds jong lijken, en het zal inderdaad altijd jong blijven ten opzichte van de grenzeloze mogelijkheden van de nimmer eindigende eeuwigheid.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* De onwaarschijnlijkheid dat een oneindige bestemming ooit bereikt zal worden, weerhoudt ons geenszins van het vormen van ideeën over zulk een bestemming, en wij zeggen zonder aarzeling dat, indien de drie absolute potentialiteiten ooit volledig geactualiseerd zouden kunnen worden, het mogelijk zou zijn om ons de finale integratie van de totale werkelijkheid voor te stellen. Deze ontwikkelingsrealisatie stoelt op de voltooide actualisatie van de Ongekwalificeerde, Universele en Godheid-Absoluten, de drie potentialiteiten wier verbintenis de latentie van de IK BEN vormt, de opgeschorte realiteiten der eeuwigheid, de nog ongebruikte mogelijkheden van alle toekomstigheid, en nog meer.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Dergelijke gebeurlijkheden liggen op zijn zachtst gezegd tamelijk ver weg, maar niettemin geloven wij dat we in de mechanismen, persoonlijkheden en associaties van de drie Triniteiten de theoretische mogelijkheid bespeuren dat de zeven absolute fasen van de Vader-IK BEN herenigd zullen worden. En hiermee staan wij oog in oog met het denkbeeld van de drievoudige Triniteit, bestaande uit de Paradijs-Triniteit van existentiële status en de twee Triniteiten van experiëntiële natuur en oorsprong, die vervolgens tevoorschijn treden.

### <a name="U106_8_0"></a>8&#8228;&#160;De Triniteit der Triniteiten

<a name="U106_8_1"></a>*106:8.1 (1170.4)* De natuur van de Triniteit der Triniteiten kunnen wij moeilijk beschrijven aan het menselijke bewustzijn: zij is de actuele *optelling* van de totaliteit van de experiëntiële oneindigheid zoals deze aan de dag treedt in een theoretische oneindigheid van eeuwigheidsverwezenlijking. In de Triniteit der Triniteiten bereikt het experiëntieel oneindige identiteit met het existentieel oneindige, en deze twee zijn als één in de pre-experiëntiële, pre-existentiële IK BEN. De Triniteit der Triniteiten is de finale uitdrukking van hetgeen is geïmpliceerd in de vijftien drieënigheden en de geassocieerde trioditeiten. Finaliteiten zijn voor relatieve wezens moeilijk te begrijpen, of zij nu existentieel of experiëntieel zijn; zij moeten derhalve altijd als relativiteiten worden voorgesteld.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* De Triniteit der Triniteiten bestaat in verscheidene fasen. Zij bevat mogelijkheden, waarschijnlijkheden en onvermijdelijkheden die onthutsend zijn, zelfs voor het voorstellingsvermogen van wezens ver boven het menselijke niveau. Zij heeft implicaties die ook de hemelse filosofen waarschijnlijk niet kunnen vermoeden, want haar implicaties liggen in de drieënigheden, en de drieënigheden zijn per slot van rekening ondoorgrondelijk.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Er zijn een aantal manieren waarop de Triniteit der Triniteiten kan worden beschreven. Wij geven hier de voorkeur aan het concept der drie niveaus, als volgt:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. het niveau der drie Triniteiten;

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. het niveau der experiëntiële Godheid;

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. het niveau van de IK BEN.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Dit zijn de niveaus van toenemende unificatie. De Triniteit der Triniteiten is in actualiteit het eerste niveau, terwijl het tweede en derde niveau eenwordingsafgeleiden van het eerste zijn.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* HET EERSTE NIVEAU: wij geloven dat de drie Triniteiten op dit eerste niveau van associatie functioneren als volmaakt gesynchroniseerde, ofschoon onderscheiden groeperingen van Godheid-persoonlijkheden.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *De Paradijs-Triniteit,* de associatie van de drie Paradijs-Godheden — Vader, Zoon en Geest. Houdt in gedachten dat de Paradijs-Triniteit een drievoudige functie inhoudt — een absolute functie, een transcendentale functie (de Triniteit van Ultieme macht) en een eindige functie (de Triniteit van Allerhoogste macht). Altijd en op ieder moment is de Paradijs-Triniteit al deze functies afzonderlijk en tezamen.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *De Ultieme Triniteit.* Dit is de godheidsassociatie van de Allerhoogste Scheppers, God de Allerhoogste en de Architecten van het Meester-Universum. Ofschoon dit een adequate voorstelling is van de goddelijkheidsaspecten van deze Triniteit, dienen wij te vermelden dat er nog andere fasen van deze Triniteit zijn, maar dat deze zich volmaakt lijken te coördineren met de goddelijkheidsaspecten.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *De Absolute Triniteit.* Dit is de groepering van God de Allerhoogste, God de Ultieme en de Voleinder der Bestemming van het Universum met betrekking tot alle goddelijkheidswaarden. Bepaalde andere fasen van deze drieënige groepering hebben te maken met andere dan goddelijkheidswaarden in de zich uitbreidende kosmos. Deze worden echter geleidelijk één met de goddelijkheidsfasen, net zoals de krachtaspecten en de persoonlijkheidsaspecten der experiëntiële Godheden thans tot experiëntiële synthese komen.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* De associatie van deze drie Triniteiten in de Triniteit der Triniteiten voorziet in een mogelijke, onbeperkte integratie der werkelijkheid. Deze groepering omvat oorzaken, tussenliggende werkelijkheden en finale werkelijkheden; aanvangers, realiseerders en voleinders; aanvangsfasen, existenties en bestemmingen. Het Vader-Zoon-deelgenootschap is Zoon-Geest geworden en vervolgens Geest-Allerhoogste, en voorts Allerhoogste-Ultieme en Ultieme-Absolute, tot zelfs Absolute en Vader-Oneindige toe — de voltooiing van de cyclus der werkelijkheid. Eveneens, in andere fasen die niet zo onmiddellijk te maken hebben met goddelijkheid en persoonlijkheid, realiseert de Eerste Grote Bron en Centrum uit zichzelf de onbegrensdheid der werkelijkheid rond de cirkel der eeuwigheid: vanuit de absoluutheid van het bestaan in zichzelf, via de eindeloosheid der zelfopenbaring, tot en met de finaliteit der zelfverwerkelijking — van het absolute van de existentiële fasen tot en met de finaliteit van de experiëntiële fasen.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* HET TWEEDE NIVEAU: de coördinatie van de drie Triniteiten impliceert onvermijdelijk de associatieve verbintenis van de experiëntiële Godheden die genetisch met deze Triniteiten zijn geassocieerd. De natuur van dit tweede niveau is soms voorgesteld als:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *De Allerhoogste.* Dit is de godheidsconsequentie van de eenheid van de Paradijs-Triniteit in experiëntiële verbinding met de Schepper-Scheppende kinderen van de Paradijs-Godheden. De Allerhoogste is de godheidsbelichaming van de voltooiing van het eerste stadium der eindige evolutie.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *De Ultieme.* Dit is de godheidsconsequentie van de geresulteerde eenheid van de tweede Triniteit, de transcendentale en absoniete personificatie van goddelijkheid. De Ultieme bestaat in een eenheid van vele kwaliteiten die wisselend wordt beschouwd, en in uw menselijke voorstelling van hem zoudt ge er goed aan doen om althans die fasen van ultimiteit op te nemen die beheersing aansturen, persoonlijk te ervaren zijn en spanningen vereffenen, maar er bestaan nog veel meer niet-geopenbaarde aspecten van geresulteerde Godheid. Hoewel de Ultieme en de Allerhoogste vergelijkbaar zijn, zijn zij niet identiek, en de Ultieme is ook niet alleen maar een amplificatie van de Allerhoogste.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *De Absolute.* Er zijn vele theorieën in omloop aangaande het karakter van het derde lid van het tweede niveau van de Triniteit der Triniteiten. God de Absolute is ongetwijfeld in deze associatie betrokken als de persoonlijkheidsconsequentie van de finale functie van de Absolute Triniteit, en toch is het Godheid-Absolute een existentiële werkelijkheid van eeuwigheidsstatus.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* De conceptuele moeilijkheid bij dit derde lid is inherent aan het feit dat de vooronderstelling van dit lidmaatschap in werkelijkheid slechts één Absolute impliceert. Theoretisch, indien zulk een gebeurtenis zou kunnen plaatsvinden, zouden wij getuige zijn van de *experiëntiële* unificatie van de drie Absoluten als één. En ons wordt geleerd dat er in de oneindigheid en *existentieel* slechts één Absolute is. Ofschoon het allerminst duidelijk is wie dit derde lid dan kan zijn, wordt er vaak gepostuleerd dat het wellicht bestaat uit de Godheid-, Universele en Ongekwalificeerde Absoluten in een vorm van ongedachte verbinding en kosmische manifestatie. De Triniteit der Triniteiten zou zeker niet tot volledig functioneren kunnen komen, tenzij de drie Absoluten volledig zijn geünificeerd, en de drie Absoluten kunnen eigenlijk niet éénworden, tenzij alle oneindige potentialiteiten volledig gerealiseerd zijn.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Wij doen de waarheid waarschijnlijk het minste geweld aan wanneer wij ons het derde lid van de Triniteit der Triniteiten voorstellen als het Universeel Absolute, mits wij in deze voorstelling het Universele niet alleen als statisch en potentieel opvatten, maar ook als associatief. De betrekking tot de creatieve en evolutieve aspecten van de functie der totale Godheid zien wij echter nog steeds niet.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Ofschoon het moeilijk is om een afgeronde voorstelling te vormen van de Triniteit der Triniteiten, is een gekwalificeerde voorstelling niet zo moeilijk. Indien ge u het tweede niveau van de Triniteit der Triniteiten voorstelt als in wezen persoonlijk, wordt het zeer wel mogelijk te postuleren dat de verbintenis van God de Allerhoogste, God de Ultieme en God de Absolute de persoonlijke repercussie is van de verbintenis van de persoonlijke Triniteiten uit wie deze experiëntiële Godheden voortkomen. Wij durven hier wel te beweren dat deze drie experiëntiële Godheden zeker tot eenheid zullen komen op het tweede niveau, als het directe gevolg van de groeiende eenheid van de Triniteiten waaruit zij voortkomen en die hen doet ontstaan, de Triniteiten die het eerste niveau vormen.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* Het eerste niveau bestaat uit drie Triniteiten; het tweede niveau bestaat als de persoonlijkheidsassociatie van experiëntieel-geëvolueerde, experiëntieel-geresulteerde en experiëntieel-existentiële Godheidspersoonlijkheden. En ongeacht alle conceptuele moeilijkheid om de complete Triniteit der Triniteiten te begrijpen, is de persoonlijke associatie van deze drie Godheden op het tweede niveau in ons eigen universum-tijdperk manifest geworden in het fenomeen van het als godheid ontstaan van Majeston, die op dit tweede niveau werd geactualiseerd door het Godheid-Absolute, handelend door de Ultieme, in antwoord op het eerste creatieve mandaat van de Allerhoogste.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* HET DERDE NIVEAU: Een ongekwalificeerde hypothese aangaande het tweede niveau van de Triniteit der Triniteiten omvat de correlatie van elke fase van elke soort realiteit die bestaat, heeft bestaan, of in de totaliteit der oneindigheid zou kunnen bestaan. De Allerhoogste is niet alleen geest, maar ook bewustzijn, en kracht, en ervaring. De Ultieme is dit alles eveneens, en nog veel meer, terwijl in het vereende denkbeeld van de eenheid van de Godheid-, Universele en Ongekwalificeerde Absoluten, ook de absolute finaliteit van alle realiteitsverwezenlijking ligt besloten.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* In de verbintenis van de Allerhoogste, de Ultieme en het complete Absolute, zouden die aspecten der oneindigheid functioneel opnieuw kunnen worden samengebracht, die oorspronkelijk door de IK BEN zijn gesegmenteerd, en die de verschijning van de Zeven Absoluten der Oneindigheid tot gevolg hebben gehad. Hoewel de filosofen in de universa de waarschijnlijkheid van deze gebeurtenis zeer klein achten, stellen wij ons toch vaak de volgende vraag: indien het tweede niveau van de Triniteit der Triniteiten ooit triniteitseenheid zou kunnen bereiken, wat zou er dan aan het licht treden ten gevolge van deze godheidseenheid? Wij zijn er niet zeker van, maar wij zijn vol vertrouwen dat zij rechtstreeks zou leiden tot de realisatie van de IK BEN als een experiëntiële bereikbaarheid. Vanuit het gezichtspunt van persoonlijke wezens zou dit kunnen betekenen dat de onkenbare IK BEN ervaarbaar wordt als de Vader-Oneindige. Wat deze absolute bestemmingen vanuit een niet-persoonlijk gezichtspunt zouden kunnen betekenen, is een andere zaak, die alleen de eeuwigheid mogelijk zou kunnen verhelderen. Maar aangezien wij deze verre eventualiteiten als persoonlijke schepselen bezien, concluderen wij dat de finale bestemming van alle persoonlijkheden het finale kennen is van de Universele Vader van deze zelfde persoonlijkheden.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* Zoals wij ons in filosofische zin de IK BEN in de verleden eeuwigheid voorstellen, is hij alleen, er is niemand naast hem. Wanneer wij vooruitkijken, de toekomstige eeuwigheid in, geloven wij niet dat de IK BEN als existentiële werkelijkheid ooit zal kunnen veranderen, maar zijn wij wel geneigd om een enorm experiëntieel verschil te voorspellen. Een dergelijk begrip van de IK BEN houdt volledige zelfverwerkelijking in —het omvat die grenzeloze plejaden van persoonlijkheden die volitionele deelgenoten zijn geworden in de zelf-openbaring van de IK BEN, en die voorgoed absolute, volitionele delen zullen blijven van de totaliteit der oneindigheid, finale zonen van de absolute Vader.

### <a name="U106_9_0"></a>9&#8228;&#160;Existentiële oneindige unificatie

<a name="U106_9_1"></a>*106:9.1 (1173.2)* Met het denkbeeld van de Triniteit der Triniteiten postuleren wij de mogelijke experiëntiële unificatie van ongelimiteerde realiteit, en soms denken wij dat dit alles wellicht zal gebeuren in de uiterste verte der ververwijderde eeuwigheid. Niettemin bestaat er in de tijd waarin wij nu leven, zoals ook in alle verleden en toekomstige universum-tijdperken, een actuele, huidige unificatie der oneindigheid: deze unificatie is immers existentieel in de Paradijs-Triniteit. De unificatie der oneindigheid als een experiëntiële realiteit ligt ondenkbaar ver weg, maar een onbeperkte oneindigheidseenheid domineert thans het huidige moment van het bestaan van het universum, en verenigt de divergenties van alle werkelijkheid met een existentiële majesteitelijkheid die *absoluut* is.

<a name="U106_9_2"></a>*106:9.2 (1173.3)* Wanneer eindige schepselen zich de oneindige unificatie trachten voor te stellen op de finaliteitsniveaus van de voltooide eeuwigheid, staan zij oog in oog met beperkingen van hun intellect, die inherent zijn aan hun bestaan als eindige wezens. De tijd, de ruimte en hun ervaring vormen barrières voor het voorstellingsvermogen van schepselen; maar geen enkel schepsel zou tot zelfs maar een beperkt begrip van de werkelijkheid van het universum kunnen komen zonder de tijd, los van de ruimte, en zonder ervaring. Zonder gevoeligheid voor tijd zou het geen enkel evolutionair schepsel mogelijk zijn om de betrekkingen van opeenvolging waar te nemen. Zonder waarneming van de ruimte zou geen enkel schepsel de betrekkingen van simultaneïteit kunnen doorgronden. Zonder ervaring zou geen enkel evolutionair schepsel zelfs maar kunnen bestaan; alleen de Zeven Absoluten der Oneindigheid transcenderen werkelijk de ervaring, en zelfs dezen kunnen in bepaalde fasen experiëntieel zijn.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* Tijd, ruimte en ervaring zijn ’s mensen grootste hulpmiddelen bij de relatieve waarneming van de realiteit, en ook zijn meest geduchte obstakels wanneer hij de werkelijkheid volledig wil waarnemen. Stervelingen, en vele andere schepselen in het universum, achten het noodzakelijk om zich potentialiteiten voor te stellen als geactualiseerd wordend in de ruimte en tot vervulling evoluerend in de tijd, maar dit gehele proces is een tijd-ruimte-fenomeen dat op het Paradijs en in de eeuwigheid niet daadwerkelijk plaatsvindt. Op het absolute niveau is er tijd noch ruimte; alle potentialiteiten kunnen daar als actualiteiten worden waargenomen.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* Het denkbeeld van de unificatie van alle werkelijkheid, in dit of enig ander universum-tijdperk, is in de grond tweevoudig: existentieel en experiëntieel. Deze eenheid komt thans tot experiëntiële realisatie in de Triniteit der Triniteiten, maar de mate waarin deze drievoudige Triniteit blijkt te actualiseren, is rechtstreeks evenredig met het verdwijnen van de kwalificaties en onvolmaaktheden van de werkelijkheid in de kosmos. De totale integratie der werkelijkheid is echter ongekwalificeerd en eeuwig en existentieel aanwezig in de Paradijs-Triniteit, waarbinnen precies op dit moment van het universum, de oneindige werkelijkheid absolute unificatie kent.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* De paradox die wordt geschapen door de experiëntiële en existentiële standpunten, is onvermijdelijk en stoelt voor een gedeelte op het feit dat de Paradijs-Triniteit en de Triniteit der Triniteiten beide eeuwigheidsverbanden zijn, die stervelingen alleen als een tijd-ruimte relativiteit kunnen zien. De menselijke voorstelling van de geleidelijke experiëntiële actualisatie van de Triniteit der Triniteiten — het gezichtspunt van de tijd — moet worden aangevuld door het additionele postulaat dat deze reeds een feitelijkheid *is —* het gezichtspunt van de eeuwigheid. Maar hoe kunnen deze twee gezichtspunten met elkaar worden verzoend? Wij geven eindige stervelingen in overweging de waarheid te aanvaarden dat de Paradijs-Triniteit de existentiële eenwording der oneindigheid is, en dat hun onvermogen om de actuele tegenwoordigheid en voltooide manifestatie van de experiëntiële Triniteit der Triniteiten te bespeuren, gedeeltelijk is te wijten aan de vertekening die wordt teweeggebracht door de volgende, elkaar onderling beïnvloedende factoren:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. het beperkte menselijke gezichtspunt, het onvermogen om het begrip ongekwalificeerde eeuwigheid te vatten;

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. de onvolmaakte status van de mens, zijn ver verwijderd zijn van het absolute niveau van experiëntiële werkelijkheden;

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. het doeleinde van het menselijk bestaan, het feit dat de mensheid is bedoeld te evolueren door de techniek van ervaring, en daarom inherent en constitutief afhankelijk moet zijn van ervaring. Alleen een Absolute kan zowel existentieel als experiëntieel zijn.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* De Universele Vader in de Paradijs-Triniteit is de IK BEN van de Triniteit der Triniteiten, en uw onvermogen om de Vader als oneindig te ervaren moet worden toegeschreven aan uw beperkingen als eindige wezens. Het denkbeeld van de *existentiële,* solitaire, pre-Triniteit en onbereikbare IK BEN, en het postulaat van de experiëntiële, post-Triniteit der Triniteiten en bereikbare IK BEN, zijn één en dezelfde hypothese; er heeft geen daadwerkelijke verandering plaatsgevonden in de Oneindige; alle ogenschijnlijke ontwikkelingen zijn het resultaat van verhoogde capaciteiten tot receptie van de werkelijkheid en tot kosmische appreciatie.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* Per slot van rekening moet de IK BEN bestaan *vóór* alle existentiële werkelijkheden en *na* alle experiëntiële werkelijkheden. Ofschoon deze ideeën de paradoxen der eeuwigheid en oneindigheid in uw menselijke bewustzijn niet kunnen verhelderen, moeten zij uw eindige intellect althans stimuleren om deze altijddurende vraagstukken opnieuw aan te pakken, vraagstukken die u op Salvington zullen blijven boeien, en ook later, wanneer ge volkomenen zijt, alsook in de gehele eindeloze toekomst van uw eeuwige loopbaan in de zich wijd verbreidende universa.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Vroeg of laat beginnen alle persoonlijkheden in het universum te beseffen dat de finale queeste der eeuwigheid de eindeloze exploratie van de oneindigheid is, de altijddurende ontdekkingsreis naar en in de absoluutheid van de Eerste Bron en Centrum. Vroeg of laat worden wij ons allen bewust dat alle groei van schepselen evenredig is met hun identificatie met de Vader. Wij begrijpen tenslotte dat het leven van de wil van God het eeuwige paspoort is naar de eindeloze mogelijkheid der oneindigheid zelve. Stervelingen zullen eens beseffen dat hun welslagen in de queeste naar de Oneindige recht evenredig is met hun bereiken van gelijkenis met de Vader, en dat in dit universum-tijdperk de werkelijkheden van de Vader geopenbaard worden in de eigenschappen van goddelijkheid. En deze eigenschappen van goddelijkheid kunnen schepselen in het universum zich persoonlijk eigen maken wanneer zij ervaren op goddelijke wijze te leven, en op goddelijke wijze leven betekent daadwerkelijk de wil van God te leven.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Wanneer materiële, evolutionaire, eindige schepselen een leven leiden dat stoelt op het leven van de wil van de Vader, dan leidt dit rechtstreeks tot het verwerven van allerhoogste macht voor de geest in de arena van de persoonlijkheid, en brengt het deze schepselen één stap nader tot het verstaan van de Vader-Oneindige. Zulk een Vader-leven stoelt op waarheid, is gevoelig voor schoonheid, en wordt beheerst door goedheid. Zulk een Godkennend mens wordt innerlijk verlicht door godsverering en wijdt zich uiterlijk oprecht aan de dienstbaarheid aan de universele broederschap van alle persoonlijkheden, een dienstbetoon van bijstand dat van barmhartigheid is vervuld en door liefde wordt bewogen, terwijl al deze levenseigenschappen in de evoluerende persoonlijkheid verenigd worden op steeds hogere niveaus van kosmische wijsheid, van zelfverwerkelijking, van het vinden van God en het aanbidden van de Vader.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Aangeboden door een Melchizedek van Nebadon.]
