﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Verhandeling120.md" title="De zelfschenking van Michael op Urantia">Verhandeling 120</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="12-Verhandeling122.md" title="De geboorte en het eerste levensjaar van Jezus">Verhandeling 122</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 121

## <a name="U121_0_0"></a>De tijd van de zelfschenking van Michael

<a name="U121_0_1"></a>*121:0.1 (1332.1)* HANDELEND onder toezicht van een commissie van twaalf leden van de Verenigde Broederschap van Urantia-Middenwezens, onder de gezamenlijke auspiciën van het presiderend hoofd van onze orde en van de Melchizedek die wij vermeld hebben, ben ik, het secundaire middenwezen dat eens toegevoegd was aan de Apostel Andreas, gemachtigd het relaas op te stellen van wat Jezus van Nazaret in zijn leven verrichtte, zoals werd waargenomen door mijn orde van schepselen op aarde en zoals later gedeeltelijk werd vastgelegd door de mens over wie ik tijdelijk moest waken. Andreas wist hoe zorgvuldig zijn Meester had vermeden geschriften na te laten en weigerde daarom getrouw afschriften te maken van zijn geschreven verslag. Doordat de andere apostelen van Jezus een overeenkomstig standpunt innamen, werd het schrijven van de Evangeliën ernstig vertraagd.

### <a name="U121_1_0"></a>1&#8228;&#160;Het Westen in de eerste eeuw na Christus

<a name="U121_1_1"></a>*121:1.1 (1332.2)* Jezus kwam niet naar deze wereld tijdens een eeuw van geestelijke decadentie: ten tijde van zijn geboorte onderging Urantia een opleving van geestelijk denken en religieus leven zoals in de gehele voorgaande geschiedenis na Adam niet was voorgekomen, noch in enig tijdvak nadien. Toen Michael incarneerde op Urantia, heerste er op de wereld een gunstiger toestand voor de zelfschenking van de Schepper-Zoon dan zich ooit eerder had voorgedaan of later is voorgekomen. In de eeuwen die juist aan deze voorafgingen, hadden de Griekse cultuur en de Griekse taal zich door het Westen en het Nabije Oosten verbreid, en de Joden, een Levantijns ras dat gedeeltelijk westers en gedeeltelijk oosters van natuur was, waren uitmuntend toegerust om gebruik te maken van deze culturele en linguistische omstandigheden zowel in het Oosten als in het Westen doeltreffend een nieuwe religie te kunnen verbreiden. Deze hoogst gunstige omstandigheden werden nog verder geaccentueerd door het tolerante politieke bestuur van de Mediterrane wereld door de Romeinen.

<a name="U121_1_2"></a>*121:1.2 (1332.3)* Dit gehele samenstel van invloeden die in de wereld werkzaam waren, treedt duidelijk aan de dag in de activiteiten van Paulus, een Hebreeër onder de Hebreeërs wat betreft zijn religieuze cultuur, die het evangelie van een Joodse Messias verkondigde in de Griekse taal, terwijl hij een Romeins burger was.

<a name="U121_1_3"></a>*121:1.3 (1332.4)* Een beschaving zoals die ten tijde van Jezus bestond, is in het Westen voor noch na die tijd voorgekomen. De Europese beschaving werd verenigd en gecoördineerd door een bijzondere drievoudige invloed:

<a name="U121_1_4"></a>*121:1.4 (1332.5)* 1. het Romeinse politieke en sociale bestel;

<a name="U121_1_5"></a>*121:1.5 (1332.6)* 2. de Griekse taal en cultuur — en tot op zekere hoogte de filosofie;

<a name="U121_1_6"></a>*121:1.6 (1332.7)* 3. de zich snel verbreidende invloed van Joodse religieuze en morele leringen.

<a name="U121_1_7"></a>*121:1.7 (1332.8)* Toen Jezus werd geboren, was de gehele Mediterrane wereld een verenigd rijk. Voor de eerste keer in de geschiedenis van de wereld waren vele belangrijke centra met elkaar verbonden door goede wegen. De zeeën waren gezuiverd van piraten en een groot tijdvak van verkeer en handel maakte rasse voortgang. Zo’n periode van reizen en handel zou Europa eerst in de negentiende eeuw na Christus weer beleven.

<a name="U121_1_8"></a>*121:1.8 (1333.1)* Ondanks de interne vrede en de uiterlijke welvaart van de Grieks-Romeinse wereld, leidde de meerderheid van de inwoners van het rijk een kwijnend bestaan in ellende en armoede. De kleine bovenklasse was rijk, maar een erbarmelijke, verarmde onderklasse vormde het overgrote deel der bevolking. Er bestond geen gelukkige en welvarende middenklasse in die dagen: deze begon nog maar net op te komen in de Romeinse samenleving.

<a name="U121_1_9"></a>*121:1.9 (1333.2)* De eerste worstelingen tussen de zich uitbreidende Romeinse en Parthische staten waren in het toen nog recente verleden beëindigd, waarbij Syrië in de handen der Romeinen was gekomen. Ten tijde van Jezus beleefden Palestina en Syrië een periode van welvaart, betrekkelijke vrede, en uitgebreid handelsverkeer met zowel de landen in het Oosten als die in het Westen.

### <a name="U121_2_0"></a>2&#8228;&#160;Het Joodse volk

<a name="U121_2_1"></a>*121:2.1 (1333.3)* De Joden maakten deel uit van het oudere Semitische ras, waartoe ook de Babyloniërs, de Feniciërs, en de recentere vijanden van Rome, de Carthagers, behoorden. Gedurende de eerste helft van de eerste eeuw na Christus waren de Joden de invloedrijkste groep onder de Semitische volkeren en zij namen toevallig een geografische positie in die van bijzonder strategisch belang was in de wereld zoals die toen geregeerd werd en georganiseerd was voor de handel.

<a name="U121_2_2"></a>*121:2.2 (1333.4)* Veel van de grote verkeerswegen die de naties uit de oudheid verbonden, liepen door Palestina, dat daardoor het trefpunt, of kruispunt, van drie continenten werd. De reizigers, handelaren, en legers van Babylonië, Assyrië, Egypte, Syrië, Griekenland, Parthië en Rome trokken achtereenvolgens in groten getale door Palestina. Sinds onheuglijke tijden liepen vele karavaanwegen uit het Oosten door delen van deze streek naar de weinige goede zeehavens aan de oostkust van de Middellandse Zee, vanwaar schepen hun lading naar het hele maritieme Westen vervoerden. En meer dan de helft van dit karavaanverkeer kwam door of langs het kleine stadje Nazaret in Galilea.

<a name="U121_2_3"></a>*121:2.3 (1333.5)* Hoewel Palestina het thuisland was van de Joodse religieuze cultuur en het geboorteland van het Christendom, waren er overal in de wereld Joden te vinden die onder vele volken woonden en handel dreven in iedere provincie van de Romeinse en Parthische staten.

<a name="U121_2_4"></a>*121:2.4 (1333.6)* Griekenland leverde een taal en een cultuur, Rome legde de wegen aan en verenigde het wereldrijk, maar de verspreiding der Joden, met hun meer dan tweehonderd synagogen en goed georganiseerde godsdienstige gemeenschappen her en der in de gehele Romeinse wereld, leverde de culturele centra waarin het nieuwe evangelie aanvankelijk werd ontvangen, en waarvandaan het zich vervolgens verbreidde naar de verste uithoeken der aarde.

<a name="U121_2_5"></a>*121:2.5 (1333.7)* Iedere Joodse synagoge tolereerde een aanhang van niet-Joodse gelovigen, ‘vrome’ of ‘Godvrezende’ mensen, en onder deze aanhang van proselieten nu oogstte Paulus het merendeel van zijn eerste bekeerlingen tot het Christendom. Zelfs de tempel te Jeruzalem bezat een eigen fraaie voorhof voor de niet-Joden. Er bestond een zeer nauw verband tussen de cultuur, de handel en de eredienst van Jeruzalem en Antiochië. In Antiochië werden de discipelen van Paulus voor het eerst ‘Christenen’ genoemd.

<a name="U121_2_6"></a>*121:2.6 (1333.8)* Het feit dat de Joodse tempeldienst in Jeruzalem was gecentraliseerd, vormde het geheim van het overleven van hun monotheïsme en droeg tevens de belofte in zich dat een nieuw en wijder begrip van die ene God van alle naties en Vader van alle stervelingen daar gekoesterd en vandaar in de wereld gezonden zou worden. De tempeldienst te Jeruzalem betekende het overleven van een religieus cultureel denkbeeld, in weerwil van de ondergang van een reeks heidense overheersers van het volk en vervolgers van het ras.

<a name="U121_2_7"></a>*121:2.7 (1334.1)* Ofschoon het Joodse volk toentertijd onder Romeinse suzereiniteit verkeerde, genoot het een aanzienlijke mate van zelfbestuur, en met de toen nog recente heldhaftige bevrijdingsstrijd van Judas Maccabeüs en zijn directe opvolgers nog vers in het geheugen, leefde het volk in gespannen verwachting van de onmiddellijke verschijning van een nog grotere verlosser, de lang verwachte Messias.

<a name="U121_2_8"></a>*121:2.8 (1334.2)* Het geheim van het voortbestaan van Palestina, het koninkrijk der Joden, als een semi-onafhankelijke staat, was ten nauwste verbonden met de buitenlandse politiek van de regering in Rome, die de controle wilde behouden over Palestina als de hoofdverbinding voor het verkeer tussen Syrië en Egypte, en over de westelijke eindpunten van de karavaanroutes tussen het Oosten en het Westen. Rome wilde niet dat er enige macht in de Levant zou opstaan die haar eigen toekomstige expansie in deze streken zou kunnen indammen. De politiek van intriges, die ten doel had het Syrië der Seleuciden en het Egypte der Ptolemeën tegen elkaar op te zetten, maakte het noodzakelijk te zorgen dat Palestina als een aparte, onafhankelijke staat bleef bestaan. De Romeinse politiek, de degeneratie van Egypte, en de toenemende verzwakking van de Seleuciden ten opzichte van de rijzende macht van Parthië, vormen een verklaring voor het feit dat een kleine, over geringe macht beschikkende groep Joden verscheidene generaties lang in staat was geweest onafhankelijk te blijven zowel ten opzichte van de Seleuciden in het noorden als de Ptolemeën in het zuiden. Deze op toeval berustende vrijheid en politieke onafhankelijkheid van de omringende machtiger volken schreven de Joden toe aan het feit dat zij het ‘uitverkoren volk’ waren: aan de directe tussenkomst van Jahweh. Deze houding van raciale superioriteit maakte het voor hen des te moeilijker de Romeinse suzereiniteit te verdragen, toen deze uiteindelijk toch over hun land kwam. Maar zelfs in dat treurige uur weigerden de Joden te leren dat hun zending in de wereld van geestelijke en niet van politieke aard was.

<a name="U121_2_9"></a>*121:2.9 (1334.3)* De Joden waren ten tijde van Jezus ongewoon ongerust en wantrouwend, daar ze toen geregeerd werden door een buitenstaander, Herodes de Idumeeër, die opperheer over Judea was geworden doordat hij zich op handige manier van de gunst der Romeinse heersers had verzekerd. En hoewel Herodes trouw voorwendde aan de Hebreeuwse ceremoniële voorschriften, ging hij ertoe over tempels te bouwen voor vele vreemde goden.

<a name="U121_2_10"></a>*121:2.10 (1334.4)* De vriendschappelijke betrekkingen van Herodes met de Romeinse regeerders maakten de wereld veilig voor Joodse reizigers en maakten het mogelijk dat de Joden met het nieuwe evangelie van het koninkrijk des hemels steeds verder doordrongen naar zelfs verafgelegen delen van het Romeinse Rijk en naar buitenlandse gebieden waarmee het een verdrag had gesloten. De regering van Herodes droeg ook veel bij tot de verdere vermenging van de Hebreeuwse en Hellenistische filosofie.

<a name="U121_2_11"></a>*121:2.11 (1334.5)* Herodes legde de haven van Caesarea aan, hetgeen er nog meer toe bijdroeg dat Palestina het kruispunt der wegen van de beschaafde wereld werd. Hij stierf in het jaar 4 v.Chr., en zijn zoon Herodes Antipas regeerde over Galilea en Perea tijdens de jeugd en het latere optreden van Jezus, tot het jaar 39 n.Chr.. Antipas was een groot bouwer, net als zijn vader. Hij herbouwde vele steden van Galilea, waaronder het belangrijke handelscentrum Sepfo- ris.

<a name="U121_2_12"></a>*121:2.12 (1334.6)* Over de Galileeërs werd door de religieuze leiders en rabbijnse leraren van Jeruzalem niet erg gunstig gedacht. Galilea was meer niet-Joods dan Joods toen Jezus werd geboren.

### <a name="U121_3_0"></a>3&#8228;&#160;Onder de niet-Joden

<a name="U121_3_1"></a>*121:3.1 (1334.7)* Alhoewel de maatschappelijke en economische omstandigheden in de Romeinse staat niet van het hoogste niveau waren, waren de wijdverbreide interne vrede en welvaart gunstig voor de zelfschenking van Michael. Gedurende de eerste eeuw na Christus bestond de samenleving van de Mediterrane wereld uit vijf duidelijk bepaalde lagen:

<a name="U121_3_2"></a>*121:3.2 (1335.1)* 1. *De aristocratie.* De hoogste klassen met geld en officiële macht, de bevoorrechte en regerende groepen.

<a name="U121_3_3"></a>*121:3.3 (1335.2)* 2. *De groep der zakenlieden.* De handelsmagnaten en de bankiers, de handelaren — de grote importeurs en exporteurs — de internationale kooplieden.

<a name="U121_3_4"></a>*121:3.4 (1335.3)* 3. *De kleine middenklasse.* Hoewel deze groep inderdaad klein was, bezat zij veel invloed en vormde zij de morele ruggegraat van de vroeg-Christelijke kerk, die deze groepen aanmoedigde door te gaan met hun verschillende ambachten en vormen van handel. Onder de Joden behoorden vele Farizeeën tot deze klasse van handelaars.

<a name="U121_3_5"></a>*121:3.5 (1335.4)* 4. *Het vrije proletariaat.* Deze groep genoot weinig of geen maatschappelijk aanzien. Hoewel ze trots waren op hun vrijheid, verkeerden ze in een zeer nadelige positie omdat ze gedwongen waren te concurreren met slavenarbeid. De hoogste klassen zagen minachtend op hen neer en vonden hen nutteloos behalve voor ‘de voortplanting.’

<a name="U121_3_6"></a>*121:3.6 (1335.5)* 5. *De slaven.* De helft van de bevolking van de Romeinse staat bestond uit slaven; velen van hen waren uitstekende mensen en klommen snel op tot het vrije proletariaat en zelfs tot de neringdoende klasse. De meerderheid was echter òf middelmatig òf zeer onontwikkeld.

<a name="U121_3_7"></a>*121:3.7 (1335.6)* Het in slavernij voeren, zelfs van superieure volken, was een kenmerk van de Romeinse militaire veroveringen. De meester had onvoorwaardelijke macht over zijn slaaf. De vroeg-Christelijke kerk bestond voornamelijk uit mensen van de lagere klassen en uit deze sla- ven.

<a name="U121_3_8"></a>*121:3.8 (1335.7)* De betere slaven ontvingen vaak loon, en door hun verdiensten op te sparen konden zij zich vrijkopen. Velen van zulke vrijgeworden slaven veroverden hoge posities in de staat, de kerk en de zakenwereld. En omdat deze mogelijkheden bestonden, was de vroeg-Christelijke kerk zo tolerant ten opzichte van deze gematigde vorm van slavernij.

<a name="U121_3_9"></a>*121:3.9 (1335.8)* Er bestond geen wijdverbreid sociaal probleem in het Romeinse Rijk gedurende de eerste eeuw na Christus. Het grootste deel van de bevolking beschouwde zichzelf als te behoren tot de groep waarin zij toevallig geboren was. De deur stond altijd open voor begaafde en bekwame individuen om op te klimmen van de laagste tot de hoogste lagen van de Romeinse samenleving, maar over het algemeen waren de mensen tevreden met hun maatschappelijke rang. Ze waren niet klassebewust en ze vonden ook niet dat deze klasseverschillen onrechtvaardig of verkeerd waren. Het Christendom was in geen enkel opzicht een economische beweging die zich ten doel stelde verbetering te brengen in de ellende van de onderdrukte klassen.

<a name="U121_3_10"></a>*121:3.10 (1335.9)* Hoewel de vrouw in het gehele Romeinse Rijk meer vrijheid genoot dan in Palestina, waar haar positie ingeperkt was, was de toewijding aan het gezin en de natuurlijke toegenegenheid onder de Joden veel groter dan in de niet-Joodse wereld.

### <a name="U121_4_0"></a>4&#8228;&#160;De filosofie van de niet-Joden

<a name="U121_4_1"></a>*121:4.1 (1335.10)* Vanuit moreel gezichtspunt gezien, stonden de niet-Joden een weinig lager dan de Joden, maar in de harten van de nobele niet-Joden was een rijke voedingsbodem aanwezig voor natuurlijke goedheid en potentiële menselijke genegenheid, waarin het zaad van het Christendom kon ontkiemen en een overvloedige oogst aan moreel karakter en geestelijke vooruitgang kon voortbrengen. De niet-Joodse wereld werd in die tijd gedomineerd door vier grote filosofieën, die alle in meerdere of mindere mate afgeleid waren van het vroegere Platonisme van de Grieken. Deze filosofische scholen waren:

<a name="U121_4_2"></a>*121:4.2 (1335.11)* 1. *De Epicurische.* Deze denkrichting wijdde zich aan het najagen van geluk. De goede Epicuristen gaven zich niet over aan zinnelijke excessen. Op zijn minst hielp deze leer de Romeinen zich te bevrijden van een dodelijker vorm van fatalisme: zij onderrichtte dat de mens iets kon doen om verbetering te brengen in zijn aardse staat. Zij bestreed doeltreffend onwetend bijgeloof.

<a name="U121_4_3"></a>*121:4.3 (1336.1)* 2. *De Stoïsche.* Het Stoïcisme was de superieure filosofie van de betere klassen. De Stoïcijnen geloofden dat een besturend Rede-Fatum de ganse natuur beheerste. Zij leerden dat de ziel van de mens goddelijk was: dat zij gevangen zat in het boze lichaam van de fysische natuur. ’s Mensen ziel kon vrijheid bereiken door in harmonie te leven met de natuur, met God: zo werd de deugd haar eigen loon. Het Stoïcisme bereikte een verheven moraliteit, idealen die sindsdien nooit meer zijn overtroffen door enig zuiver menselijk filosofisch stelsel. Hoewel de Stoïcijnen verklaarden dat ze ‘van Gods geslacht’ waren, slaagden zij er niet in hem te kennen en derhalve slaagden zij er niet in hem te vinden. Het Stoïcisme bleef een filosofie: het werd nooit een religie. Zijn aanhangers trachtten hun denken af te stemmen op de harmonie van het Universele Denken, maar ze kwamen er niet toe zichzelf te beschouwen als de kinderen van een liefhebbende Vader. Paulus neigde sterk naar het Stoïcisme toen hij schreef: ‘Ik heb geleerd met de omstandigheden, waarin ik verkeer, genoegen te nemen.’

<a name="U121_4_4"></a>*121:4.4 (1336.2)* 3. *De Cynische.* Hoewel de Cynici hun filosofie terugvoerden tot Diogenes van Athene, ontleenden zij een groot gedeelte van hun leer aan hetgeen was overgebleven van de leer van Machiventa Melchizedek. Vroeger was het Cynisme meer een religie dan een filosofie geweest. Op zijn minst gezegd maakten de Cynici hun religie-filosofie democratisch. In velden en wegen en op de marktpleinen verkondigden ze voortdurend hun leer dat ‘de mens zichzelf kon redden indien hij dit wilde.’ Ze predikten eenvoud en deugd, en spoorden de mensen aan de dood onbevreesd tegemoet te treden. Deze rondtrekkende Cynische predikers droegen er veel toe bij dat het geestelijk hongerende volk klaar was voor de latere komst van de Christelijke zendelingen. Het systeem van hun prediking onder het volk vertoonde sterke gelijkenis met de opzet en stijl van de Brieven van Paulus.

<a name="U121_4_5"></a>*121:4.5 (1336.3)* 4. *De Skeptische.* Het Skepticisme beweerde dat kennis misleidend was, en dat overtuiging en zekerheid onmogelijk waren. Dit was een louter negatieve geesteshouding en maakte nooit veel opgang.

<a name="U121_4_6"></a>*121:4.6 (1336.4)* Deze filosofieën waren semi-religieus; ze waren dikwijls bezielend, ethisch en veredelend, maar gingen de gewone mensen gemeenlijk te hoog. Het Cynisme mogelijkerwijs uitgezonderd, waren het filosofieën voor de sterken en de wijzen, geen religies van redding zelfs voor de armen en de zwakken.

### <a name="U121_5_0"></a>5&#8228;&#160;De Religies van de niet-Joden

<a name="U121_5_1"></a>*121:5.1 (1336.5)* Gedurende alle voorgaande eeuwen was religie voornamelijk een zaak van de stam of de natie geweest en maar zelden een zaak die de individuele mens aanging. Goden waren stamgoden of nationale goden, niet persoonlijke goden. Zulke religieuze stelsels gaven weinig bevrediging aan de persoonlijke geestelijke verlangens van de gemiddelde mens.

<a name="U121_5_2"></a>*121:5.2 (1336.6)* In de dagen van Jezus bestonden er in het Westen onder andere de volgende religies:

<a name="U121_5_3"></a>*121:5.3 (1336.7)* 1. *De heidense culten* Deze waren een combinatie van Helleense en Latijnse mythologie, patriottisme en traditie.

<a name="U121_5_4"></a>*121:5.4 (1336.8)* 2. *Keizerverering.* Deze vergoddelijking van een mens als het symbool van de staat gaf zeer grote aanstoot aan de Joden en de eerste Christenen en leidde rechtstreeks tot de bittere vervolging van beide kerken door de Romeinse regering.

<a name="U121_5_5"></a>*121:5.5 (1337.1)* 3. *Astrologie.* Deze pseudo-wetenschap uit Babylon ontwikkelde zich in het gehele Grieks-Romeinse Rijk tot een religie. Zelfs in de twintigste eeuw is de mens nog niet geheel bevrijd van dit bijgeloof.

<a name="U121_5_6"></a>*121:5.6 (1337.2)* 4. *De mysteriën.* Deze geestelijk hongerende wereld nu was overspoeld door een vloedgolf van mysteriën, nieuwe, vreemde religies uit de Levant, die de gewone mensen hadden bekoord en die hun *individuele* redding hadden beloofd. Deze religies werden al spoedig het algemeen aanvaarde geloof van de lagere klassen in de Grieks-Romeinse wereld. Zij hielpen dan ook in sterke mate de weg te bereiden voor de snelle verbreiding van de veel verhevener Christelijke leer die een majesteitelijk begrip van de Godheid bood, verbonden met een boeiende theologie voor de intelligente gelovigen en een veelomvattend behoud voor allen, ook voor de onwetende maar geestelijk hongerende gemiddelde mens van die dagen.

<a name="U121_5_7"></a>*121:5.7 (1337.3)* De mysteriën betekenden het einde voor de nationale religies en hadden de geboorte van vele persoonlijke culten tot gevolg. Er waren vele mysteriën, maar ze werden alle gekenmerkt door:

<a name="U121_5_8"></a>*121:5.8 (1337.4)* 1. de een of andere mythische legende, een mysterie, vandaar hun naam. Meestal sloeg dit mysterie op het verhaal van het leven en sterven van een godheid en zijn terugkeer tot het leven, zoals bijvoorbeeld in de leer van het Mithraïsme dat enige tijd samen bestond en wedijverde met de opkomende Christelijke cultus van Paulus;

<a name="U121_5_9"></a>*121:5.9 (1337.5)* 2. de mysteriën waren niet-nationaal en interraciaal. Ze waren persoonlijk en hadden een broederlijk karakter; ze deden religieuze broederschappen en vele sectarische gezelschappen ontstaan;

<a name="U121_5_10"></a>*121:5.10 (1337.6)* 3. zij werden, in hun diensten, gekenmerkt door uitgebreide inwijdingsceremoniën en indrukwekkende sacramenten ter verering van hun godheid. Hun geheime riten en rituelen waren soms gruwelijk en weerzinwekkend;

<a name="U121_5_11"></a>*121:5.11 (1337.7)* 4. maar wat de aard van hun ceremoniën ook was en hoe groot ook hun excessen, deze mysteriën beloofden zonder uitzondering hun aanhangers *behoud,* ‘verlossing van het kwaad, een leven na de dood, en eeuwig leven in zalige gebieden na deze wereld van smart en slavernij.’

<a name="U121_5_12"></a>*121:5.12 (1337.8)* Maar ge dient niet de fout te begaan het onderricht van Jezus met de mysteriën te verwarren. De populariteit van de mysteriën toont het zoeken van de mens naar overleving, en duidt dus op een ware honger en dorst naar persoonlijke religie en individuele rechtschapenheid. Hoewel de mysteriën er niet in slaagden dit verlangen genoegzaam te bevredigen, bereidden zij wel de weg voor het latere optreden van Jezus, die deze wereld waarlijk het brood en het water des levens bracht.

<a name="U121_5_13"></a>*121:5.13 (1337.9)* In een poging om gebruik te maken van de wijdverbreide aanhang van de betere typen der mysteriën, maakte Paulus bepaalde bewerkingen van het onderricht van Jezus om deze aanvaardbaarder te maken voor een groter aantal personen die wellicht bekeerd konden worden. Maar zelfs Paulus’ compromis met de leer van Jezus (het Christendom) was superieur aan het beste in de mysteriën doordat:

<a name="U121_5_14"></a>*121:5.14 (1337.10)* 1. Paulus een morele verlossing, ethisch behoud leerde. Het Christendom wees de weg naar een nieuw leven en verkondigde een nieuw ideaal. Paulus verzaakte de magische riten en ceremoniële bekoringen.

<a name="U121_5_15"></a>*121:5.15 (1337.11)* 2. Het Christendom bood een religie die finale oplossingen van het menselijke probleem aanpakte, want het bood niet alleen redding van smart en zelfs van de dood, maar het beloofde ook verlossing van de zonde, gevolgd door de gave van een rechtschapen karakter met kwaliteiten voor de eeuwige overleving.

<a name="U121_5_16"></a>*121:5.16 (1338.1)* 3. De mysteriën waren op mythen gefundeerd. Het Christendom zoals Paulus het predikte, was gegrond op een historisch feit: de zelfschenking van Michael, de Zoon van God, aan de mensheid.

<a name="U121_5_17"></a>*121:5.17 (1338.2)* Moraliteit onder de niet-Joden was niet noodzakelijkerwijze met filosofie of religie verbonden. Buiten Palestina kwam het niet altijd bij de mensen op dat een godsdienstig priester werd verondersteld een moreel leven te leiden. De Joodse religie en vervolgens het onderricht van Jezus, en nog later het zich ontwikkelende Christendom van Paulus, waren de eerste Europese religies die de ene hand legden op de moraal en de andere op de ethiek, terwijl ze erop aandrongen dat hun aanhangers aan beide enige aandacht gaven.

<a name="U121_5_18"></a>*121:5.18 (1338.3)* Onder deze generatie, beheerst door dergelijke onvolledige filosofische stelsels en verward door deze ingewikkelde religieuze culten, werd Jezus in Palestina geboren. En aan deze zelfde generatie gaf hij later zijn evangelie van persoonlijke religie — zoonschap bij God.

### <a name="U121_6_0"></a>6&#8228;&#160;De Hebreeuwse godsdienst

<a name="U121_6_1"></a>*121:6.1 (1338.4)* Tegen het einde van de eerste eeuw voor Christus was het godsdienstig denken in Jeruzalem enorm beïnvloed en enigermate gewijzigd door Griekse culturele leringen en zelfs door de Griekse filosofie. In de lange strijd tussen de inzichten van de oosterse en westerse scholen van het Hebreeuwse denken, kozen Jeruzalem en de rest van het Westen en de Levant voor het Westers-Joodse of gemodificeerde Hellenistische gezichtspunt.

<a name="U121_6_2"></a>*121:6.2 (1338.5)* In de dagen van Jezus werden er voornamelijk drie talen gesproken in Palestina: het gewone volk sprak het een of andere dialect van het Aramees; de priesters en rabbi’s spraken Hebreeuws; de Joden uit de ontwikkelde klasse en de hogere bevolkingslagen spraken in het algemeen Grieks. De vroegtijdige vertaling te Alexandrië van de Hebreeuwse schrift in het Grieks droeg er in niet geringe mate toe bij dat de Griekse stroming in de Joodse cultuur en theologie vervolgens de overhand kreeg. De geschriften van de Christelijke leraren zouden spoedig in dezelfde taal het licht zien. De renaissance van het Joodse geloof begint met de Griekse vertaling van de Hebreeuwse Schrift. Deze was een invloed van vitaal belang, die later bepaalde dat Paulus’ cultus van het Christendom zich naar het Westen richtte in plaats van naar het Oosten.

<a name="U121_6_3"></a>*121:6.3 (1338.6)* Ofschoon de hellenistische geloofsopvattingen van de Joden slechts in zeer geringe mate beïnvloed werden door de leer van de Epicuristen, ondergingen ze wel in een essentieel opzicht de invloed van de filosofie van Plato en de leer der zelfverloochening van de Stoïcijnen. Het Vierde Boek der Maccabeeën is een voorbeeld van de grote veroveringen die het Stoïcisme maakte; de penetratie van de Platonische filosofie alsook van de leer der Stoïcijnen komt tot uiting in de Spreuken van Salomo. De hellenistische Joden gaven een dusdanig allegorische interpretatie aan de Hebreeuwse Schrift, dat zij zonder moeite de Hebreeuwse theologie in overeenstemming konden brengen met de door hen vereerde filosofie van Aristoteles. Dit alles leidde echter tot een rampzalige verwarring, totdat deze problemen ter hand werden genomen door Philo van Alexandrië, die ertoe overging om de Griekse filosofie en de Hebreeuwse theologie op elkaar af te stemmen en beide in te passen in een tamelijk goed samenhangend stelsel van religieus geloof en religieuze praktijk. Deze latere leer nu, die bestond uit een combinatie van Griekse filosofie en Hebreeuwse theologie, had in Palestina de overhand toen Jezus leefde en leerde, en Paulus gebruikte deze leer als grondslag waarop hij zijn verdergaande en meer verlichte cultus van het Christendom bouwde.

<a name="U121_6_4"></a>*121:6.4 (1338.7)* Philo was een groot leraar; na Mozes was er niemand geweest die zulk een diepgaande invloed had uitgeoefend op het ethische en religieuze denken van de westerse wereld. Inzake het combineren van de beste elementen in gelijktijdige ethische en godsdienstige onderrichtingen, zijn er zeven belangrijke menselijke leraren geweest: Sethard, Mozes, Zarathustra, Lao-Tse, Boeddha, Philo en Paulus.

<a name="U121_6_5"></a>*121:6.5 (1339.1)* Vele, doch niet alle, inconsequente ideeën van Philo, die voortkwamen uit zijn pogen om de Griekse mystieke filosofie en de Romeinse Stoïcijnse leerstellingen te combineren met de legalistische theologie van de Hebreeën, werden door Paulus als zodanig herkend en wijselijk uit de grondslagen van zijn voor-Christelijke theologie geëlimineerd. Philo was de wegbereider die het Paulus mogelijk maakte het begrip van de Paradijs-Triniteit, dat lang gesluimerd had in de Joodse theologie, in een vollediger vorm te restaureren. Slechts in één opzicht slaagde Paulus er niet in Philo te evenaren of de leer van deze rijke en goed onderlegde Jood uit Alexandrië te overtreffen, en dat was in de leer der verzoening; Philo’s leer betekende bevrijding van de leer dat vergeving alleen verkregen kon worden door bloedstorting. Het is mogelijk dat hij de werkelijkheid en aanwezigheid van de Gedachtenrichters ook duidelijker zag dan Paulus. Maar Paulus’ theorie over de erfzonde, de leerstellingen inzake erfelijke schuld en aangeboren kwaad en de verlossing daarvan, hadden ten dele een Mithraïsche oorsprong en weinig gemeen met de Hebreeuwse theologie, de filosofie van Philo, of het onderricht van Jezus. Sommige aspecten van Paulus’ leer aangaande de erfzonde en de verzoening stamden van hemzelf.

<a name="U121_6_6"></a>*121:6.6 (1339.2)* Het Evangelie van Johannes, het laatste verslag van Jezus’ leven op aarde, richtte zich tot de westerse volkeren en brengt het verhaal vooral vanuit het gezichtspunt van de latere Alexandrijnse Christenen, die ook volgelingen waren van de leer van Philo.

<a name="U121_6_7"></a>*121:6.7 (1339.3)* Omstreeks de tijd van Christus vond er te Alexandrië een merkwaardige verandering plaats in de gevoelens ten opzichte van de Joden, en vanuit dit vroegere Joodse bolwerk begon zich nu een kwaadaardige golf van vervolging te verbreiden, die zelfs Rome bereikte, waar vele duizenden verbannen werden. Maar deze campagne om de Joden in een kwaad daglicht te stellen, was geen lang leven beschoren; zeer spoedig herstelde de keizerlijke regering in het gehele rijk volledig de beknotte vrijheid der Joden.

<a name="U121_6_8"></a>*121:6.8 (1339.4)* In de gehele wereld hielden alle Joden, waar zij zich ook verspreid hadden door hun handel of door onderdrukking, eenstemmig hun hart gericht op de heilige tempel te Jeruzalem. De Joodse theologie bleef inderdaad in leven zoals zij werd vertolkt en beoefend te Jeruzalem, ondanks het feit dat deze theologie verschillende malen uit de vergetelheid werd gered door de tijdige tussenkomst van bepaalde Babylonische leraren.

<a name="U121_6_9"></a>*121:6.9 (1339.5)* Zeker tweeëneenhalf miljoen van deze Joden in de verstrooiing waren gewoon naar Jeruzalem te gaan voor de viering van hun nationale religieuze feestdagen. En welke verschillen er ook waren op theologisch of filosofisch gebied tussen de Oosterse (Babylonische) en Westerse (Hellenistische) Joden, allen zagen zij Jeruzalem als het centrum van hun godsdienst en allen zagen voortdurend uit naar de komst van de Messias.

### <a name="U121_7_0"></a>7&#8228;&#160;De Joden en de niet-joden

<a name="U121_7_1"></a>*121:7.1 (1339.6)* Tegen de dagen van Jezus hadden de Joden zich een vaststaande voorstelling gevormd van hun oorsprong, geschiedenis en bestemming. Ze hadden een onwrikbare scheidsmuur opgetrokken tussen henzelf en de niet-Joodse wereld: ze zagen met de diepste minachting neer op alle niet-Joodse levenswijzen. Ze vereerden de letter der wet en koesterden een vorm van eigendunk die gebaseerd was op een misplaatste trots op hun afstamming. Ze hadden vooropgezette meningen aangaande de beloofde Messias en de meeste van deze verwachtingen voorzagen een Messias die deel zou gaan uitmaken van hun nationale en raciale geschiedenis. Voor de Hebreeën van die dagen stond de Joodse theologie onherroepelijk vast en was zij voor altijd onveranderlijk.

<a name="U121_7_2"></a>*121:7.2 (1339.7)* Het onderricht van Jezus ten aanzien van verdraagzaamheid en vriendelijkheid en de wijze waarop hij dit in praktijk bracht, gingen in tegen de traditionele houding van de Joden ten opzichte van andere volken die zij als heidenen beschouwden. Generaties lang hadden de Joden een instelling tegenover de buitenwereld gekoesterd die het hun onmogelijk maakte het onderricht van de Meester over de geestelijke broederschap der mensen te aanvaarden. Ze waren niet bereid Jahweh op voet van gelijkheid met de niet-Joden te delen, evenmin als ze bereid waren iemand die zo’n nieuwe, vreemde leer verkondigde te accepteren als de Zoon van God.

<a name="U121_7_3"></a>*121:7.3 (1340.1)* De schriftgeleerden, de Farizeeën en de priesters hielden de Joden in vreselijke knechtschap aan hun ritualisme en wetsverheerlijkling, een slavernij die veel werkelijker was dan de politieke overheersing door de Romeinen. De Joden uit Jezus’ tijd moesten zich niet alleen onderwerpen aan de *wet,* maar waren evenzeer slaafs gebonden aan de eisen van de *tradities,* die alle gebieden van het persoonlijke en maatschappelijke leven omvatten en binnendrongen. Deze minutieuze gedragsregels achtervolgden en overheersten iedere getrouwe Jood, en het is dan ook niet te verwonderen dat zij iemand uit hun midden die hun heilige tradities durfde te negeren en hun lang in ere gehouden regels voor het maatschappelijk gedrag in de wind durfde te slaan, meteen verwierpen. Zij konden moeilijk waardering opbrengen voor de leer van iemand die er niet tegen opzag in botsing te komen met de dogma’s waarvan zij de overtuiging hadden dat zij door Vader Abraham vastgesteld waren. Hun wet was was hun door Mozes gegeven en zij wilden van geen compromis weten.

<a name="U121_7_4"></a>*121:7.4 (1340.2)* In de eerste eeuw na Christus was het zover gekomen dat aan de mondelinge interpretatie van de wet door de erkende leraren, de schriftgeleerden, een hoger gezag werd toegekend dan aan de geschreven wet zelf. Dit alles maakte het voor bepaalde godsdienstige leiders der Joden dan ook des te gemakkelijker het volk op te zetten tegen de aanvaarding van een nieuw evangelie.

<a name="U121_7_5"></a>*121:7.5 (1340.3)* Deze omstandigheden maakten het de Joden onmogelijk om hun goddelijke bestemming te vervullen, namelijk de boodschappers te zijn van het nieuwe evangelie van godsdienstige en geestelijke vrijheid. Zij konden de boeien van de traditie niet verbreken. Jeremia had gesproken van de ‘wet die in de harten der mensen geschreven zal worden,’ Ezechiël had gesproken over een ‘nieuwe geest die in’s mensen ziel zal wonen,’ en de Psalmist had gebeden of God ‘een rein hart in hem wilde scheppen en een oprechte geest in hem vernieuwen.’ Maar toen de Joodse religie van goede werken en slaafse gehoorzaamheid aan de wet het lot onderging tot stilstand te komen tengevolge van de traagheid die eigen is aan traditie, verplaatste de beweging van de religieuze evolutie zich naar het Westen, naar de Europese volkeren.

<a name="U121_7_6"></a>*121:7.6 (1340.4)* Zo werd een ander volk geroepen om aan de wereld een theologie te brengen die vooruitgang boekte, een leerstelsel dat de filosofie der Grieken, de wetgeving der Romeinen, de moraliteit van de Hebreeën, en het evangelie van de heiligheid der persoonlijkheid en van geestelijke vrijheid, zoals geformuleerd door Paulus en gegrond op de leer van Jezus, in zich sloot.

<a name="U121_7_7"></a>*121:7.7 (1340.5)* Het Christendom zoals door Paulus geformuleerd toonde door zijn moraliteit van Joodse afkomst te zijn. De Joden beschouwden de geschiedenis als de voorzienigheid van God — Jahweh aan het werk. De Grieken voegden aan de nieuwe leer helderder begrippen toe inzake het eeuwige leven. De leringen van Paulus waren wat de theologie en filosofie aangaat niet alleen door het onderricht van Jezus beïnvloed, maar ook door Plato en Philo. Zijn ethiek was niet alleen geïnspireerd door Christus, maar ook door de Stoïcijnen.

<a name="U121_7_8"></a>*121:7.8 (1340.6)* Het evangelie van Jezus, zoals dit belichaamd werd in Paulus’ godsdienst van het Antiochische Christendom, raakte vermengd met de volgende leringen:

<a name="U121_7_9"></a>*121:7.9 (1340.7)* 1. de filosofische redeneringen van de Griekse bekeerlingen tot het Judaïsme, met inbegrip van sommige van hun opvattingen van het eeuwige leven;

<a name="U121_7_10"></a>*121:7.10 (1340.8)* 2. de aantrekkelijke onderrichtingen van de heersende mysteriën, vooral de Mithraïsche leerstellingen over verlossing, verzoening en redding door het offer dat door een god was gebracht;

<a name="U121_7_11"></a>*121:7.11 (1340.9)* 3. de sterke moraal van de gevestigde Joodse religie.

<a name="U121_7_12"></a>*121:7.12 (1341.1)* Het Mediterrane Romeinse Rijk, het Parthische koninkrijk, en de naburige volken hielden er in Jezus’ tijd grove, primitieve ideeën op na over de geografie van de wereld, de astronomie, gezondheid en ziekte; het sprak dan ook vanzelf dat ze verbluft waren door de nieuwe, onthutsende uitspraken van de timmerman uit Nazaret. Hun ideeën over bezetenheid door goede en kwade geesten sloegen niet alleen op mensen, maar velen meenden dat iedere rots en iedere boom door geesten bezeten was. Het was een magische tijd en iedereen geloofde dat wonderen heel gewoon waren.

### <a name="U121_8_0"></a>8&#8228;&#160;Vroegere beschreven verslagen

<a name="U121_8_1"></a>*121:8.1 (1341.2)* Voorzover onze opdracht dit toeliet, hebben wij zoveel mogelijk getracht gebruik te maken van de bestaande verslagen die te maken hebben met het leven van Jezus op Urantia, en deze tot op zekere hoogte te coördineren. Hoewel wij over het verloren geschrift van Andreas konden beschikken, en ons voordeel konden doen met de medewerking van een zeer grote schare hemelse wezens die op aarde was gedurende de tijd van de zelfschenking van Michael (vooral zijn nu Gepersonaliseerde Richter), is het onze bedoeling geweest ook gebruik te maken van de zogeheten Evangeliën van Matteüs, Marcus, Lucas en Johannes.

<a name="U121_8_2"></a>*121:8.2 (1341.3)* Deze verslagen in het Nieuwe Testament zijn onder de volgende omstandigheden ontstaan:

<a name="U121_8_3"></a>*121:8.3 (1341.4)* 1. *Het Evangelie van Marcus.* Johannes Marcus schreef het eerste, kortste en eenvoudigste verslag van het leven van Jezus (de aantekeningen van Andreas buiten beschouwing gelaten). Marcus tekende de Meester als een dienende, als een mens onder de mensen. Ofschoon Marcus bij veel van de gebeurtenissen die hij beschrijft als jeugdige belangstellende had toegekeken, is zijn verslag in werkelijkheid het Evangelie naar Simon Petrus. Marcus sloot zich al vroeg aan bij Petrus en later bij Paulus. Hij schreef dit verslag op aansporing van Petrus en op dringend verzoek van de kerk van Rome. Daar hij wist hoe consequent de Meester weigerde zijn onderricht op schrift te stellen toen hij nog als sterveling op aarde was, aarzelde Marcus, evenals de andere apostelen en vooraanstaande discipelen, dit te doen. Maar Petrus was van gevoelen dat de kerk van Rome de hulp van zulk een schriftelijk verslag nodig had, en dus stemde Marcus erin toe de voorbereiding ervan op zich te nemen. Hij maakte vele aantekeningen voordat Petrus in het jaar 67 stierf, en kort na diens dood begon hij aan zijn verslag voor de kerk van Rome volgens de richtlijnen die door Petrus waren goedgekeurd. Het Evangelie was tegen het einde van het jaar 68 voltooid. Marcus schreef geheel uit zijn eigen herinnering en naar wat Petrus zich herinnerde. Het verslag heeft sedertdien aanzienlijke veranderingen ondergaan, talrijke passages werden eruit gelicht en enig later materiaal werd aan het einde toegevoegd, ter vervanging van het laatste vijfde deel van het oorspronkelijke Evangelie; dit deel van het eerste handschrift ging reeds verloren nog voordat het manuscript was gecopieerd. In combinatie met de aantekeningen van Andreas en Matteüs, was dit verslag van Marcus de schriftelijke basis voor alle latere Evangelieën die poogden het leven en onderricht van Jezus weer te geven.

<a name="U121_8_4"></a>*121:8.4 (1341.5)* 2. *Het Evangelie van Matteüs.* Het zogeheten Evangelie naar Matteüs is het verslag van het leven van de Meester dat geschreven werd ter stichting van de Joodse Christenen. De schrijver van dit verslag tracht in Jezus’ leven voortdurend aan te tonen dat veel van hetgeen hij deed, gebeurde opdat ‘vervuld zou worden hetgeen door de profeet gesproken was.’ Het Evangelie van Matteüs schildert Jezus als de zoon van David en beeldt hem af als iemand die veel eerbied had voor de wet en de profeten.

<a name="U121_8_5"></a>*121:8.5 (1341.6)* Dit Evangelie werd niet door de Apostel Matteüs geschreven, maar door Isador, een van zijn discipelen. Deze maakte bij zijn werk niet alleen gebruik van Matteüs’ persoonlijke herinneringen aan deze gebeurtenissen, maar ook van een bepaald verslag van de uitspraken van Jezus, dat Matteüs direct na de kruisiging gemaakt had. Dit verslag van Matteüs was in het Aramees; Isador schreef in het Grieks. Het toeschrijven van dit werk aan Matteüs was geen opzettelijk bedrog. In die dagen was het de gewoonte dat leerlingen op deze wijze hun leermeesters eerden.

<a name="U121_8_6"></a>*121:8.6 (1342.1)* Het oorspronkelijke verslag van Matteüs werd bewerkt en uitgebreid in het jaar 40, vlak voor hij Jeruzalem verliet om met de prediking van het evangelie te beginnen. Het was een verslag voor hemzelf; het laatste afschrift ervan ging verloren bij de brand van een klooster in Syrië in het jaar 416.

<a name="U121_8_7"></a>*121:8.7 (1342.2)* Isador ontkwam uit Jeruzalem in het jaar 70, nadat de stad door de legers van Titus was omsingeld, en nam een copie van de aantekeningen van Matteüs met zich mee naar Pella. In het jaar 71, toen hij in Pella woonde, schreef Isador het Evangelie naar Matteüs. Hij had ook de eerste vier vijfde delen van het verhaal van Marcus bij zich.

<a name="U121_8_8"></a>*121:8.8 (1342.3)* 3. *Het Evangelie van Lucas.* Lucas, de geneesheer uit Antiochië in Pisidië, was een niet-Joodse bekeerling van Paulus, en schreef een geheel ander verhaal over het leven van de Meester. Hij werd een volgeling van Paulus en raakte bekend met het leven en de leer van Jezus in 47 a.d. In het verslag van Lucas is veel bewaard gebleven van de ‘genade van de Heer Jezus Christus’ zoals hij deze feiten bijeenbracht uit, en ontleende aan, mededelingen van Paulus en anderen. Lucas tekent de Meester als ‘de vriend van tollenaren en zondaren.’ Eerst na de dood van Paulus stelde hij uit zijn vele aantekeningen het Evangelie samen. Lucas schreef in Achaia in het jaar 82. Hij was van plan drie boeken te schrijven over de geschiedenis van Christus en het Christendom, doch hij stierf in het jaar 90, vlak voordat hij het tweede boek, de ‘Handelingen der Apostelen,’ had voltooid.

<a name="U121_8_9"></a>*121:8.9 (1342.4)* Bij de samenstelling van zijn Evangelie baseerde Lucas zich in de eerste plaats op het verhaal van Jezus’ leven, zoals Paulus hem dit had medegedeeld. Het Evangelie naar Lucas is daarom in bepaalde opzichten het Evangelie van Paulus. Maar Lucas had ook andere informatiebronnen. Niet alleen sprak hij met tientallen ooggetuigen van de talrijke episoden uit het leven van Jezus die hij beschrijft, maar hij beschikte ook over een afschrift van het Evangelie van Marcus, het verhaal van Isador, dat wil zeggen het eerste viervijfde gedeelte er van, en daarbij een kort verslag dat in het jaar 78 was gemaakt door een gelovige te Antiochië, Cedes genaamd. Ook bezat Lucas een verminkt en door velen bewerkt afschrift van enige aantekeningen, waarvan beweerd werd dat ze van de Apostel Andreas afkomstig waren.

<a name="U121_8_10"></a>*121:8.10 (1342.5)* 4. *Het Evangelie van Johannes.* Het Evangelie naar Johannes verhaalt veel over het werk van Jezus in Judea en rondom Jeruzalem dat niet in de andere verslagen voorkomt. Dit is het zogeheten Evangelie naar Johannes, de zoon van Zebedeüs, en hoewel Johannes het niet zelf heeft geschreven, was hij wel de inspirator ervan. Sinds het voor de eerste maal werd opgeschreven, is het verscheidene malen bewerkt om het te doen lijken alsof het door Johannes zelf was geschreven. Toen dit verslag werd gemaakt, beschikte Johannes over de andere Evangeliën en hij zag dat daarin veel was weggelaten; daarom moedigde hij zijn medewerker Natan, een Griekse Jood uit Caesarea, aan om met het schrijven te beginnen. Johannes verschafte hem het materiaal uit zijn geheugen en door de drie verslagen die reeds bestonden, te raadplegen. Zelf had hij geen geschreven verslagen gemaakt. De Brief die bekend staat als ‘de eerste Brief van Johannes’ werd door Johannes zelf geschreven als een begeleidend schrijven bij het werk dat Natan onder zijn leiding ten uitvoer had gebracht.

<a name="U121_8_11"></a>*121:8.11 (1342.6)* Al deze schrijvers gaven een eerlijk beeld van Jezus zoals zij hem zagen, zich hem herinnerden, of van hem gehoord hadden, en naargelang hun voorstellingen aangaande deze gebeurtenissen in het verre verleden beïnvloed waren doordat zij later Paulus’ theologie van het Christendom hadden omhelsd. En deze verslagen zijn in al hun onvolmaakheid voldoende geweest om de loop der geschiedenis van Urantia bijna tweeduizend jaar lang te veranderen.

<a name="U121_8_12"></a>*121:8.12 (1343.1)* [*Dankbetuiging:* Bij het uitvoeren van mijn opdracht om het onderricht en het doen en laten van Jezus van Nazaret opnieuw te boek te stellen, heb ik vrijelijk gebruik gemaakt van alle bronnen van aantekeningen en planetaire informatie. Ik heb mij als voornaamste doel gesteld een verslag te maken dat niet alleen verhelderend zal zijn voor de generatie van mensen die nu leeft, maar ook alle toekomstige generaties van dienst kan zijn. Uit de zeer uitgebreide voorraad informatie die mij ter beschikking is gesteld, heb ik gekozen wat het meest geschikt was om deze doelstelling te verwezenlijken. Voorzover dat mogelijk was, heb ik mijn informatie ontleend aan zuiver menselijke bronnen. Alleen wanneer zulke bronnen ontbraken, heb ik mijn toevlucht genomen tot gegevens uit bovenmenselijke bronnen. Wanneer ideeën en begrippen aangaande Jezus’ leven en onderricht op aanvaardbare wijze door een menselijk bewustzijn tot uitdrukking waren gebracht, heb ik steeds de voorkeur gegeven aan zulke klaarblijkelijk menselijke denkpatronen. Hoewel ik getracht heb de verbale uitdrukking ervan aan te passen, om deze meer te doen overeenstemmen met ons begrip van de werkelijke betekenis en de ware inhoud van het leven en het onderricht van de Meester, heb ik mij in al mijn beschrijvingen zoveel mogelijk gehouden aan het daadwerkelijke menselijke denkbeeld en gedachtenpatroon. Ik ben er mij zeer wel van bewust dat denkbeelden die afkomstig zijn uit een menselijk bewustzijn, aanvaardbaarder en dienstiger zullen blijken te zijn voor het denken van alle andere mensen. Wanneer ik niet in staat was de benodigde begrippen in de verslagen van mensen te vinden of in hetgeen door mensen onder woorden was gebracht, ben ik eerst te rade gegaan bij het herinneringsmateriaal van mijn eigen orde van aardse schepselen, de middenwezens. En als die tweede informatiebron ontoereikend bleek, heb ik zonder aarzelen mijn toevlucht genomen tot de bovenplanetaire informatiebronnen.

<a name="U121_8_13"></a>*121:8.13 (1343.2)* De memoranda die ik heb verzameld en waaruit ik dit verslag van het leven en onderricht van Jezus heb samengesteld, bevatten — naast hetgeen in herinnering is gebleven van het verslag van de Apostel Andreas — gedachtelijke juwelen en voortreffelijke denkbeelden over het onderricht van Jezus, die zijn verzameld onder meer dan tweeduizend mensen die op aarde hebben geleefd van de tijd van Jezus tot aan deze tijd, waarin deze openbaringen, of juister gezegd deze herformuleringen, worden opgesteld. Van de toestemming tot het geven van openbaringen is alleen gebruik gemaakt wanneer de menselijke geschriften en de menselijke begrippen geen toereikend denkpatroon opleverden. Mijn openbaringsopdracht verbood mij gebruik te maken van informatiebronnen of vastgelegde informatie van buiten-menselijke aard, voordat ik kon getuigen dat al mijn pogingen om de benodigde conceptuele uitdrukking in zuiver menselijke bronnen te vinden, waren mislukt.

<a name="U121_8_14"></a>*121:8.14 (1343.3)* Hoewel ik, in samenwerking met de mede-middenwezens die met mij zijn verbonden, en onder toezicht van de genoemde Melchizedek, dit relaas heb geschilderd naar mijn begrip van wat de meest doelmatige rangschikking zou zijn, en zoals voortvloeide uit de rechtstreekse uitdrukkingswijze van mijn keuze, zijn niettemin het grootste deel van de ideeën en zelfs sommige van de treffende uitdrukkingen die ik op deze wijze heb benut, afkomstig uit het denken van mensen van vele rassen die gedurende de tussenliggende generaties op aarde hebben geleefd, zelfs van mensen die nog in leven zijn nu dit werk wordt aangevangen. In vele opzichten heb ik meer als verzamelaar en bewerker gefunctioneerd, dan als oorspronkelijk verteller. Ik heb mij zonder aarzeling bediend van die gedachten en begrippen, bij voorkeur van menselijke oorsprong, die mij in staat zouden stellen de meest doeltreffende uitbeelding van Jezus’ leven te creëren en die mij in staat zouden stellen zijn ongeëvenaarde onderricht opnieuw onder woorden te brengen op de meest opvallend dienstige en universeel verheffende wijze. Namens de Broederschap van de Verenigde Middenwezens van Urantia erken ik met dankbaarheid onze verplichting aan alle bronnen van geschriften en gedachten die in het hiernavolgende zijn gebruikt bij de verdere uitwerking van ons nieuwe verslag van Jezus’ leven op aarde.]
