﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Verhandeling194.md" title="De uitstorting van de Geest van Waarheid">Verhandeling 194</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | <a href="12-Verhandeling196.md" title="Het geloof van Jezus">Verhandeling 196</a>&#160;&#62;&#62;</p><hr />

## Verhandeling 195

## <a name="U195_0_0"></a>Na Pinksteren

<a name="U195_0_1"></a>*195:0.1 (2069.1)* DE gevolgen van de prediking van Petrus op de dag van Pinksteren waren van dien aard, dat zij voor de meeste apostelen beslissend werden voor hun toekomstige beleid en hun plannen bepaalden bij hun inspanningen om het evangelie van het koninkrijk te verkondigen. Petrus was de werkelijke stichter van de Christelijke kerk; Paulus bracht de Christelijke boodschap over aan de niet-Joden, en de Griekse gelovigen brachten deze over aan het gehele Romeinse Rijk.

<a name="U195_0_2"></a>*195:0.2 (2069.2)* Ofschoon de door tradities gebonden en door priesters onderdrukte Hebreeërs als volk weigerden Jezus’ evangelie van het vaderschap van God en de broederschap der mensen te aanvaarden, evenals de verkondiging van Petrus en Paulus van de opstanding en hemelvaart van Christus (het latere Christendom), bleek de rest van het Romeinse Rijk ontvankelijk voor de zich ontwikkelende Christelijke leringen. De Westerse civilisatie was in die tijd intellectueel gericht, oorlogsmoe, en door en door skeptisch ten aanzien van alle bestaande religies en filosofieën over het universum. De volkeren van de Westerse wereld, die de weldaden van de Griekse cultuur hadden ontvangen, waren in het bezit van een gerespecteerde traditie die uit een groots verleden stamde. Zij konden zich verdiepen in de nalatenschap van grote prestaties op het gebied van filosofie, kunst, literatuur, en politieke vooruitgang. Niettegenstaande al deze prestaties, bezaten zij echter geen religie die hun ziel kon voldoen. Hun geestelijke verlangens bleven onbevredigd.

<a name="U195_0_3"></a>*195:0.3 (2069.3)* Op dit toneel van de menselijke samenleving drongen de leringen van Jezus, zoals vervat in de Christelijke boodschap, zich plotseling op. De hongerige harten van deze Westerse volken werd aldus een nieuw soort leven aangeboden. Deze situatie betekende dat er onmiddellijk strijd ontstond tussen de oude godsdienstige gebruiken en de nieuwe verchristelijkte versie van de boodschap van Jezus aan de wereld. Zulk een conflict moest wel uitlopen op ofwel een beslissende overwinning van het nieuwe of het oude, ofwel op een zeker *compromis.* De geschiedenis leert dat de worsteling eindigde in een compromis. Het Christendom veroorloofde zich om zoveel tegelijk te willen, dat geen enkel volk het in één of twee generaties kon verwerken. Het was niet eenvoudig een geestelijk beroep op de ziel der mensen, zoals Jezus had gedaan; het nam reeds vroeg een uitgesproken standpunt in ten aanzien van godsdienstige rituelen, het onderwijs, magie, geneeskunde, kunst, literatuur, de wet, de regering, de moraal, regels op seksueel gebied, polygamie, en zelfs, in beperkte mate, ten aanzien van de slavernij. Het Christendom trad niet louter op als een nieuwe religie — iets waarop het gehele Romeinse Rijk en het gehele Oosten wachtten — maar als een *nieuwe orde der menselijke samenleving.* En als zulk een pretentie verhaastte het al spoedig de sociaal-morele botsing der eeuwen. De idealen van Jezus, zoals zij opnieuw werden geinterpreteerd door de Griekse filosofie en gesocialiseerd in het Christendom, tartten nu stoutmoedig de tradities van het mensdom die in de ethiek, de moraal, en de religies van de Westerse civilisatie waren belichaamd.

<a name="U195_0_4"></a>*195:0.4 (2069.4)* Aanvankelijk won het Christendom alleen bekeerlingen uit de lagere sociale en economische lagen. Maar tegen het begin van de tweede eeuw wendden de allerbeste elementen van de Grieks-Romeinse beschaving zich meer en meer tot deze nieuwe orde van het Christelijke ge- loof, dit nieuwe denkbeeld over de bedoeling van het leven en het doel van het bestaan.

<a name="U195_0_5"></a>*195:0.5 (2070.1)* Hoe kwam het dat deze nieuwe boodschap van Joodse origine, die in het land van herkomst welhaast gefaald had, zo snel en doeltreffend de allerbeste denkers van het Romeinse Rijk kon veroveren? De zege van het Christendom over de filosofische religies en de mysteriën was te danken aan:

<a name="U195_0_6"></a>*195:0.6 (2070.2)* 1. Organisatie. Paulus was een groot organisator en zijn opvolgers hielden het tempo vol dat hij had aangegeven.

<a name="U195_0_7"></a>*195:0.7 (2070.3)* 2. Het Christendom raakte door en door gehelleniseerd. Het omhelsde het beste van de Griekse filosofie en ook de meest uitgelezen aspecten van de Hebreeuwse theologie.

<a name="U195_0_8"></a>*195:0.8 (2070.4)* 3. Het beste van alles was echter dat het een nieuw, verheven *ideaal* inhield, de echo van het zelfschenkingsleven van Jezus en de weerspiegeling van zijn boodschap van redding voor de gehele mensheid.

<a name="U195_0_9"></a>*195:0.9 (2070.5)* 4. De Christelijke leiders waren bereid zodanige schikkingen te treffen met het Mithraïsme, dat het merendeel van de aanhangers daarvan gewonnen werd voor de eredienst uit Antiochië.

<a name="U195_0_10"></a>*195:0.10 (2070.6)* 5. De volgende en latere generaties van Christelijke leiders, waren eveneens bereid zodanige verdere compromissen te sluiten met het paganisme, dat zelfs de Romeinse keizer Constantijn voor de nieuwe religie werd gewonnen.

<a name="U195_0_11"></a>*195:0.11 (2070.7)* De Christenen sloten echter een sluw akkoord met de heidenen, in de zin dat zij de ritu- alistische praal van hen overnamen, terwijl zij de heidenen dwongen de gehelleniseerde versie van het Paulinische Christendom te aanvaarden. Zij sloten een beter akkoord met de heidenen dan met de Mithras-cultus, maar zelfs uit dat eerder aangegane compromis kwamen ze als meer dan overwinnaars te voorschijn, in de zin dat zij erin slaagden de grove onzedelijkheid en ook talrijke andere laakbare praktijken van de Perzische mysterie-cultus uit te schakelen.

<a name="U195_0_12"></a>*195:0.12 (2070.8)* Of het nu verstandig was of niet, deze leiders van het vroege Christendom schipperden welbewust met de *idealen* van Jezus, in een poging om vele van zijn *ideeën* te behouden en ingang te doen vinden. En zij slaagden daarin tot op grote hoogte. Maar vergis u niet! De idealen van de Meester waarmee zo is geschipperd, zijn nog steeds latent in zijn evangelie aanwezig, en uiteindelijk zullen zij hun volle kracht in de wereld laten gelden.

<a name="U195_0_13"></a>*195:0.13 (2070.9)* Door deze paganisering van het Christendom zegevierde de oude orde in vele ondergeschikte zaken van ritualistische aard, maar de Christenen kregen de overhand, in de zin dat:

<a name="U195_0_14"></a>*195:0.14 (2070.10)* 1. de menselijke moraal op een nieuw en enorm veel hoger peil werd gebracht;

<a name="U195_0_15"></a>*195:0.15 (2070.11)* 2. een nieuw en veel ruimer Godsbegrip aan de wereld werd gegeven;

<a name="U195_0_16"></a>*195:0.16 (2070.12)* 3. de hoop op onsterfelijkheid deel ging uitmaken van de zekerheid die een erkende religie bood;

<a name="U195_0_17"></a>*195:0.17 (2070.13)* 4. Jezus van Nazaret aan ’s mensen hongerende ziel werd gegeven.

<a name="U195_0_18"></a>*195:0.18 (2070.14)* Veel van de grote waarheden die Jezus had onderricht, gingen bijna verloren in deze compromissen van de begintijd, maar zij sluimeren nog steeds in deze religie van het door het heidendom beïnvloede Christendom, dat op zijn beurt de Paulinische versie was van het leven en het onderricht de Zoon des Mensen. En nog voordat het Christendom deze heidense invloed had ondergaan, was het al grondig gehelleniseerd. Het Christendom heeft veel, zeer veel te danken aan de Grieken. Het was een uit Egypte afkomstige Griek die zo moedig optrad in Nicea en deze vergadering zo onbevreesd ter verantwoording riep, dat zij het niet waagde het denkbeeld van de natuur van Jezus zo te verdoezelen, dat de werkelijke waarheid van zijn zelfschenking het gevaar zou hebben gelopen voor de wereld verloren te gaan. De naam van deze Griek was Athanasius, en zonder de welsprekendheid en logica van deze gelovige zouden de overtuigingen van Arius hebben gezegevierd.

### <a name="U195_1_0"></a>1&#8228;&#160;De invloed van de Grieken

<a name="U195_1_1"></a>*195:1.1 (2071.1)* De hellenisering van het Christendom begon in ernst op de gedenkwaardige dag toen Paulus in Athene voor de raad van de Areopagus stond en tot de Atheners sprak over ‘de Onbekende God.’ Daar, in de schaduw van de Acropolis, verkondigde deze Romeinse burger aan de Grieken zijn versie van de nieuwe religie die haar oorsprong had in het Joodse land Galilea. En er was iets in de Griekse filosofie dat wonderlijk genoeg overeenkomst vertoonde met veel van wat Jezus had onderricht. Ze hadden een gemeenschappelijk doel — beide richtten zich op de *opkomst van het individu.* De Grieken richtten zich op zijn sociale en politieke opkomst, Jezus zich op zijn morele en geestelijke opkomst. De Grieken onderrichtten een verstandelijk liberalisme dat tot politieke vrijheid voerde; Jezus leerde een geestelijk liberalisme dat tot religieuze vrijheid voerde. Deze beide ideeën tezamen vormden een nieuw, machtig handvest voor de menselijke vrijheid: zij waren de voorboden van ’s mensen sociale, politieke, en geestelijke vrijheid.

<a name="U195_1_2"></a>*195:1.2 (2071.2)* Het Christendom ontstond en zegevierde over alle concurrerende godsdiensten voornamelijk vanwege twee redenen:

<a name="U195_1_3"></a>*195:1.3 (2071.3)* 1. het Griekse denken was bereid nieuwe, goede ideeën over te nemen, zelfs van de Joden;

<a name="U195_1_4"></a>*195:1.4 (2071.4)* 2. Paulus en zijn opvolgers waren bereid compromissen aan te gaan, doch deden dit op een handige en scherpzinnige wijze; zij waren schrandere theologische ruilhandelaars.

<a name="U195_1_5"></a>*195:1.5 (2071.5)* In de tijd dat Paulus optrad in Athene en ‘Christus en Deze gekruisigd’ predikte, waren de Grieken hongerig in geestelijke zin; zij waren weetgierig, geïnteresseerd, en speurden inderdaad naar geestelijke waarheid. Vergeet niet dat de Romeinen in het eerst het Christendom bevochten, terwijl de Grieken het aannamen, en dat het de Grieken waren die de Romeinen later letterlijk dwongen om deze nieuwe religie, zoals zij toen gemodificeerd was, als een onderdeel van de Griekse cultuur te aanvaarden.

<a name="U195_1_6"></a>*195:1.6 (2071.6)* De Grieken vereerden schoonheid, de Joden heiligheid, maar beide volken beminden waarheid. Eeuwenlang hadden de Grieken ernstig nagedacht en gedebatteerd over alle menselijke problemen — sociale, economische, politieke, en filosofische — behalve over religie. Slechts weinige Grieken hadden enige aandacht besteed aan religie, zij vatten zelfs hun eigen godsdienst niet erg serieus op. Eeuwenlang hadden de Joden deze andere gebieden van het denken verwaarloosd, terwijl zij hun volle aandacht gaven aan religie. Zij vatten hun godsdienst zeer ernstig op, al te ernstig zelfs. Uit de verenigde voortbrengselen van het eeuwenlange nadenken van deze twee volken, zoals deze nu werden toegelicht door de inhoud van de boodschap van Jezus, ontstond de stuwkracht van een nieuwe orde der menselijke samenleving en, tot op zekere hoogte, van een nieuwe orde van menselijk religieus geloof en handelen.

<a name="U195_1_7"></a>*195:1.7 (2071.7)* De invloed van de Griekse cultuur was reeds doorgedrongen tot de landen rond de westelijke Middellandse Zee, toen Alexander de Helleense beschaving in de wereld van het Nabije Oosten verbreidde. De Grieken voeren zeer wel met hun religie en hun politiek zolang zij in kleine stadstaatjes leefden, maar toen de Macedonische koning het waagde om Griekenland uit te breiden tot een rijk dat reikte van de Adriatische Zee tot aan de Indus, begonnen de moeilijkheden. De kunst en de filosofie van Griekenland waren geheel berekend op de taak om zich over een heel rijk te verbreiden, maar dit was niet het geval met het Griekse politieke bestuur of de religie. Toen de stadstaatjes van Griekenland zich hadden uitgebreid tot een wereldrijk, leken hun tamelijk provinciale goden een beetje belachelijk. De Grieken waren werkelijk op zoek naar *één God,* een grotere en betere God, toen de verchristelijkte versie van de oudere Joodse religie hen bereikte.

<a name="U195_1_8"></a>*195:1.8 (2072.1)* Het Helleense wereldrijk als zodanig kon niet standhouden. Het behield wel zijn culturele overwicht, maar het rijk kon slechts voortbestaan toen het zich, in het Westen, had verzekerd van het Romeinse politieke genie om een wereldrijk te kunnen besturen, en uit het Oosten een religie had verworven wier ene God genoeg waardigheid bezat voor een wereldrijk.

<a name="U195_1_9"></a>*195:1.9 (2072.2)* In de eerste eeuw na Christus had de Helleense cultuur haar hoogste toppen reeds bereikt. De neergang was begonnen: de geleerdheid nam toe, maar het genie liep terug. In deze tijd nu werden de ideeën en idealen van Jezus, die gedeeltelijk werden belichaamd in het Christendom, een onderdeel van de Griekse cultuur en geleerdheid die behouden bleven.

<a name="U195_1_10"></a>*195:1.10 (2072.3)* Alexander was het Oosten binnengevallen met het culturele geschenk van de Griekse beschaving; Paulus bestormde het Westen met de Christelijke versie van het evangelie van Jezus. En overal in het Westen waar de Griekse cultuur de overhand kreeg, schoot ook het gehelleniseerde Christendom wortel.

<a name="U195_1_11"></a>*195:1.11 (2072.4)* Niettegenstaande het feit dat de Oosterse versie van de boodschap van Jezus dichter bij zijn onderricht bleef, bleef het de instelling volgen van Abner die niet genegen was tot compromissen. Deze Oosterse versie zou nimmer de vooruitgang van de Helleense versie maken, en ging uiteindelijk verloren in de beweging van de Islam.

### <a name="U195_2_0"></a>2&#8228;&#160;De Romeinse invloed

<a name="U195_2_1"></a>*195:2.1 (2072.5)* De Romeinen namen de Griekse cultuur in haar geheel over, en stelden het regeren door een vertegenwoordigend lichaam in de plaats van het werpen van het lot. En het duurde niet lang of deze verandering werkte ten gunste van het Christendom, in de zin dat Rome in de gehele Westerse wereld een nieuwe verdraagzaamheid introduceerde ten opzichte van vreemde talen, volkeren, en zelfs religies.

<a name="U195_2_2"></a>*195:2.2 (2072.6)* Veel van de vroege vervolging der Christenen in Rome was uitsluitend te wijten aan hun minder gelukkig gebruik van de term ‘koninkrijk’ in hun prediking. De Romeinen waren verdraagzaam ten opzichte van alle religies, maar raakten zeer gebelgd door al wat naar politieke rivaliteit riekte. En toen deze vroege vervolgingen, die op zo grote schaal op misverstand berustten, waren uitgewoed, lag het terrein voor religieuze propaganda wijd open. De Romein was geïnteresseerd in politiek bestuur: hij had weinig op met kunst en religie, maar hij was wel ongewoon verdraagzaam jegens beide.

<a name="U195_2_3"></a>*195:2.3 (2072.7)* Het Oosterse recht was streng en willekeurig het Griekse soepel en kunstzinnig; het Romeinse recht was waardig en boezemde ontzag in. De Romeinse opvoeding kweekte een ongekende, onwankelbare loyaliteit. De vroege Romeinen waren verknocht aan de staat, die zij uitzonderlijk vereerden. Ze waren eerlijk, ijverig, en hun idealen toegewijd, maar hadden geen religie die deze naam waardig was. Het was dan ook niet verwonderlijk dat hun Griekse leraren hen konden overreden om het Christendom van Paulus te aanvaarden.

<a name="U195_2_4"></a>*195:2.4 (2072.8)* Deze Romeinen waren een groots volk. Zij konden het Westen beheersen omdat zij zichzelf beheersten. Een dergelijke ongeëvenaarde eerlijkheid, toewijding, en stoere zelfbeheersing vormde een ideale bodem voor de aanvaarding en de groei van het Christendom.

<a name="U195_2_5"></a>*195:2.5 (2072.9)* Het viel deze Graeco-Romeinen niet moeilijk om geestelijk even gehecht te raken aan een institutionele kerk, als zij in politieke zin de staat waren toegewijd. De Romeinen bestreden de kerk slechts dàn wanneer zij vreesden dat zij een concurrent van de staat werd. Rome, met weinig of geen nationale filosofie of eigen cultuur, nam de Griekse cultuur als haar eigen cultuur over en nam Christus onvervaard aan als haar ethische levensbeschouwing. Het Christendom werd de ethische cultuur van Rome, maar niet echt haar religie, in de zin van de individuele ervaring in geestelijke groei van degenen die de nieuwe religie op zo grote schaal aanvaardden. Maar vele individuele gelovigen drongen toch door tot onder het oppervlak van deze staatsgodsdienst, en vonden daar ter spijziging van hun ziel de echte waarden, de verborgen zin en betekenissen, die de latente waarheden van het gehelleniseerde en gepaganiseerde Christendom bevatten.

<a name="U195_2_6"></a>*195:2.6 (2073.1)* De Stoïcijnen en hun krachtige beroep op ‘de natuur en het geweten’ hadden heel Rome nog des te beter voorbereid om Christus te aanvaarden, althans in de verstandelijke zin. De Romein was van nature en door zijn opleiding een jurist: hij vereerde zelfs de wetten der natuur. En nu onderkende hij door het Christendom in de wetten der natuur de wetten van God. Een volk dat een Cicero en een Vergilius kon voortbrengen, was rijp voor het gehelleniseerde Christendom van Paulus.

<a name="U195_2_7"></a>*195:2.7 (2073.2)* En dus dwongen deze geromaniseerde Grieken zowel de Joden als de Christenen om hun religie tot een filosofie te maken, om haar ideeën te coördineren en haar idealen te systematiseren, om religieuze gebruiken aan te passen aan de bestaande stroming in het leven. Dit alles werd enorm bevorderd door de vertaling van de Hebreeuwse schrift in het Grieks en door de latere optekening van het Nieuwe Testament in de Griekse taal.

<a name="U195_2_8"></a>*195:2.8 (2073.3)* In tegenstelling tot de Joden en vele andere volken, hadden de Grieken reeds lang provisorisch geloofd in onsterfelijkheid, een soort overleving na de dood, en aangezien dit nu juist het hart was van het onderricht van Jezus, was het zeker dat het Christendom hen sterk zou aanspreken.

<a name="U195_2_9"></a>*195:2.9 (2073.4)* Een reeks Grieks-culturele en Romeins-staatkundige overwinningen had de landen om de Middellandse Zee geconsolideerd tot één wereldrijk, met één taal en één cultuur, en had de Westerse wereld gereedgemaakt voor één God. Het Judaïsme verschafte haar deze God, maar als godsdienst was het Judaïsme niet aanvaardbaar voor deze geromaniseerde Grieken. Philo hielp sommigen van hen wel hun bezwaren enigszins weg te nemen, maar het Christendom onthulde hun een nog betere opvatting van één God, en deze opvatting omhelsden zij zonder aarzeling.

### <a name="U195_3_0"></a>3&#8228;&#160;Onder het Romeinse Rijk

<a name="U195_3_1"></a>*195:3.1 (2073.5)* Na de consolidatie van de Romeinse politieke overheersing en na de verspreiding van het Christendom, hadden de Christenen één God, een groots religieus denkbeeld, maar geen rijk. De Graeco-Romeinen hadden een groot wereldrijk, maar geen God die dienst kon doen als religieus denkbeeld in een godsdienst voor het gehele rijk, en voor de geestelijke eenwording daarvan. De Christenen accepteerden het rijk, het rijk nam het Christendom aan. De Romeinen zorgden voor eenheid in het politieke bestuur, de Grieken voor eenheid in de cultuur en wetenschap; het Christendom voor eenheid in het religieuze denken en handelen.

<a name="U195_3_2"></a>*195:3.2 (2073.6)* Rome kwam de traditie van het nationalisme te boven door het imperiale universalisme, en maakte het voor het eerst in de geschiedenis mogelijk dat verschillende rassen en naties althans in naam één godsdienst aannamen.

<a name="U195_3_3"></a>*195:3.3 (2073.7)* Het Christendom raakte in de gunst in Rome in een tijd toen er grote strijd gaande was tussen de krachtige leer van de Stoïcijnen en de verlossingsbeloften van de mysteriën. Het Christendom kwam vol verkwikkende bemoediging en bevrijdende kracht tot een geestelijk hongerend volk, welks taal geen woord had voor ‘onbaatzuchtigheid.’

<a name="U195_3_4"></a>*195:3.4 (2073.8)* Het Christendom ontleende zijn grootste kracht aan de wijze waarop zijn gelovigen een leven van dienstbaarheid leidden, en zelfs aan de wijze waarop zij voor hun geloof stierven gedurende de vroege periode van de drastische vervolgingen.

<a name="U195_3_5"></a>*195:3.5 (2073.9)* Het onderricht over de liefde van Christus voor kinderen maakte spoedig een eind aan de wijdverbreide praktijk van het te vondeling leggen van ongewenste kinderen, in het bijzonder van zuigelingen.

<a name="U195_3_6"></a>*195:3.6 (2074.1)* De opzet van de Christelijke eredienst uit de begintijd werd grotendeels overgenomen van de Joodse synagoge, gemodificeerd door het Mithraïsche ritueel; later werd er veel heidense praal aan toegevoegd. De ruggegraat van de vroeg-Christelijke kerk bestond uit Griekse proselieten van het Judaïsme, die Christen geworden waren.

<a name="U195_3_7"></a>*195:3.7 (2074.2)* De tweede eeuw na Christus was de beste tijd in de hele wereldgeschiedenis voor een goede religie om vooruitgang te kunnen boeken in de Westerse wereld. In de eerste eeuw had het Christendom zich door strijd en compromissen voorbereid om wortel te kunnen schieten en zich snel te kunnen verbreiden. Het Christendom nam de keizer aan; later nam hij het Christendom aan. Dit was een grootse tijd voor de verbreiding van een nieuwe religie. Er was vrijheid van godsdienst; er werd overal vrij gereisd en er bestond vrijheid van denken.

<a name="U195_3_8"></a>*195:3.8 (2074.3)* De geestelijke stimulans door het in naam aanvaarden van het gehelleniseerde Christendom kwam te laat voor Rome om het reeds op gang gekomen zedelijke verval te voorkomen, of een compensatie te vormen voor de raciale achteruitgang die reeds vaste voet aan de grond had gekregen en steeds verder doorzette. De nieuwe religie was een culturele noodzaak voor het keizerlijke Rome, en het is buitengewoon betreurenswaardig dat het niet een middel tot geestelijke redding werd in bredere zin.

<a name="U195_3_9"></a>*195:3.9 (2074.4)* Zelfs een goede religie kon een groot keizerrijk niet behoeden voor de onvermijdelijke gevolgen van het gebrek aan persoonlijke participatie in regeringszaken, van al te veel paternalisme, te zware belastingen en grove misbruiken bij de inning daarvan, van een onevenwichtige handelsbalans met de Levant waardoor het goud wegvloeide, van verzotheid op amusement, van de Romeinse standaardisering, de degradatie van de vrouw, van slavernij en decadentie van het ras, van fysieke plagen, en een staatskerk die in zo sterke mate werd geïnstitutionaliseerd, dat zij welhaast geestelijk onvruchtbaar werd.

<a name="U195_3_10"></a>*195:3.10 (2074.5)* De toestand was echter niet zo slecht in Alexandrië. De scholen uit de begintijd bleven veel van het onderricht van Jezus vrijwaren voor compromissen. Pantaenus onderwees Clementinus en volgde daarna het voorbeeld van Natanael en ging in India Christus verkondigen. Hoewel be- paalde idealen van Jezus werden opgeofferd bij de opbouw van het Christendom, moet in alle bil- lijkheid worden vermeld, dat tegen het einde van de tweede eeuw praktisch alle grote denkers van de Grieks-Romeinse wereld Christen waren geworden. De overwinning was nagenoeg compleet.

<a name="U195_3_11"></a>*195:3.11 (2074.6)* Dit Romeinse Rijk bleef lang genoeg in stand om de overleving van het Christendom te verzekeren, zelfs toen het rijk was ineengestort. Maar wij hebben ons dikwijls afgevraagd wat er in Rome en in de wereld zou zijn gebeurd, indien het evangelie van het koninkrijk aanvaard zou zijn, in plaats van het Griekse Christendom.

### <a name="U195_4_0"></a>4&#8228;&#160;De duistere middeleeuwen in Europa

<a name="U195_4_1"></a>*195:4.1 (2074.7)* Omdat de kerk een aanhangsel van de maatschappij en bondgenoot van de staat was, was zij gedoemd mee te gaan in de intellectuele en geestelijke achteruitgang in de zogeheten Europese ‘duistere middeleeuwen.’ In deze tijd werd de godsdienst meer en meer een zaak van kloosterlingen en asceten en raakte zij aan wetten en regels gebonden. Geestelijk was het Christendom in winterslaap. In deze hele periode bestond er, naast deze sluimerende, verwereldlijkte religie, een ononderbroken stroom mystiek, een grillige geestelijke beleving die grensde aan het onwerkelijke, en filosofisch verwant was aan het pantheïsme.

<a name="U195_4_2"></a>*195:4.2 (2074.8)* Gedurende deze donkere, wanhopige eeuwen werd de religie praktisch weer iets tweedehands. Het individu verdween bijna in de dominerende schaduw van de autoriteit, de traditie en de dwingende voorschriften van de kerk. Een nieuwe geestelijke dreiging ontstond toen er een hele stoet ‘heiligen’ werd geschapen, van wie werd aangenomen dat zij een bijzondere invloed konden uitoefenen in de goddelijke gerechtshoven en die daarom, indien er een doeltreffend beroep op hen werd gedaan, ’s mensen voorspraak konden zijn bij de Goden.

<a name="U195_4_3"></a>*195:4.3 (2075.1)* Maar het Christendom was voldoende gesocialiseerd en gepaganiseerd om, hoewel onmachtig om de nadering van de duistere eeuwen tegen te houden, des te beter de lange periode van morele duisternis en geestelijke stagnatie te kunnen overleven. Het hield inderdaad stand tijdens de lange nacht van de Westerse civilisatie, en functioneerde nog steeds als een ethische invloed in de wereld toen de renaissance aanbrak. De rehabilitatie van het Christendom na de duistere eeuwen liep uit op het ontstaan van talrijke sekten die de Christelijke leringen aanhingen, opvattingen die waren aangepast aan menselijke persoonlijkheden van speciale verstandelijke, emotionele en spirituele typen. Veel van deze speciale Christelijke groeperingen, of religieuze families, bestaan nog ten tijde van de aanbieding van deze verhandelingen.

<a name="U195_4_4"></a>*195:4.4 (2075.2)* Het Christendom heeft een geschiedenis die aantoont dat het is ontstaan uit de onbedoelde transformatie van de religie van Jezus in een religie over Jezus. Verder blijkt uit zijn geschiedenis dat het hellenisering, paganisering, secularisatie, institutionalisatie, intellectueel verval, geestelijke decadentie, een morele winterslaap, dreigende uitsterving, latere verjonging, fragmentatie, en meer recentelijk betrekkelijke rehabilitatie heeft doorstaan. Zulk een stamboom wijst op inherente vitaliteit en enorme vermogens te herstel. En dit zelfde Christendom is ook nu aanwezig in de geciviliseerde wereld der Westere volken en staat oog in oog met een worseling om zijn bestaan, die nog onheilspellender is dan de gedenkwaardige crises die zijn eerdere strijd om de heerschappij hebben gekenmerkt.

<a name="U195_4_5"></a>*195:4.5 (2075.3)* De religie ziet zich nu gesteld tegenover de uitdaging van een nieuw tijdperk van wetenschappelijk denken en materialistische neigingen. In deze gigantische strijd tussen het seculiere en het geestelijke zal de religie van Jezus uiteindelijk zegevieren.

### <a name="U195_5_0"></a>5&#8228;&#160;De opgave van de moderne tijd

<a name="U195_5_1"></a>*195:5.1 (2075.4)* De twintigste eeuw heeft voor het Christendom en alle andere religies nieuwe problemen met zich meegebracht die om oplossingen vragen. Hoe hoger een civilisatie stijgt, des te dringender wordt de plicht om ‘eerst de werkelijkheden des hemels’ te zoeken bij alle inspanningen van de mens om de maatschappij te stabiliseren en de oplossing van haar materiële problemen te bevorderen.

<a name="U195_5_2"></a>*195:5.2 (2075.5)* Waarheid wordt dikwijls verwarrend en zelfs misleidend wanneer zij wordt uiteengereten, gesegregeerd, geïsoleerd, en te veel geanalyseerd. Levende waarheid onderricht de waarheidzoeker alleen juist wanneer zij wordt omhelsd in heelheid en als een levende geestelijke realiteit, niet als een feit van de materiële wetenschap of een inspiratie van bemiddelende kunst.

<a name="U195_5_3"></a>*195:5.3 (2075.6)* Religie is de openbaring aan de mens van zijn goddelijke, eeuwige bestemming. Religie is een zuiver persoonlijke, geestelijke ervaring en moet voorgoed worden onderscheiden van ’s mensen andere hoge vormen van denken, zoals:

<a name="U195_5_4"></a>*195:5.4 (2075.7)* 1. zijn logische instelling ten opzichte van de dingen der materiële werkelijkheid;

<a name="U195_5_5"></a>*195:5.5 (2075.8)* 2. zijn esthetische waardering van schoonheid tegenover lelijkheid;

<a name="U195_5_6"></a>*195:5.6 (2075.9)* 3. zijn ethische erkenning van sociale verplichtingen en zijn plicht als staatsburger;

<a name="U195_5_7"></a>*195:5.7 (2075.10)* 4. zelfs ’s mensen besef van menselijke moraliteit is op zichzelf en uit zichzelf, niet religieus.

<a name="U195_5_8"></a>*195:5.8 (2075.11)* Religie is bedoeld om die waarden in het universum te vinden die geloof, vertrouwen, en zekerheid oproepen: religie culmineert in godsverering. Religie ontdekt voor de ziel die allerhoogste waarden die in tegenstelling staan tot de relatieve waarden die door het verstand worden ontdekt. Dergelijk bovenmenselijk inzicht kan alleen door echte geestelijke ervaring worden verkregen.

<a name="U195_5_9"></a>*195:5.9 (2075.12)* Een duurzaam sociaal stelsel zonder een ethiek die gegrond is op geestelijke werkelijkheden, kan evenmin in stand worden gehouden als het zonnestelsel zonder zwaartekracht.

<a name="U195_5_10"></a>*195:5.10 (2076.1)* Probeert uw nieuwsgierigheid, of alle sluimerende avontuurlijkheid die in uw ziel opwelt, niet in één kort leven in het vlees te bevredigen. Hebt geduld! laat u niet verleiden om u losbandig in goedkoop, laag bij de gronds avontuur te storten. Brengt uw energieën in het gareel en beteugelt uw hartstochten; blijft kalm terwijl ge wacht op de majesteitelijke ontvouwing van een eindeloze loopbaan van steeds meer avontuur en opwindende ontdekkingen.

<a name="U195_5_11"></a>*195:5.11 (2076.2)* In verwarring over de oorsprong van de mens, dient ge zijn eeuwige be- stemming niet uit het oog te verliezen. Vergeet niet dat Jezus zelfs kleine kinderen liefhad, n dat hij de grote waarde van de menselijke persoonlijkheid voor immer duidelijk heeft gemaakt.

<a name="U195_5_12"></a>*195:5.12 (2076.3)* Wanneer ge naar de wereld kijkt, onthoudt dan dat de zwarte plekken van kwaad die ge ziet, zich voordoen tegen een witte achtergrond van uiteindelijk goed. Ge ziet niet alleen witte plekken van goed, die armetierig afsteken tegen een zwarte achtergrond van kwaad.

<a name="U195_5_13"></a>*195:5.13 (2076.4)* Wanneer er zoveel goede waarheid is om bekend te maken en te verkondigen, waarom moeten mensen dan zoveel aandacht geven aan het kwaad in de wereld, alleen maar omdat het een feit lijkt te zijn? De schoonheden van de geestelijke waarden van waarheid zijn aangenamer en verheffender dan het verschijnsel van het kwaad.

<a name="U195_5_14"></a>*195:5.14 (2076.5)* In de religie bepleitte en volgde Jezus de methode der ervaring, net zoals de moderne wetenschap de techniek van het experiment volgt. Wij vinden God door de aanwijzingen van het geestelijke inzicht, maar wij benaderen dit inzicht van de ziel door de liefde voor het schone, het zoeken naar waarheid, trouwe plichtsbetrachting en de verering van goddelijke goedheid. Maar van al deze waarden, is liefde de trouwe gids naar werkelijk inzicht.

### <a name="U195_6_0"></a>6&#8228;&#160;Het materialisme

<a name="U195_6_1"></a>*195:6.1 (2076.6)* Wetenschapsmensen hebben de mensheid onbedoeld in een materialistische paniek gestort; zij hebben een onbezonnen bestorming van de morele bank der eeuwen veroorzaakt, maar deze bank der menselijke ervaring heeft enorme geestelijke middelen: zij kan voldoen aan de eisen die haar gesteld worden. Alleen onnadenkende mensen raken in paniek over de geestelijke activa van het menselijk geslacht. Wanneer de materialistisch-seculiere paniek voorbij is, zal de religie van Jezus niet bankroet blijken te zijn. De geestelijke bank van het koninkrijk des hemels zal geloof, hoop en morele zekerheid uitbetalen aan allen die ‘in Zijn naam’ deze middelen opnemen.

<a name="U195_6_2"></a>*195:6.2 (2076.7)* Wat ook het schijnbare conflict tussen het materialisme en de leringen van Jezus moge zijn, ge kunt er zeker van zijn dat het onderricht van de Meester in de komende eeuwen geheel zal zegevieren. In werkelijkheid kan ware religie in geen enkel geschil met de natuurwetenschap verwikkeld raken: zij houdt zich in geen enkel opzicht bezig met materiële zaken. Religie staat eenvoudig neutraal maar welwillend tegenover de wetenschap, terwijl zij zich in de allerhoogste zin bezighoudt met de *wetenschapsmens. *

<a name="U195_6_3"></a>*195:6.3 (2076.8)* Het najagen van loutere kennis, zonder de begeleidende interpretatie door wijsheid en zonder het geestelijk inzicht van de religieuze ervaring, leidt uiteindelijk tot pessimisme en menselijke wanhoop. Een beetje kennis is waarlijk verontrustend.

<a name="U195_6_4"></a>*195:6.4 (2076.9)* Op het moment dat dit geschreven wordt, is het ergste van het materialistische tijdperk voorbij: de dageraad van een beter begrip is reeds aangebroken. De beste denkers in de wetenschappelijke wereld zijn al niet meer geheel materialistisch in hun opvatting, maar de gewone man helt nog steeds over tot het materialisme door wat hem vroeger is geleerd. Dit tijdperk van fysisch realisme is echter slechts een voorbijgaande episode in het leven van de mens op aarde. De moderne wetenschap heeft echte religie — het onderricht van Jezus zoals vertaald in het leven van zijn gelovigen — onaangetast gelaten. Al wat de wetenschap heeft gedaan, is het vernietigen van de kinderlijke illusies van de verkeerde interpretaties van het leven.

<a name="U195_6_5"></a>*195:6.5 (2077.1)* De natuurwetenschap is een kwantitatieve, religie een kwalitatieve ervaring met betrekking tot het leven van de mens op aarde. De wetenschap houdt zich bezig met verschijnselen; religie met oorsprongen, waarden en doeleinden. Het aanwijzen van *oorzaken* ter verklaring van fysische verschijnselen is een bekentenis van onwetendheid inzake ultieme werkelijkheden en voert de wetenschapmens ten slotte alleen terug naar de eerste grote oorzaak — de Universele Paradijs-Vader.

<a name="U195_6_6"></a>*195:6.6 (2077.2)* De geweldige ommezwaai van een tijdperk van wonderen naar een tijd van machines heeft de mens kennelijk geheel uit het lood geslagen. De schranderheid en handigheid van de onjuiste opvattingen van het mechanisme logenstraffen juist hun eigen machinistische beweringen. De fatalistische behendigheid van het denken van een materialist weerlegt voorgoed zijn beweringen dat het universum een verschijnsel van blinde, doelloze energie zou zijn.

<a name="U195_6_7"></a>*195:6.7 (2077.3)* Het mechanistische naturalisme van sommige zogenaamd goed opgeleide mensen en het onnadenkende secularisme van de gewone man houden zich beide uitsluitend bezig met *dingen;* geen van beide brengt werkelijke waarden, sancties of voldoeningen van geestelijke aard voort, en beide zijn gespeend van geloof, hoop en eeuwige zekerheden. Een van de grote problemen van het moderne leven is dat de mens denkt dat hij het te druk heeft om tijd te vinden voor geestelijke overpeinzing en gebed.

<a name="U195_6_8"></a>*195:6.8 (2077.4)* Het materialisme reduceert de mens tot een zielloze automaat en construeert hem tot een louter wiskundig symbool dat een hulpelooze plaats vindt in de mathematische formule van een onromantisch, mechanistisch universum. Maar waar komt dit hele ontzaglijk grote universum der mathematica vandaan zonder Meester Mathematicus? De wetenschap moge uitweiden over het behoud der materie, maar religie bevestigt het behoud van de zielen der mensen — zij heeft te maken met hun ervaring van geestelijke werkelijkheden en eeuwige waarden.

<a name="U195_6_9"></a>*195:6.9 (2077.5)* De materialistische socioloog van vandaag overziet gemeenschappen, stelt verslagen daarover op en laat de mensen achter zoals hij ze aantrof. Negentienhonderd jaar geleden zagen ongeletterde Galileeërs hoe Jezus zijn leven gaf als een geestelijke bijdrage aan de innerlijke ervaring van de mens, waarna zij erop uittrokken en het hele Romeinse Rijk ondersteboven keerden.

<a name="U195_6_10"></a>*195:6.10 (2077.6)* Religieuze leiders begaan echter een grote vergissing als zij trachten de moderne mens tot geestelijke strijd op te roepen met middeleeuwse trompetstoten. De religie moet zich toerusten met nieuwe, eigentijdse leuzen. Noch de democratie, noch enig ander politiek panacee zal de plaats van geestelijke vooruitgang innemen. Valse religies mogen dan een vermijden van de werkelijkheid zijn, maar in zijn evangelie heeft Jezus de sterfelijke mens vlak voor de toegangspooort gebracht van een eeuwige werkelijkheid van geestelijke voortgang.

<a name="U195_6_11"></a>*195:6.11 (2077.7)* De bewering dat bewustzijn uit de materie ‘is opgekomen,’ verklaart niets. Indien het universum louter een mechanisme zou zijn en bewustzijn niet onafhankelijk zou zijn van de materie, zouden we nooit twee verschillende interpretaties van een zelfde waargenomen verschijnsel kunnen hebben. De begrippen waarheid, schoonheid en goedheid zijn niet inherent aan de physica of de chemie. Een machine kan niet *weten,* en nog veel minder waarheid kennen, naar gerechtigheid hongeren, en goedheid beminnen.

<a name="U195_6_12"></a>*195:6.12 (2077.8)* De natuurwetenschap moge fysisch zijn, maar het waarheid bespeurende denken van de wetenschapsmens is dadelijk bovenmaterieel. De materie kent geen waarheid, en ook kan zij barmhartigheid niet liefhebben, noch zich verheugen in geestelijke werkelijkheden. Morele overtuigingen die zijn gegrond op geestelijke verlichting en geworteld in de menselijke ervaring, zijn even reëel en zeker als op fysische waarnemingen gebaseerde mathematische conclusies, alleen op een ander, hoger niveau.

<a name="U195_6_13"></a>*195:6.13 (2077.9)* Indien mensen louter machines zouden zijn, zouden ze min of meer uniform reageren op een materieel universum. Individualiteit, laat staan persoonlijkheid, zou non-existent zijn.

<a name="U195_6_14"></a>*195:6.14 (2077.10)* Het feit van het absolute mechanisme van het Paradijs in het centrum van het universum van universa, in de tegenwoordigheid van het onbeperkte wilsvermogen van de Tweede Bron en Centrum, verzekert voorgoed dat determinanten niet de enige wetmatigheid van de kosmos zijn. Er is inderdaad materialisme, maar het is niet exclusief; er is mechanisme, maar het is niet onvoorwaardelijk; er is determinisme, maar het bestaat niet alleen.

<a name="U195_6_15"></a>*195:6.15 (2078.1)* Het eindige universum van materie zou uiteindelijk uniform en deterministisch worden zonder de gecombineerde tegenwoordigheid van bewustzijn en geest. De invloed van het kosmische bewustzijn injecteert voortdurend spontaneïteit, zelfs in de materiële werelden.

<a name="U195_6_16"></a>*195:6.16 (2078.2)* De vrijheid of het initiatief in ieder gebied van bestaan is recht evenredig met de graad van geestelijke invloed en van controle van het kosmische bewustzijn, dat wil zeggen, in de ervaring van de mens, de graad van actualiteit van het doen van de ‘wil van de Vader.’ Dus als ge eenmaal op weg gaat om God te zoeken, is dit het sluitende bewijs dat God u reeds heeft gevonden.

<a name="U195_6_17"></a>*195:6.17 (2078.3)* Het oprechte streven naar goedheid, schoonheid en waarheid voert tot God. En iedere wetenschappelijke ontdekking toont aan dat er zowel vrijheid als uniformiteit is in het universum. De ontdekker is vrij geweest om de ontdekking te doen. Het ding dat ontdekt is, is werkelijk en klaarblijkelijk uniform, anders zou het niet als een ding bekend kunnen zijn geworden.

### <a name="U195_7_0"></a>7&#8228;&#160;De kwetsbaarheid van het materialisme

<a name="U195_7_1"></a>*195:7.1 (2078.4)* Het is dwaas van de materialistisch ingestelde mens om zich van de geweldige geestelijke hulpbronnen van de persoonlijke ervaring van ware religie te laten beroven door zulke aanvechtbare theorieën als die over een mechanistisch universum. Feiten zijn nooit in strijd met werkelijk geestelijk geloof; theorieën kunnen dat wel zijn. Het is beter dat de wetenschap zich wijdt aan het vernietigen van bijgeloof dan dat zij tracht het religieuze geloof — het geloof van de mens in geestelijke werkelijkheden en goddelijke waarden — ten val te brengen.

<a name="U195_7_2"></a>*195:7.2 (2078.5)* De wetenschap dient voor de mens materieel te doen wat de religie geestelijk voor hem doet: de horizon van zijn leven verwijden en zijn persoonlijkheid verbreden. Ware wetenschap kan niet blijvend in conflict zijn met ware religie. De ‘wetenschappelijke methode’ is niet meer dan een intellectuele maatstaf waarmee materiële avonturen en fysische prestaties gemeten kunnen worden. Aangezien zij echter materieel en geheel verstandelijk is, is zij volstrekt onbruikbaar voor de evaluatie van geestelijke realiteiten en religieuze ervaringen.

<a name="U195_7_3"></a>*195:7.3 (2078.6)* De inconsequentie van de moderne aanhanger van het mechanisme is de volgende: indien dit een louter materieel universum zou zijn en de mens slechts een machine, dan zou deze mens in het geheel niet in staat zijn zichzelf als zo’n machine te herkennen, en tevens zou zo’n machine-mens zich geheel onbewust zijn van het feit van het bestaan van zulk een materieel universum. De materialistische ontzetting en wanhoop van een mechanistische wetenschap is voorbijgegaan aan het feit van het door een geest bewoonde bewustzijn van de wetenschaps-mens, wiens bovenmateriële inzicht nu juist deze onjuiste, met zichzelf in tegenspraak zijnde *opvattingen* van een materialistisch universum formuleert.

<a name="U195_7_4"></a>*195:7.4 (2078.7)* Paradijs-waarden van eeuwigheid en oneindigheid, van waarheid, schoonheid en goedheid, liggen verscholen in de feiten van de verschijnselen in de universa in tijd en ruimte. Maar het oog des geloofs van een uit de geest geboren sterveling is nodig om deze geestelijke waarden te bespeuren en te onderscheiden.

<a name="U195_7_5"></a>*195:7.5 (2078.8)* De werkelijkheden en waarden van geestelijke vooruitgang zijn niet een ‘psychologische projectie’ — louter een verheerlijkte dagdroom van het materiële bewustzijn. Deze zaken zijn de geestelijke voorspellingen van de inwonende Richter, de geest van God die woont in het bewustzijn van de mens. En laat uw geliefhebber met de bevindingen van de ‘relativiteit’ waarvan ge nog maar een vage glimp hebt opgevangen, uw voorstellingen van de eeuwigheid en oneindigheid van God niet verstoren. En begaat, bij alle aandacht die ge besteedt aan de noodzaak tot *zelf-uitdrukking,* niet de vergissing dat ge vergeet te zorgen voor *Richter-uitdrukking,* de manifestatie van uw werkelijke, betere zelf.

<a name="U195_7_6"></a>*195:7.6 (2079.1)* Indien dit alleen een materieel universum zou zijn, zou de materiële mens nooit op de idee kunnen komen van het mechanistische karakter van dit uitsluitend materiële bestaan. De *mechanistische opvatting* van het universum is op zichzelf juist een niet-materieel bewustzijnsfenomeen, en alle bewustzijn is van niet-materiële oorsprong, hoe verregaand materieel geconditioneerd en mechanistisch gereguleerd het ook lijkt te zijn.

<a name="U195_7_7"></a>*195:7.7 (2079.2)* Het maar gedeeltelijk ontwikkelde mentale mechanisme van de sterfelijke mens is niet overmatig begiftigd met consequentheid en wijsheid. De eigenwaan van de mens is dikwijls sneller dan zijn rede en ontsnapt aan zijn logica.

<a name="U195_7_8"></a>*195:7.8 (2079.3)* Juist het pessimisme van de meest pessimistische materialist is op zich voldoende bewijs dat het universum van de pessimist niet geheel materieel is. Optimisme en pessimisme zijn beide conceptuele reacties in een bewustzijn met besef van zowel *waarden* als *feiten.* Indien het universum echt zou zijn zoals de materialist het ziet, dan zou de mens als menselijke machine verstoken zijn van alle bewuste onderkenning van juist dit *feit.* Zonder het besef van het begrip *waarden* in zijn uit de geest geboren bewustzijn, zou de mens het feit van het materialisme van het universum en de mechanistische verschijnselen die in het universum opereren, in het geheel niet kunnen onderkennen. De ene machine kan zich niet bewust zijn van de aard of waarde van een andere machine.

<a name="U195_7_9"></a>*195:7.9 (2079.4)* Een mechanistische filosofie van het leven en het universum kan niet wetenschappelijk zijn, omdat de natuurwetenschap alleen materiële zaken en feiten onderkent en zich alleen daarmee bezighoudt. Filosofie is onvermijdelijk bovenwetenschappelijk. De mens is een materieel feit van de natuur, maar zijn *leven* is een verschijnsel dat boven de materiële niveaus van de natuur uitgaat, in de zin dat het de regulerende eigenschappen van bewustzijn en de creatieve kwaliteiten van geest vertoont.

<a name="U195_7_10"></a>*195:7.10 (2079.5)* De oprechte inspanning van de mens om een mechanist te worden, vertegenwoordigt het tragische verschijnsel van de vergeefse poging van die mens om intellectuele en morele zelfmoord te plegen. Hij kan dit echter niet.

<a name="U195_7_11"></a>*195:7.11 (2079.6)* Indien het universum alleen materieel zou zijn, en de mens alleen een machine, zou er geen wetenschap zijn om de wetenschapsmens aan te moedigen deze mechanisatie van het universum te poneren. Machines kunnen zichzelf niet meten of klassificeren, noch zichzelf een waarde toekennen. Zulk een wetenschappelijk werkstuk zou alleen kunnen worden uitgevoerd door een entiteit met een status boven die van een machine.

<a name="U195_7_12"></a>*195:7.12 (2079.7)* Indien de realiteit van het universum slechts één enorme machine is, dan moet de mens buiten het universum zijn er los van staan om zo’n *feit* te kunnen onderkennen en zich bewust te worden van het *inzicht* van deze *evaluatie.*

<a name="U195_7_13"></a>*195:7.13 (2079.8)* Indien de mens alleen een machine is, door welke methode komt deze mens er dan toe te *geloven,* of te beweren te *weten,* dat hij alleen een machine is? De ervaring van een van zichzelf bewuste evaluatie van zichzelf is nooit een kenmerk van een machine die niet meer is dan dat. Een van zichzelf bewuste, verklaarde mechanist is het beste antwoord op het mechanisme. Als het materialisme een feit zou zijn, zou er geen mechanist kunnen bestaan die zich van zichzelf bewust is. Het is evenzeer waar dat men eerst een persoon met moreel besef moet zijn, voordat men immorele daden kan verrichten.

<a name="U195_7_14"></a>*195:7.14 (2079.9)* Juist de pretentie van het materialisme sluit een bovenmateriële bewustheid in van het denken dat zich vermeet zulke dogma’s te poneren. Een mechanisme kan wel achteruit gaan, maar nooit vooruitgang boeken. Machines denken niet, scheppen niet, dromen niet, hebben geen aspiraties, idealiseren niet, hongeren niet naar waarheid en dorsten niet naar gerechtigheid. Hun leven wordt niet gemotiveerd door de passie om andere machines te dienen en zich als het doel van hun eeuwige vooruitgang de verheven taak te stellen God te zoeken en te streven om te zijn zoals hij is. Machines zijn nooit verstandelijk, emotioneel, esthetisch, ethisch, moreel of geestelijk.

<a name="U195_7_15"></a>*195:7.15 (2079.10)* De kunst bewijst wel dat de mens niet mechanistisch is, maar niet dat hij geestelijk onsterfelijk is. Kunst is de morontia van de sterveling, het tussenliggende gebied tussen de mens, het materiële wezen, en de mens, het geestelijke wezen. Poëzie is een poging om aan materiële realiteiten te ontkomen en geestelijke waarden te vinden.

<a name="U195_7_16"></a>*195:7.16 (2080.1)* In een hoge civilisatie humaniseert de kunst de wetenschap, terwijl zij op haar beurt wordt vergeestelijkt door ware religie — inzicht in geestelijke, eeuwige waarden. De kunst vormt de menselijke, tijd-ruimtelijke evaluatie der werkelijkheid. Religie *is* het goddelijk omhelzen van kosmische waarden en impliceert eeuwige progressie in geestelijke opklimming en expansie. De kunst in de tijd is alleen dan gevaarlijk wanneer zij blind wordt voor de geest-normen der goddelijke patronen, die de eeuwigheid reflecteert als de realiteitschaduwen in de tijd. Ware kunst is de indrukwekkende manipulatie van de materiële dingen des levens; religie is de adelende transformatie van de materiële levensfeiten, en zij houdt nooit op de kunst geestelijk te evalueren.

<a name="U195_7_17"></a>*195:7.17 (2080.2)* Hoe dwaas is het aan te nemen dat een automaat een filosofie van het automatisme zou kunnen ontwerpen, en hoe belachelijk dat deze automaat zich aanmatigt zich een dergelijke voorstelling te vormen van andere, mede-automaten!

<a name="U195_7_18"></a>*195:7.18 (2080.3)* Iedere wetenschappelijke interpretatie van het materiële universum is waardeloos, tenzij zij gepaste erkenning aan de *wetenschapsmens* schenkt. Geen beoordeling van kunst is echt, tenzij deze ook de *kunstenaar* erkenning geeft. Geen evaluatie van de ethiek is de moeite waard, tenzij zij de *ethicus* erbij betrekt.** Geen erkenning van een filosofie is opbouwend wanneer deze voorbijgaat aan de *filosoof,* en religie kan niet bestaan zonder de werkelijke ervaring van de *religieuze mens,* die in en door deze ervaring God tracht te vinden en hem te leren kennen. Evenzo is het universum van universa zonder betekenis los van de IK BEN, de oneindige God die het gemaakt heeft en het onophoudelijk bestuurt.

<a name="U195_7_19"></a>*195:7.19 (2080.4)* Mechanisten — humanisten — hebben de neiging zich met de materiële stromingen mee te laten drijven. Idealisten en spirituele mensen durven met intelligentie en kracht hun roeiriemen te gebruiken om de ogenschijnlijk zuiver materiële loop van de energiestromen te modificeren.

<a name="U195_7_20"></a>*195:7.20 (2080.5)* De wetenschap leeft bij de mathematica van het verstand; de muziek brengt het tempo van de emoties tot uitdrukking. Religie is het geestelijke ritme van de ziel in tijd-ruimtelijke harmonie met de hogere, eeuwige maatbeweging van de melodie der Oneindigheid. De religieuze ervaring is iets wat in het leven van de mens waarlijk boven het mathematische niveau uitgaat.

<a name="U195_7_21"></a>*195:7.21 (2080.6)* In de taal vertegenwoordigt het alfabet het materiële mechanisme, terwijl de woorden, die de uitdrukking zijn van de zin en betekenis van duizenden gedachten, grootse ideeën, en nobele idealen — van liefde en haat, van lafheid en moed — de verrichtingen weergeven van het bewustzijn binnen de sfeer die wordt gedefinieerd door zowel materiële als geestelijke wetmatigheid, gestuurd door de bewering van de wil van persoonlijkheid en beperkt door de inherente kwaliteit van diens situatie.

<a name="U195_7_22"></a>*195:7.22 (2080.7)* Het universum is niet zoals de wetten, mechanismen, en uniformiteiten die de wetenschaps-mens ontdekt, en die hij als wetenschap gaat beschouwen, maar veeleer zoals de weetgierige, denkende, kiezende, creatieve, combinerende en onderscheid makende *wetenschapsmens,* die aldus de universum-verschijnselen waarneemt en de mathematische feiten klassificeert, die inherent zijn aan de mechanistische fasen van de materiële zijde der schepping. Het universum is ook niet zoals de kunst van de kunstenaar, maar veeleer zoals de strevende, dromende, aspirerende en vorderende *kunstenaar,* die tracht boven de wereld van de materiële dingen uit te stijgen in een poging om een geestelijk doel te bereiken.

<a name="U195_7_23"></a>*195:7.23 (2080.8)* De wetenschapsmens, niet de wetenschap, neemt de realiteit waar van een evoluerend en voortschrijdend universum van energie en materie. De kunstenaar, niet de kunst, toont het bestaan aan van de voorbijgaande morontia-wereld tussen het materiële bestaan en geestelijke vrijheid. De religieuze mens, niet de religie, bewijst het bestaan van de geest-realiteiten en goddelijke waarden waarmee men in aanraking zal komen in de voortgang der eeuwigheid.

### <a name="U195_8_0"></a>8&#8228;&#160;Het geseculariseerde totalitarisme

<a name="U195_8_1"></a>*195:8.1 (2081.1)* Maar zelfs nadat het materialisme en het mechanisme min of meer zijn overwonnen, zal de verwoestende invloed van het secularisme van de twintigste eeuw de geestelijke ervaring van miljoenen nietsvermoedende zielen nog steeds zwaar schaden.

<a name="U195_8_2"></a>*195:8.2 (2081.2)* Het moderne secularisme is bevorderd door twee invloeden van wereldwijde omvang. De vader van het secularisme was de bekrompen, godloze instelling van de zogenaamde wetenschap der negentiende en twintigste eeuw — de atheïstische wetenschap. De moeder van het secularisme van de moderne tijd was de totalitaire middeleeuwse Christelijke kerk. Het secularisme werd geboren als een opkomend protest tegen de bijna volledige overheersing van de Westerse beschaving door de geïnstitutionaliseerde Christelijke kerk.

<a name="U195_8_3"></a>*195:8.3 (2081.3)* Ten tijde van deze openbaring is het overheersende intellectuele en filosofische klimaat van zowel het Europese als het Amerikaanse leven uitgesproken verwereldlijkt — humanistisch. Driehonderd jaar lang is het Westerse denken in toenemende mate geseculariseerd. Religie is steeds meer een nominale invloed, een grotendeels ritualistische praktijk geworden. De meerderheid van belijdende Christenen in de Westerse civilisatie, zijn zonder het te weten in feite secularisten.

<a name="U195_8_4"></a>*195:8.4 (2081.4)* Er was een grote kracht, een machtige invloed, nodig om de denkende, levende Westerse volkeren te bevrijden uit de wurggreep van een totalitaire kerkelijke overheersing. Het secularisme heeft inderdaad de banden van de controle door de kerk verbroken, en nu dreigt het op zijn beurt een nieuw, godloos type heerschappij te vestigen in het hart en denken van de moderne mens. De tyrannieke, dictatoriale politieke staat is de rechtstreekse nakomeling van het wetenschappelijke materialisme en het filosofische secularisme. Het secularisme heeft de mens nog nauwelijks bevrijd uit de overheersing van de geïnstitutionaliseerde kerk, of het verkoopt hem als slaaf aan de totalitaire staat. Het secularisme bevrijdt de mens slechts uit de kerkelijke slavernij om hem verraderlijk onder de tirannie van politieke en economische slavernij te brengen.

<a name="U195_8_5"></a>*195:8.5 (2081.5)* Het materialisme loochent God, het secularisme negeert hem eenvoudig; dit was althans de instelling vroeger. In de laatste tijd heeft het secularisme echter een militanter houding aangenomen, en matigt het zich aan om de plaats in te nemen van de religie, wier totalitaire slavernij het eerst heeft weerstaan. Het twintigste eeuwse secularisme beweert over het algemeen dat de mens God niet nodig heeft. Maar weest op uw hoede! Deze godloze manier van denken over de menselijke samenleving zal alleen tot onrust, vijandigheid, ongeluk, oorlog en wereldwijde rampspoed leiden.

<a name="U195_8_6"></a>*195:8.6 (2081.6)* Het secularisme kan de mensheid nooit vrede brengen. Niets kan de plaats van God innemen in de menselijke samenleving. Maar let goed op! De heilzame verworvenheden van de wereldlijke opstand tegen het kerkelijke totalitarisme moeten niet licht worden opgegeven. De Westerse civilisatie geniet thans vele vrijheden en genoegens die het resultaat zijn van de opstand der secularisatie. De grote fout van de secularisatie was deze: toen haar aanhangers in opstand kwamen tegen de bijna totale beheersing van het leven door het godsdienstig gezag, en toen zij de bevrijding uit deze kerkelijke tirannie had bevochten, gingen zij door en ontketenden een opstand tegen God zelf, soms stilzwijgend en soms openlijk.

<a name="U195_8_7"></a>*195:8.7 (2081.7)* Aan de revolutie der secularisatie hebt ge de verbazingwekkende creativiteit van het Amerikaanse industrialisme te danken en de weergaloze materiële vooruitgang van de Westerse civilisatie. Omdat de secularistische opstand echter te ver ging en God en de *echte* religie uit het oog verloor, werd zij ook gevolgd door de onvoorziene oogst van wereldoorlogen en internationale instabiliteit.

<a name="U195_8_8"></a>*195:8.8 (2081.8)* Het is niet nodig het geloof in God op te offeren teneinde de zegeningen van de moderne secularistische opstand te kunnen genieten: verdraagzaamheid, maatschappelijk dienstbetoon, een democratische regeringsvorm en burgerlijke vrijheden. De secularisten hadden echte religie niet behoeven te bestrijden om de wetenschap te bevorderen en het onderwijs verder te brengen.

<a name="U195_8_9"></a>*195:8.9 (2082.1)* De secularisatie is echter niet de enige ouder van alle verrijking van het leven die recentelijk is verworven. Achter de winst van de twintigste eeuw staan niet alleen de wetenschap en de secularisering, maar ook de niet-onderkende en niet-erkende geestelijke doorwerking van het leven en de leer van Jezus van Nazaret.

<a name="U195_8_10"></a>*195:8.10 (2082.2)* Zonder God, zonder religie, kan het wetenschappelijk secularisme nooit zijn krachten coördineren, zijn divergerende en rivaliserende belangen, volken en nationalismen met elkaar in overeenstemming brengen. Deze geseculariseerde menselijke samenleving valt langzaam uiteen, in weerwil van haar ongeëvenaarde materialistische prestaties. De belangrijkste samenbindende kracht die het uiteenvallen door tegengestelde krachten tegengaat, is nationalisme. En het nationalisme is de belangrijkste hinderpaal voor de wereldvrede.

<a name="U195_8_11"></a>*195:8.11 (2082.3)* De inherente zwakheid van de secularisatie is dat zij ethiek en religie inruilt voor politiek en macht. Ge kunt de broederschap der mensen eenvoudig niet tot stand brengen, zolang ge aan het vaderschap van God voorbijgaat of het ontkent.

<a name="U195_8_12"></a>*195:8.12 (2082.4)* Het seculiere sociale en politieke optimisme is een illusie. Zonder God, zal onafhankelijkheid noch vrijheid, bezit noch rijkdom, tot vrede leiden.

<a name="U195_8_13"></a>*195:8.13 (2082.5)* De volledige secularisering van de wetenschap, het onderwijs, de industrie en de samenleving, kan alleen maar tot rampspoed leiden. Gedurende het eerste derde deel van de twintigste eeuw hebben de bewoners van Urantia meer mensen gedood dan gedurende de gehele Christelijke dispensatie die eraan is voorafgegaan. En dit is nog maar het begin van de gruwelijke oogst van het materialisme en de secularisatie: er zal een nog vreselijker verwoesting volgen.

### <a name="U195_9_0"></a>9&#8228;&#160;De opgave van het Christendom

<a name="U195_9_1"></a>*195:9.1 (2082.6)* Ziet de waarde niet over het hoofd van uw geestelijke erfenis, de rivier van waarheid die door de eeuwen heen is blijven stromen, zelfs tot in de dorre tijden van een materialistisch, secularistisch tijdperk. Zorgt ervoor dat ge bij al uw lofwaardige inspanningen om u vrij te maken van de bijgelovige geloofsopvattingen uit vroegere eeuwen, de eeuwige waarheid vasthoudt. Hebt echter geduld! Wanneer de huidige opstand tegen het bijgeloof voorbij is, zullen de waarheden van het evangelie van Jezus glorieus een nieuwe, betere weg blijven verlichten.

<a name="U195_9_2"></a>*195:9.2 (2082.7)* Maar het gepaganiseerde, gesocialiseerde Christendom heeft behoefte aan een nieuw contact met het onbezoedelde onderrricht van Jezus: het leidt een kwijnend bestaan doordat het een nieuwe visie op het leven van de Meester op aarde ontbeert. Een nieuwe, vollediger openbaring van de religie van Jezus is bedoeld om een rijk van materialistisch secularisme te veroveren en de wereldheerschappij van het mechanistische naturalisme omver te werpen. Urantia staat nu bevend op de drempel van een van haar meest verbazingwekkende, boeiende tijdvakken van sociale herordening, zedelijke herleving en geestelijke verlichting.

<a name="U195_9_3"></a>*195:9.3 (2082.8)* Ook al werd het onderricht van Jezus in hoge mate gemodificeerd, toch heeft het de mysteriën ten tijde van zijn geboorte en de onwetendheid en het bijgeloof van de duistere middeleeuwen overleefd, en gaat het nu zelfs langzaam triomferen over het materialisme, het mechanisme, en de secularisatie van de twintigste eeuw. En zulke tijden van grote beproeving en dreigende nederlaag zijn altijd tijden van grote openbaring.

<a name="U195_9_4"></a>*195:9.4 (2082.9)* De religie heeft wel nieuwe leiders nodig, geestelijke mannen en vrouwen die zich uitsluitend op Jezus en zijn onvergelijkelijk onderricht durven te verlaten. Indien het Christendom zijn geestelijke zending blijft verwaarlozen, terwijl het in de weer blijft met sociale en materiële problemen, zal de geestelijke renaissance moeten wachten op de komst van deze nieuwe leraren van de religie van Jezus, die zich uitsluitend zullen wijden aan de geestelijke vernieuwing der mensen. En dan zullen deze uit de geest geboren zielen spoedig het leiderschap en de inspiratie verschaffen die nodig zijn voor de sociale, morele, economische en politieke reorganisatie van de wereld.

<a name="U195_9_5"></a>*195:9.5 (2083.1)* De moderne tijd zal weigeren een religie te aanvaarden die niet klopt met de feiten en niet in harmonie is met haar hoogste opvattingen van waarheid, schoonheid en goedheid. Het uur is aangebroken voor een herontdekking van de ware, oorspronkelijke grondslag van het huidige vervormde, gecompromitteerde Christendom — het werkelijke leven en onderricht van Jezus.

<a name="U195_9_6"></a>*195:9.6 (2083.2)* De primitieve mens leefde in bijgelovige slavernij aan religieuze angst. De moderne geciviliseerde mens wordt doodsbang bij de gedachte dat hij beheerst zou kunnen worden door sterke religieuze overtuigingen. De denkende mens is altijd bang geweest in *de greep* te raken van een religie. Wanneer een sterke, ontroerende religie hem dreigt te gaan beheersen, probeert hij deze onveranderlijk te rationaliseren en tot een traditie en een instituut te maken, in de hoop haar zo onder controle te krijgen. Door deze procedure wordt zelfs geopenbaarde religie een door mensen gemaakte en door mensen beheerste godsdienst. Moderne, intelligente mannen en vrouwen mijden de religie van Jezus vanwege hun angst voor wat deze *aan* hen — en en *met* hen — zal doen. En er is alle reden voor zulke vrees. De religie van Jezus beheerst en transformeert inderdaad haar gelovigen, want zij verlangt dat de mensen hun leven wijden aan het streven naar kennis van de wil van de Vader in de hemel en zij vereist dat de energieën van het leven onbaatzuchtig in dienst worden gesteld van de broederschap der mensen.

<a name="U195_9_7"></a>*195:9.7 (2083.3)* Zelfzuchtige mannen en vrouwen willen zo’n prijs eenvoudig niet betalen, zelfs niet voor de grootste geestelijke schat die de sterfelijke mens ooit is aangeboden. Pas wanneer de mens voldoende gedesillusioneerd is door de smartelijke teleurstellingen die met het dwaze, bedrieglijke najagen van zelfzuchtige doeleinden gepaard gaan, en wanneer hij heeft ontdekt hoe onvruchtbaar de geformaliseerde religie is, zal hij genegen zijn zich oprecht te wenden tot het evangelie van het koninkrijk, de religie van Jezus van Nazaret.

<a name="U195_9_8"></a>*195:9.8 (2083.4)* De wereld heeft meer religie uit de eerste hand nodig. Zelfs het Christendom — de beste religie van de twintigste eeuw — is niet alleen een religie *over* Jezus, maar is ook grotendeels een religie die de mensen uit de tweede hand ervaren. Zij nemen hun religie geheel aan zoals deze is overgeleverd door hun aanvaarde religieuze leraren. Welk een ontwaken zou de wereld meemaken, indien zij Jezus zou kunnen zien zoals hij werkelijk op aarde leefde en uit de eerste hand zijn levenschenkende onderricht zou kunnen leren kennen! Beschrijvingen van mooie dingen kunnen niet zo diep ontroeren als het zien ervan, en evenmin kunnen de woorden van een geloofsbelijdenis de ziel van de mens zo inspireren als de ervaring van het kennen van de tegenwoordigheid Gods. Maar het verwachtingsvolle geloof zal steeds de deur van hoop van de ziel van de mens openhouden, zodat daar de eeuwige, geestelijke realiteiten van de goddelijke waarden der werelden hierboven kunnen binnentreden.

<a name="U195_9_9"></a>*195:9.9 (2083.5)* Het Christendom heeft gedurfd zijn idealen te verlagen ten overstaan van de uitdaging van de menselijke hebzucht, oorlogswaanzin en het verlangen naar macht; de religie van Jezus staat echter overeind als de onbesmeurde, transcendente geestelijke oproep die het beste in de mens vraagt zich boven al deze erfenissen van de dierlijke evolutie te verheffen, en door genade, de morele hoogten van de ware menselijke bestemming te bereiken.

<a name="U195_9_10"></a>*195:9.10 (2083.6)* Het Christendom dreigt langzaam te sterven door formalisme, overorganisatie, intellectualisme en andere niet-geestelijke tendensen. De moderne Christelijke kerk is niet de broederschap van dynamische gelovigen aan wie Jezus heeft opgedragen om voortdurend de geestelijke transformatie van de opeenvolgende generaties der mensen te bewerkstelligen.

<a name="U195_9_11"></a>*195:9.11 (2083.7)* Het zogenoemde Christendom is zowel een maatschappelijke, culturele beweging geworden als een religieus geloof en een religieuze praktijk. De rivier van het moderne Christendom betrekt haar water uit menig heidens moeras uit de oudheid en menig drasland van barbaren; vele oude culturele stroomgebieden wateren af in de culturele stroom van deze tijd, naast de hoogvlakten van Galilea waarvan men veronderstelt dat zij haar brongebied vormen.

### <a name="U195_10_0"></a>10&#8228;&#160;De toekomst

<a name="U195_10_1"></a>*195:10.1 (2084.1)* Het Christendom heeft deze wereld werkelijk een grote dienst bewezen, maar wat nu het meest nodig is, is Jezus. De wereld heeft er behoefte aan Jezus opnieuw op aarde te zien leven in de ervaring van uit de geest geboren stervelingen die de Meester doeltreffend aan alle mensen openbaren. Het is nutteloos om over een wederopleving van het eerste Christendom te praten: ge moet voorwaarts gaan vanwaar ge u bevindt. De moderne cultuur moet geestelijk worden gedoopt met een nieuwe openbaring van Jezus’ leven en verlicht worden door een nieuw verstaan van zijn evangelie van eeuwige redding. En wanneer Jezus op deze wijze zal worden verhoogd, zal hij alle mensen tot zich trekken. De discipelen van Jezus moeten meer dan overwinnaars zijn, ja, overvloeiende bronnen van inspiratie en verdiept leven voor alle mensen. Religie is slechts een verheven humanisme totdat zij goddelijk wordt door de ontdekking van de realiteit van de tegenwoordigheid van God in de persoonlijke ervaring.

<a name="U195_10_2"></a>*195:10.2 (2084.2)* De schoonheid en verhevenheid, de menselijkheid en goddelijkheid, de eenvoud en het unieke van het leven van Jezus op aarde, vormen zo’n treffend, aantrekkelijk beeld van mensenredding en Godsopenbaring, dat het de theologen en filosofen van alle tijden er daadwerkelijk van moet weerhouden geloofsbelijdenissen te durven opstellen of theologische stelsels van geestelijke slavernij te durven scheppen uit zulk een trancendente schenking van God in de vorm van een mens. In Jezus heeft het universum een sterveling voortgebracht in wie de geest der liefde triomfeerde over de materiële belemmeringen van de tijd, en het feit van zijn fysische oorsprong te boven kwam.

<a name="U195_10_3"></a>*195:10.3 (2084.3)* Houdt immer dit voor ogen: God en de mensen hebben elkaar nodig. Zij zijn wederzijds noodzakelijk voor het volledig en finaal verwerven van eeuwige persoonlijkheidservaring in de goddelijke bestemming van universum-finaliteit.

<a name="U195_10_4"></a>*195:10.4 (2084.4)* ‘Het koninkrijk Gods is binnen ulieden’ was waarschijnlijk de belangrijkste uitspraak die Jezus ooit gedaan heeft, naast de verklaring dat zijn Vader een levende, liefdevolle geest is.

<a name="U195_10_5"></a>*195:10.5 (2084.5)* Bij het winnen van zielen voor de Meester zal niet de eerste mijl van dwang, verplichting of conventie, de mens en zijn wereld transformeren, maar veeleer de *tweede* mijl van vrijwillige dienstbaarheid en vrijheidlievende toewijding, die betekent dat de hand naar de broeder wordt uitgestoken zoals Jezus dit deed, om deze broeder in liefde vast te grijpen en hem onder geestelijke leiding voorwaarts te stuwen naar het hogere, goddelijke doel van het sterfelijke bestaan. Het Christendom is zelfs nu bereid om de *eerste* mijl te gaan, maar de mensheid verkwijnt en strompelt voort in morele duisternis, omdat er zo weinigen zijn die de tweede mijl echt gaan — zo weinig belijdende volgelingen van Jezus, die werkelijk leven en liefhebben zoals hij zijn discipelen leerde te leven en lief te hebben en te dienen.

<a name="U195_10_6"></a>*195:10.6 (2084.6)* De oproep tot de avontuurlijke onderneming om een nieuwe, getransformeerde, menselijke samenleving op te bouwen door middel van de geestelijke wedergeboorte van Jezus’ broederschap van het koninkrijk, moet allen die in hem geloven met enthousiasme vervullen, zozeer als niet meer is voorgekomen sinds de dagen toen zij rondgingen op aarde als zijn metgezellen in het vlees.

<a name="U195_10_7"></a>*195:10.7 (2084.7)* Geen enkel sociaal systeem of politiek regime dat de realiteit van God ontkent, kan op een constructieve, duurzame wijze bijdragen aan de vooruitgang van de menselijke civilisatie. Maar het Christendom zoals het thans is onderverdeeld en geseculariseerd, vormt op zich het grootste struikelblok voor haar verdere vooruitgang; dit geldt speciaal met betrekking tot het Oosten.

<a name="U195_10_8"></a>*195:10.8 (2084.8)* Kerkelijk gezag is ten enenmale onverenigbaar met dat levende geloof, de groeiende geest en de ervaring uit de eerste hand van de geloofskameraden van Jezus in de broederschap der mensen in de geestelijke vereniging van het koninkrijk des hemels. Het loffelijke verlangen om de tradities over prestaties in het verleden te bewaren, leidt dikwijls tot het verdedigen van verouderde vormen van godsverering. Het goedbedoelde verlangen om oude denksystemen te onderhouden, is een afdoend beletsel voor het bevorderen van nieuwe, adequate middelen en methoden om de geestelijke verlangens van het zich uitbreidende en vorderende denken van de moderne mens te bevredigen. Zo staan ook de Christelijken kerken van de twintigste eeuw als grote, maar geheel onbewuste, obstakels de onmiddellijke opmars van het echte evangelie — het onderricht van Jezus van Nazaret — in de weg.

<a name="U195_10_9"></a>*195:10.9 (2085.1)* Velen die het ernstig menen en graag hun trouw zouden willen betonen aan de Christus van het evangelie, vinden het heel moeilijk om enthousiast hun steun te geven aan een kerk die zo weinig van de geest van zijn leven en onderricht aan de dag legt, en waarvan hun ten onrechte is geleerd dat hij haar heeft gesticht. Jezus heeft de zogenoemde Christelijke kerk niet gesticht, maar op alle manieren die bij zijn natuur passen, heeft hij haar *onderhouden* als de beste huidige exponent van zijn levenswerk op aarde.

<a name="U195_10_10"></a>*195:10.10 (2085.2)* Indien de Christelijke kerk het slechts zou aandurven het programma van de Meester te omhelzen, zouden duizenden ogenschijnlijk onverschillige jonge mensen naar voren stormen om zich aan te sluiten bij zo’n geestelijke onderneming, en zij zouden niet aarzelen dit grootse avontuur tot het einde toe door te zetten.

<a name="U195_10_11"></a>*195:10.11 (2085.3)* Het Christendom ziet zich in ernstige mate geconfronteerd met het noodlot dat tot uitdrukking wordt gebracht in een van haar eigen slagzinnen: `Een huis dat tegen zichzelf is verdeeld kan niet standhouden.’ De niet-Christelijke wereld zal moeilijk kunnen capituleren voor een in sekten verdeelde Christenheid. In de levende Jezus ligt de enige hoop op een mogelijke eenwording van het Christendom. De ware kerk — de broederschap van Jezus — is onzichtbaar, geestelijk, en wordt gekenmerkt door *eenheid,* niet noodzakelijkerwijs door *eenvormigheid.* Eenvormigheid is het kenteken van de fysische wereld van mechanistische aard. Geestelijke eenheid is de vrucht van de geloofseenheid met de levende Jezus. De zichtbare kerk moet weigeren de vooruitgang van de onzichtbare, geestelijke broederschap van het koninkrijk Gods nog langer in de weg te staan. En deze broederschap is bestemd om een *levend organisme* te worden, in tegenstelling tot een geïnstitutionaliseerde sociale organisatie. Zij kan heel goed gebruik maken van zulke sociale organisaties, maar moet zich er niet door laten verdringen.

<a name="U195_10_12"></a>*195:10.12 (2085.4)* Maar zelfs het Christendom van de twintigste eeuw moet niet worden veracht. Het is het voortbrengsel van het gezamenlijke morele genie van de Godkennende mensen van vele volkeren in vele eeuwen en is waarlijk een van de grootste krachten ten goede geweest op aarde: daarom moet niemand licht over het Christendom denken, ondanks de gebreken die het eigen zijn of die het heeft opgedaan. Het Christendom weet nog steeds het bewustzijn van nadenkende mensen te bewegen door krachtige morele emoties.

<a name="U195_10_13"></a>*195:10.13 (2085.5)* Er bestaat echter geen excuus voor de kerk wanneer zij zich inlaat met handel en politiek; zulke onheilige allianties zijn een schandelijk verraad van de Meester. En zij die de waarheid echt liefhebben, zullen niet licht vergeten dat deze machtige geïnstitutionaliseerde kerk dikwijls de euvele moed heeft gehad om pasgeboren geloof te verstikken en de brengers van waarheid die toevallig niet in orthodox gewaad gehuld waren, te vervolgen.

<a name="U195_10_14"></a>*195:10.14 (2085.6)* Het is maar al te waar dat zo’n kerk niet zou zijn blijven bestaan, als er geen mensen geweest waren die aan zo’n vorm van godsverering de voorkeur gaven. Vele geestelijk luie zielen begeren een oude, autoritaire godsdienst met ritueel en heilige tradities. De evolutie van de mens en zijn geestelijke vooruitgang zijn nauwelijks voldoende om alle mensen in staat te stellen het religieuze gezag af te schaffen. En de onzichtbare broederschap van het koninkrijk kan deze familiegroepen van verschillende sociale klassen en soorten temperament heel goed insluiten, indien zij maar bereid zijn waarlijk door de geest geleide zonen van God te worden. In deze broederschap van Jezus is echter geen plaats voor sectarische rivaliteit, groepsverbittering, of claims van morele superioriteit en geestelijke onfeilbaarheid.

<a name="U195_10_15"></a>*195:10.15 (2086.1)* Deze veelsoortige Christelijke groeperingen mogen dan wel dienen om onderdak te bieden aan talrijke verschillende typen mensen die onder de uiteenlopende volkeren in de Westerse civilisatie voor gelovigen willen doorgaan, maar deze verdeeldheid van de Christenheid vormt een ernstige zwakheid wanneer zij tracht het evangelie van Jezus aan de Oosterse volken te brengen. Deze volkeren begrijpen nog niet dat er een *religie van Jezus* is, die onderscheiden en enigszins los is van het Christendom dat steeds meer een *religie over Jezus* is geworden.

<a name="U195_10_16"></a>*195:10.16 (2086.2)* De grote hoop voor Urantia ligt in de mogelijkheid van een nieuwe openbaring van Jezus, met een nieuwe, meer omvattende presentatie van zijn reddende boodschap, die de talrijke families van zijn huidige belijdende volgelingen geestelijk zou verenigen in liefdevolle dienstbaarheid.

<a name="U195_10_17"></a>*195:10.17 (2086.3)* Zelfs het wereldlijke onderwijs zou kunnen bijdragen aan deze grote geestelijke renaissance, indien het meer aandacht zou schenken aan het werk om jonge mensen te leren hoe zij plannen kunnen maken voor hun leven en voor de ontwikkeling van hun karakter. Alle onderwijs en opvoeding moet ten dienste staan van de zorg voor, en bevordering van, het allerhoogste doel van het leven, de ontwikkeling van een majesteitelijke, evenwichtige persoonlijkheid. Er bestaat een grote behoefte aan het onderricht van morele discipline, in plaats van het vele bevredigen van de eigen verlangens. Op zulk een grondslag kan religie de bijdrage van haar geestelijke aansporing leveren aan de verruiming en verrijking van het sterfelijke leven, en zelfs aan de zekerheid en verhoging van het eeuwige leven.

<a name="U195_10_18"></a>*195:10.18 (2086.4)* Het Christendom is een geïmpro-viseerde godsdienst en daarom moet het in lage versnellingen te werk gaan. Geestelijke prestaties in hoge versnellingen moeten wachten tot de nieuwe openbaring en de meer algemene aanvaarding van de werkelijke religie van Jezus. Maar het Christendom is een machtige godsdienst, in aanmerking genomen dat door de alledaagse leerlingen van een gekruisigde timmerman het onderricht op gang werd gebracht dat de Romeinse wereld binnen driehonderd jaar veroverde, en dat vervolgens triomfeerde over de barbaren die Rome ten val brachten. Dit zelfde Christendom veroverde — absorbeerde en verhief — de gehele stroming van de Hebreeuwse theologie en de Griekse filosofie. En toen deze Christelijke religie in een meer dan duizend jaar lange slaaptoestand raakte door een overdosis aan mysteriën en paganisme, bracht het zichzelf vervolgens opnieuw tot leven en veroverde het praktisch de hele Westelijke wereld opnieuw. Het Christendom bevat genoeg van het onderricht van Jezus om het onsterfelijk te doen zijn.

<a name="U195_10_19"></a>*195:10.19 (2086.5)* Indien het Christendom maar meer van Jezus’ onderricht kon vatten, zou het zeer veel meer kunnen doen om de moderne mens te helpen zijn nieuwe, steeds complexere problemen op te lossen.

<a name="U195_10_20"></a>*195:10.20 (2086.6)* Het Christendom lijdt groot nadeel omdat het in het denken van de gehele wereld is geïdentificeerd met een onderdeel van het sociale stelsel, het industriële leven, en de morele normen van de Westerse civilisatie; aldus lijkt het dan ook alsof het Christendom ongewild een maatschappij heeft gesteund die wankelt onder de schuld dat zij wetenschap zonder idealisme tolereert, politiek zonder principes, rijkdom zonder werk, genietingen zonder zelfbeheersing, kennis zonder karakter, macht zonder geweten, en industrie zonder ethiek.

<a name="U195_10_21"></a>*195:10.21 (2086.7)* Voor het moderne Christendom valt te hopen dat het zal ophouden de sociale stelsels en het industriële beleid van de Westerse civilisatie te ondersteunen, terwijl het zich nederig buigt voor het kruis dat het zo moedig verheerlijkt, om daar opnieuw van Jezus van Nazaret de grootste waarheden te leren die de sterfelijke mens ooit te horen kan krijgen — het levende evangelie van het vaderschap van God en de broederschap der mensen.
