﻿<h1 align="center">Het Urantia Boek</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="12-Verhandeling195.md" title="Na Pinksteren">Verhandeling 195</a> | <a href="01-Delen.md" title="Delen van het Boek">Delen</a> | <a href="03-Inhoudsopgave.md" title="Inhoudsopgave">Inhoudsopgave</a> | &#160;&#62;&#62;</p><hr />

## Verhandeling 196

## <a name="U196_0_0"></a>Het geloof van Jezus

<a name="U196_0_1"></a>*196:0.1 (2087.1)* JEZUS had een subliem en innig geloof in God. Hij ondervond de gewone voor- en tegenspoed van het sterfelijke bestaan, maar hij twijfelde nooit in religieuze zin aan de zekerheid van Gods hoede en leiding. Zijn geloof was het resultaat van het inzicht dat was ontstaan door de activiteit van de goddelijke tegenwoordigheid, zijn inwonende Richter. Zijn geloof was noch traditioneel, noch louter verstandelijk: het was geheel persoonlijk en zuiver geestelijk.

<a name="U196_0_2"></a>*196:0.2 (2087.2)* De mens Jezus zag God als heilig, rechtvaardig en groot, en ook als waar, schoon en goed. Al deze attributen van goddelijkheid bracht hij in zijn bewustzijn samen als de ‘wil van de Vader in de hemel.’ De God van Jezus was op hetzelfde moment ‘de Heilige Israels’ en ‘de levende, liefhebbende Vader in de hemel.’ De voorstelling van God als een Vader stamde niet van Jezus zelf, maar hij verheerlijkte en verhief deze idee tot een sublieme ervaring doordat hij een nieuwe openbaring van God tot stand bracht en doordat hij verkondigde dat ieder sterfelijk schepsel een kind is van deze Vader van liefde, een zoon is van God.

<a name="U196_0_3"></a>*196:0.3 (2087.3)* Jezus klampte zich niet vast aan zijn geloof in God, zoals een worstelende ziel die in oorlog is met het universum en in een gevecht op leven en dood is gewikkeld met een vijandige, zondige wereld; hij zocht niet zijn toevlucht tot geloof als louter vertroosting in moeilijke omstandigheden of als steun wanneer de wanhoop dreigde; geloof was voor hem niet slechts een illusoire compensatie voor de onaangename realiteiten en het leed in het leven. Juist tegenover alle natuurlijke moeilijkheden en de wereldlijke tegenstrijdigheden van het sterfelijke bestaan, ervoer hij de kalmte van een allerhoogst, onaanvechtbaar vertrouwen in God en voelde hij de geweldige ontroering dat hij, door geloof, in de onmiddellijke tegenwoordigheid van de hemelse Vader leefde. En dit zegevierend geloof was een levende ervaring die hij daadwerkelijk geestelijk had verworven. De grote bijdrage van Jezus aan de waarden van de menselijke ervaring, was niet dat hij zoveel nieuwe ideeën over de Vader in de hemel heeft geopenbaard, maar veeleer dat hij zo schitterend en menselijk een nieuw en hoger soort *levend geloof in God* aanschouwelijk heeft gemaakt. Op geen van de werelden van dit universum is God in het leven van één sterveling ooit zulk een *levende realiteit* geworden, als in de menselijke ervaring van Jezus van Nazaret.

<a name="U196_0_4"></a>*196:0.4 (2087.4)* In het leven van de Meester op Urantia ontdekt deze wereld, en alle andere werelden van de plaatselijke schepping, een nieuwe, hogere soort religie, religie gebaseerd op persoonlijke geestelijke betrekkingen met de Universele Vader, en geheel bekrachtigd door het allerhoogste gezag van echte persoonlijke ervaring. Dit levende geloof van Jezus was meer dan een soort reflectie en het was geen mystieke meditatie.

<a name="U196_0_5"></a>*196:0.5 (2087.5)* De theologie moge dan het geloof vastleggen, formuleren, definiëren en dogmatiseren, maar in het menselijk leven van Jezus was geloof persoonlijk, levend, oorspronkelijk, spontaan en zuiver geestelijk. Dit geloof was geen eerbied voor traditie, noch een louter intellectuele overtuiging waaraan hij als een heilig credo vasthield, maar veeleer een sublieme ervaring en een diepe overtuiging die *hem veilig vasthield.* Zijn geloof was zo werkelijk en alomvattend, dat het alle geestelijke twijfel definitief wegvaagde en ieder tegenstrijdig verlangen afdoend wegnam. Niets kon hem losrukken van de geestelijke ankergrond van dit vurige, verheven en onversaagde geloof. Zelfs oog in oog met een ogenschijnlijke nederlaag, of worstelend met teleurstelling en dreigende wanhoop, stond hij kalm in de goddelijke tegenwoordigheid, vrij van vrees en zich volkomen bewust van zijn geestelijke onoverwinnelijkheid. Jezus genoot de krachtgevende zekerheid van het bezit van een onwrikbaar geloof, en in iedere moeilijke situatie in zijn leven legde hij steevast een onvoorwaarlijke loyaliteit aan de dag aan de wil van de Vader. En dit prachtige geloof bleef onverschrokken, zelfs onder de wrede, verpletterende dreiging van een smadelijke dood.

<a name="U196_0_6"></a>*196:0.6 (2088.1)* Bij een religieus genie leidt een sterk geestelijk geloof zeer dikwijls rechtstreeks tot rampzalig fanatisme, tot een vergroting van het religieuze ego, maar dit was niet het geval bij Jezus. Hij werd in zijn praktische leven niet ongunstig beïnvloed door zijn buitengewone geloof en het geest-niveau dat hij bereikte, omdat deze geestelijke vervoering een geheel onbewuste, spontane zielsuitdrukking was van zijn persoonlijke ervaring met God.

<a name="U196_0_7"></a>*196:0.7 (2088.2)* Het alles absorberende, ontembare geestelijke geloof van Jezus werd nooit fanatiek, want het deed geen enkele poging om op de loop te gaan met zijn evenwichtige verstandelijke inschatting van de proportionele waarden van praktische en alledaagse levensomstandigheden van sociale, economische en morele aard. De Zoon des Mensen was een prachtig verenigde menselijke persoonlijkheid; hij was een goddelijk wezen met volmaakte gaven; hij was ook schitterend gecoördineerd als een gecombineerd menselijk en goddelijk wezen dat op aarde als een enkelvoudige persoonlijkheid functioneerde. Het geloof van zijn ziel coördineerde de Meester steeds met de wijsheidsevaluaties van zijn rijpe ervaring. Zijn persoonlijke geloof, geestelijke hoop en morele toewijding werden, in een weergaloze religieuze eenheid van harmonieuze samenwerking steeds gecorreleerd met het heldere besef van de realiteit en heiligheid van alle menselijke loyaliteiten — persoonlijke eer, liefde voor de familie, religieuze plicht, sociale verplichtingen en economische noodzakelijkheid.

<a name="U196_0_8"></a>*196:0.8 (2088.3)* Het geloof van Jezus stelde hem alle geest-waarden voor ogen als vindbaar in het koninkrijk Gods; daarom zei hij: ‘Zoek eerst het koninkrijk des hemels.’ Jezus zag in de gevorderde, ideale gemeenschap van het koninkrijk de voltooiing en vervulling van de ‘wil van God.’ De diepste kern van het gebed dat hij zijn discipelen leerde, was: ‘Uw koninkrijk kome, uw wil geschiede.’ En toen hij het koninkrijk aldus had begrepen als bestaande uit de wil van God, wijdde hij zich aan de zaak van de verwezenlijking van dit koninkrijk met verbazingwekkende zelfvergetelheid en grenzeloos enthousiasme. Maar zijn intense missie en zijn buitengewone leven heeft nooit de furie van de fanaticus of de oppervlakkige luchtigheid van de religieuze egotist vertoond.

<a name="U196_0_9"></a>*196:0.9 (2088.4)* Het gehele leven van de Meester werd consequent bepaald door dit levende geloof, deze sublieme religieuze ervaring. Deze geestelijke instelling beheerste geheel zijn denken en voelen, zijn geloven en bidden, zijn onderricht en prediking. Dit persoonlijke geloof van een zoon in de zekerheid en veiligheid van de leiding en bescherming van de hemelse Vader, schonk zijn unieke leven een diepe geestelijke realiteit. En toch, ondanks dit zeer diepe besef van nauwe verwantschap met het goddelijke, antwoordde deze Galileeër, Gods Galileeër, toen hij werd aangesproken als Goede Leraar, ogenblikkelijk: ‘Waarom noemt ge mij goed?’ Wanneer wij oog in oog staan met zulk een schitterende zelfvergetelheid, beginnen wij te begrijpen dat de Universele Vader bevond dat het mogelijk was om zichzelf volledig aan hem te manifesteren, en zich door hem te openbaren aan de stervelingen van deze gebieden.

<a name="U196_0_10"></a>*196:0.10 (2088.5)* Als een mens uit dit gebied, bracht Jezus aan God de grootste van alle offeranden: de heiliging en toewijding van zijn eigen wil aan de majesteitelijke dienstbaarheid van het doen van de goddelijke wil. Jezus vertolkte religie aldoor consequent in termen van de wil van de Vader. Wanneer ge de levensloop van de Meester bestudeert, met betrekking tot het gebed of enig ander aspect van het religieuze leven, zoekt dan niet zozeer naar wat hij onderrichtte, als naar wat hij deed. Jezus bad nooit als een godsdienstige plicht. Voor hem was het gebed een oprechte uiting van zijn geestelijke instelling, een uitspreken van de trouw van zijn ziel, een verklaren van zijn persoonlijke toewijding, een uiting van dankbaarheid, een vermijden van emotionele spanning, een voorkomen van conflicten, een verheffing van het verstandelijk inzicht, een adeling van verlangen, een rechtvaardiging van morele beslissingen, een verrijking van het denken, een versterking van de hogere neigingen, een heiliging van impulsen, een verheldering van zijn gezichtspunt, een uitspreken van zijn geloof, een transcendente overgave van zijn wil, een sublieme bevestiging van zijn vertrouwen, een openbaring van moed, de verkondiging van ontdekkingen, een belijden van zijn allerhoogste toewijding, de bevestiging van zijn toeheiliging, een methode om moeilijkheden te regelen, en de machtige mobilisatie van de gecombineerde krachten van de ziel om alle menselijke neigingen tot zelfzucht, kwaad en zonde te weerstaan. Zulk een leven van biddende toeheiliging aan het doen van de wil van zijn Vader leidde hij, en hij beëindigde zijn leven triomfantelijk met juist zo’n gebed. Het geheim van zijn ongeëvenaarde religieuze leven was deze bewustheid van de tegenwoordigheid Gods; en hij bereikte deze door intelligent gebed en oprechte godsverering — een ononderbroken gemeenschap met God — en niet door ingevingen, stemmen, visioenen, of buitengewone religieuze praktijken.

<a name="U196_0_11"></a>*196:0.11 (2089.1)* In het aardse leven van Jezus was religie een levende ervaring, een rechtstreeks, persoonlijk overgaan van geestelijke eerbied naar praktische rechtvaardigheid. Het geloof van Jezus droeg de transcendente vruchten van de goddelijke geest. Zijn geloofsvertrouwen was niet onvolwassen en lichtgelovig als dat van een kind, maar in vele opzichten leek het toch op het argeloze vertrouwen van het kinderlijke bewustzijn. Jezus vertrouwde God ongeveer zoals een kind zijn ouders vertrouwt. Hij had een diep vertrouwen in het universum — net zo’n vertrouwen als een kind heeft in de ouderlijke omgeving. Jezus’ oprechte geloof in de fundamentele goedheid van het universum leek heel sterk op het vertrouwen van een kind in de veiligheid van zijn aardse omgeving. Hij verliet zich op de Vader in de hemel zoals een kind leunt op zijn aardse ouder, en zijn vurige geloof betwijfelde de zekerheid van de alzorg van de hemelse Vader geen ogenblik. Hij raakte niet ernstig verontrust door vrees, twijfel en scepticisme. De vrije, oorspronkelijke uitdrukkingskracht van zijn leven werd niet geremd door ongeloof. Bij hem ging de vastberaden, intelligente moed van een volwassen man hand in hand met het oprechte, vertrouwende optimisme van een gelovig kind. Zijn geloof groeide tot zulke hoogten van vertrouwen, dat het van alle vrees was ontdaan.

<a name="U196_0_12"></a>*196:0.12 (2089.2)* Het geloof van Jezus bereikte de zuiverheid van het vertrouwen van een kind. Zijn geloof was zo absoluut en zonder twijfel, dat het reageerde op de bekoring van het contact met medemensen en op de wonderen van het universum. Zijn gevoel van vertrouwen op het goddelijke was zo sterk en zeker, dat het hem de vreugde en verzekerdheid gaf van absolute persoonlijke veiligheid. Er was geen aarzelend doen alsof in zijn religieuze beleving. In dit reusachtige intellect van de volwassen man was het geloofsvertrouwen van het kind de allerhoogste autoriteit in alle zaken die verband hielden met het religieuze besef. Het is niet verwonderlijk dat hij eens zei: ‘Indien ge niet wordt als een klein kind, zult ge het koninkrijk niet binnengaan.’ Niettegenstaande het feit dat het geloof van Jezus *kinderlijk* was, was het in geen enkele zin *kinderachtig.*

<a name="U196_0_13"></a>*196:0.13 (2089.3)* Jezus eist niet van zijn discipelen dat zij in hem geloven, maar veeleer dat zij *met* hem geloven, geloven in de realiteit van Gods liefde en in vol vertrouwen de veiligheid van de zekerheid van hun zoonschap bij de hemelse Vader aanvaarden. De Meester wenst dat al zijn volgelingen zijn transcendente geloof geheel zullen delen. Op zeer roerende wijze daagde Jezus zijn volgelingen uit om niet alleen te geloven *wat* hij geloofde, maar ook *zoals* hij geloofde. Dit is de volle betekenis van de enige allerhoogste eis die hij heeft gesteld: ‘Volg mij.’

<a name="U196_0_14"></a>*196:0.14 (2090.1)* Jezus’ aardse leven was gewijd aan één groot voornemen — het doen van de wil van de Vader, religieus en door geloof zijn menselijke leven leiden. Het geloof van Jezus was vol vertrouwen, zoals dat van een kind, maar het was geheel vrij van aanmatiging. Hij nam doortastende, mannelijke beslissingen, hij zag veelvoudige teleurstellingen moedig onder ogen, buitengewone moeilijkheden overwon hij resoluut, en hij trad de strenge eisen die de plicht hem stelde, onverschrokken tegemoet. Het vereiste een sterke wil en een nooit aflatend vertrouwen om te geloven wat Jezus geloofde, en *zoals* hij geloofde.

### <a name="U196_1_0"></a>1&#8228;&#160;Jezus — de mens

<a name="U196_1_1"></a>*196:1.1 (2090.2)* De toewijding van Jezus aan de wil van de Vader en aan het dienen van de mens was zelfs meer dan de beslissing van de sterveling en het vaste voornemen van de mens: het was een oprechte toeheiliging van zichzelf aan zulk een onverdeelde zelfschenking van liefde. Hoe groots het feit van de soevereiniteit van Michael ook moge zijn, de mens Jezus moogt ge de mensen niet afnemen. De Meester is naar den hoge opgevaren als mens, evenzeer als God: hij behoort de mensen toe en de mensen behoren hem toe. Het is wel heel betreurenswaardig dat religie zelf zo verkeerd wordt geïnterpreteerd, dat de mens Jezus aan worstelende stervelingen wordt ontnomen! Laat de discussies over de menselijkheid of goddelijkheid van de Christus niet de reddende waarheid verduisteren dat Jezus van Nazaret een religieus mens was, die door geloof bereikte dat hij de wil van God leerde kennen en deed; hij was de meest waarlijk religieuze mens die ooit op Urantia heeft geleefd.

<a name="U196_1_2"></a>*196:1.2 (2090.3)* De tijd is rijp om getuige te zijn van de figuurlijke opstanding van de mens Jezus uit zijn graftombe te midden der theologische tradities en godsdienstige dogma’s van negentien eeuwen. Jezus van Nazaret dient niet langer te worden opgeofferd, zelfs niet aan de prachtige voorstelling van de verheerlijkte Christus. Welk een transcendente dienst zou het zijn, als door deze openbaring de Zoon des Mensen zou worden herwonnen uit het graf van de traditionele theologie, en als de levende Jezus zou worden aangeboden aan de kerk die zijn naam draagt, en aan alle andere godsdiensten! De Christelijke gemeenschap van gelovigen zal stellig niet aarzelen om haar geloof en levenspraktijken zodanig aan te passen, dat zij in staat zal zijn de Meester ‘na te volgen’ door te tonen hoe hij zijn werkelijke leven leidde, zijn leven van religieuze toewijding aan het doen van de wil van zijn Vader en aan het onbaatzuchtig dienen van de mens. Zijn zij die zich Christenen noemen soms bevreesd dat er een zelfgenoegzame, ongeheiligde gemeenschap van maatschappelijke achtenswaardigheid en zelfzuchtige, economische onevenwichtigheid aan de kaak zal worden gesteld? Is het institutionele Christendom soms bevreesd dat het traditionele kerkelijke gezag wellicht in gevaar zal komen, of zelfs omvergeworpen zal worden, wanneer de Jezus van Galilea in het denken en de ziel van stervelingen zou worden hersteld als het ideaal van het persoonlijke religieuze leven? Inderdaad, de maatschappelijke herordeningen, de economische transformaties, de morele verjonging, en de religieuze herzieningen van de Christelijke beschaving zouden drastisch en revolutionair zijn, indien de levende religie van Jezus plotseling in de plaats zou komen van de theologische godsdienst over Jezus.

<a name="U196_1_3"></a>*196:1.3 (2090.4)* Het ‘volgen van Jezus’ betekent het persoonlijk delen van zijn religieuze geloofsvertrouwen en het zich eigen maken van de geest van het leven van onbaatzuchtige dienstbaarheid aan de mens dat de Meester heeft geleefd. Een van de belangrijkste dingen in het leven van de mens is er achter te komen wat Jezus geloofde, te ontdekken wat zijn idealen waren en te streven naar het bereiken van zijn verheven levensdoel. Van alle menselijke kennis heeft het kennen van het religieuze leven van Jezus en hoe hij dit leefde, de hoogste waarde.

<a name="U196_1_4"></a>*196:1.4 (2090.5)* De gewone mensen hoorden Jezus met blijdschap en zij zullen opnieuw luisteren wanneer hun zijn oprechte menselijke leven van geheiligde religieuze motivatie wordt voorgelegd, indien deze waarheden opnieuw aan de wereld zullen worden verkondigd. Het volk hoorde hem met blijdschap omdat hij een der hunnen was, een leek zonder pretenties: de grootste godsdienstleraar van deze wereld was inderdaad een leek.

<a name="U196_1_5"></a>*196:1.5 (2091.1)* Zij die in het koninkrijk geloven, dienen niet ernaar te streven het uiterlijke leven van Jezus in het vlees letterlijk te imiteren, maar veeleer om zijn geloofsvertrouwen te delen; om God te vertrouwen zoals hij God vertrouwde, en in de mensen te geloven zoals hij in de mensen ge- loofde. Jezus debatteerde nooit over het vaderschap van God of over de broederschap der men- sen; hij was een levende illustratie van het ene en een diepgaande demonstratie van het andere.

<a name="U196_1_6"></a>*196:1.6 (2091.2)* Precies zoals mensen vanuit het besef van het menselijke tot de bewustwording van het goddelijke moeten komen, zo klom Jezus ook op van de natuur van een mens naar de bewustheid van de natuur van God. En de Meester maakte deze grote vooruitgang van het menselijke naar het goddelijke door de gezamenlijke verrichting van het geloof van zijn sterfelijke intellect en de daden van zijn inwonende Richter. Zijn feit-bewustwording van het bereiken van totaliteit van goddelijkheid (terwijl hij zich aldoor geheel bewust bleef van de realiteit van zijn menselijkheid) ging vergezeld van zeven stadia van geloofsbesef van gestaag vorderende vergoddelijking. Deze stadia in zijn progressieve zelfontplooiing werden afgebakend door de volgende buitengewone gebeurtenissen in de zelfschenkingservaring van de Meester:

<a name="U196_1_7"></a>*196:1.7 (2091.3)* 1. de komst van de Gedachtenrichter;

<a name="U196_1_8"></a>*196:1.8 (2091.4)* 2. de boodschapper van Immanuel, die in Jeruzalem aan hem verscheen toen hij ongeveer twaalf jaar was;

<a name="U196_1_9"></a>*196:1.9 (2091.5)* 3. de manifestaties die zijn doop vergezelden;

<a name="U196_1_10"></a>*196:1.10 (2091.6)* 4. de ervaringen op de Berg der Verheerlijking;

<a name="U196_1_11"></a>*196:1.11 (2091.7)* 5. de morontia-opstanding;

<a name="U196_1_12"></a>*196:1.12 (2091.8)* 6. de geest-hemelvaart;

<a name="U196_1_13"></a>*196:1.13 (2091.9)* 7. de uiteindelijke omarming door de Paradijs-Vader, waardoor hem onbeperkte soevereiniteit over zijn universum werd verleend.

### <a name="U196_2_0"></a>2&#8228;&#160;De religie van Jezus

<a name="U196_2_1"></a>*196:2.1 (2091.10)* Eens zal een hervorming in de Christelijke kerk wellicht zo diep gaan, dat zij terugkomt bij het zuivere religieuze onderricht van Jezus, de leidsman en voleinder van ons geloof. Ge kunt wel een religie *prediken over* Jezus, maar de religie *van* Jezus moet ge noodzakelijkerwijs leven. In het enthousiasme van Pinksteren luidde Petrus onbedoeld een nieuwe religie in, de religie van de verrezen en verheerlijkte Christus. Later transformeerde de Apostel Paulus dit nieuwe evangelie tot het Christendom, een religie die zijn eigen theologische gezichtspunten belichaamde en een beeld gaf van zijn eigen *persoonlijke ervaring* met de Jezus van de weg naar Damascus. Het evangelie van het koninkrijk is gebaseerd op de persoonlijke religieuze ervaring van de Jezus uit Galilea; het Christendom is bijna uitsluitend gebaseerd op de persoonlijke religieuze ervaring van de Apostel Paulus. Bijna het gehele Nieuwe Testament is gewijd, niet aan de beschrijving van het betekenisvolle, inspirerende religieuze leven van Jezus, maar aan een bespreking van de religieuze ervaring van Paulus en aan een beschrijving van diens persoonlijke religieuze overtuigingen. De enige opmerkelijke uitzonderingen op deze uitspraak zijn, afgezien van bepaalde gedeelten van Matteüs, Marcus en Lucas, het Boek der Hebreeërs en de Brief van Jakobus. Zelfs Petrus kwam in zijn geschriften slechts éénmaal terug op het persoonlijke religieuze leven van zijn Meester. Het Nieuwe Testament is een groots Christelijk document, maar als Jezusonisch document is het maar pover.

<a name="U196_2_2"></a>*196:2.2 (2091.11)* Het leven van Jezus in het vlees laat een transcendente religieuze groei zien van de vroege ideeën van primitief ontzag en menselijke eerbied, via jaren van persoonlijke geestelijke omgang, totdat hij ten slotte de gevorderde, verheven status bereikte van besef van zijn eenheid met de Vader. In één kort leven doorliep Jezus aldus de ervaring van religieuze geestelijke vooruitgang die de mens op aarde begint en gewoonlijk pas voltooit aan het einde van zijn lange verblijf op de geest-opleidingsscholen van de opeenvolgende niveaus van de loopbaan vóór het Paradijs. Vanuit een louter menselijk besef van de geloofszekerheden van zijn persoonlijke religieuze ervaring kwam Jezus tot de sublieme geestelijke hoogten van de stellige bewustwording van zijn goddelijke natuur en tot het besef van zijn nauwe verbondenheid met de Universele Vader in het bestuur van een universum. Vanuit de nederige staat van sterfelijke afhankelijkheid, die hem spontaan deed zeggen tot degene die hem Goede Leraar noemde, ‘Waarom noemt ge mij goed? Niemand is goed dan God,’ kwam hij tot het sublieme besef van bereikte goddelijkheid, dat hem deed uitroepen, ‘Wie van u overtuigt mij van zonde?’ Deze gestage opklimming vanuit het menselijke naar het goddelijke was een uitsluitend menselijke prestatie. En toen hij alzo goddelijkheid had bereikt, was hij nog steeds dezelfde mens Jezus, de Zoon des Mensen zowel als de Zoon van God.

<a name="U196_2_3"></a>*196:2.3 (2092.1)* Marcus, Matteüs en Lucas hebben nog iets bewaard van het beeld van de mens Jezus toen hij de grootse strijd aanging om de goddelijke wil op het spoor te komen en om die wil te doen. Johannes schetst een beeld van de triomferende Jezus, zoals hij op aarde rondging in het volle bewustzijn van zijn goddelijkheid. De grote vergissing van degenen die het leven van de Meester hebben bestudeerd, is dat sommigen hem hebben gezien als geheel menselijk, terwijl anderen hem zich uitsluitend goddelijk hebben gedacht. In zijn gehele ervaring was hij zowel waarlijk menselijk als goddelijk, zoals hij ook nu nog is.

<a name="U196_2_4"></a>*196:2.4 (2092.2)* Maar de grootste vergissing beging men toen men weliswaar inzag dat de mens Jezus een religie *had,* maar de goddelijke Jezus (Christus) bijna van de ene dag op de andere een godsdienst wèrd. Het Christendom van Paulus zorgde er weliswaar voor dat de goddelijke Christus werd aanbeden, maar het verloor de worstelende, dappere mens Jezus van Galilea bijna geheel uit het oog, de mens die door de moed van zijn persoonlijke religieuze geloof en het heldendom van zijn inwonende Richter, vanuit de nederige niveaus van zijn menszijn opklom om één te worden met zijn godheid, waardoor hij de nieuwe, levende weg werd waarlangs alle stervelingen evenzo kunnen opklimmen van het menszijn naar goddelijkheid. In het persoonlijke leven van Jezus kunnen stervelingen in alle stadia van godsvrucht, en op alle werelden, datgene vinden wat hen zal sterken en inspireren bij hun voortgang van de laagste geest-niveaus tot de hoogste goddelijke waarden, van het begin tot het einde van alle persoonlijke religieuze ervaring.

<a name="U196_2_5"></a>*196:2.5 (2092.3)* Ten tijde van het schrijven van het Nieuwe Testament geloofden de auteurs niet alleen zeer innig in de goddelijkheid van de verrezen Christus, maar zij geloofden ook vroom en oprecht in zijn nabije terugkomst naar de aarde om het hemelse koninkrijk te voltooien. Dit krachtige geloof in de aanstaande terugkomst van de Heer was in hoge mate verantwoordelijk voor de tendens om uit de verslagen die passages weg te laten die de zuiver menselijke ervaringen en eigenschappen van de Meester beschreven. De gehele Christelijke beweging wendde zich af van het menselijke beeld van Jezus van Nazaret en richtte zich op de verheffing van de verrezen Christus, de verheerlijkte Heer Jezus Christus die spoedig zou wederkomen.

<a name="U196_2_6"></a>*196:2.6 (2092.4)* Jezus stichtte de religie van persoonlijke ervaring in het doen van de wil van God en het dienen van de broederschap der mensen; Paulus stichtte een religie waarin de verheerlijkte Christus het voorwerp van aanbidding werd, en de broederschap bestond uit medegelovigen in de goddelijke Christus. In de schenking van Jezus waren deze twee begrippen potentieel aanwezig in zijn goddelijk-menselijk leven, en het is zeer betreurenswaardig dat zijn volgelingen er niet in zijn geslaagd een geünificeerde religie te scheppen, die zowel de menselijke als de goddelijke natuur van de Meester op passende wijze zou hebben kunnen erkennen, zoals deze onscheidbaar met elkaar waren verbonden in zijn leven op aarde en zo glorieus werden uiteengezet in het oorspronkelijke evangelie van het koninkrijk.

<a name="U196_2_7"></a>*196:2.7 (2093.1)* Ge zoudt noch geschokt, noch verontrust zijn door bepaalde krasse uitspraken van Jezus, indien ge u slechts wildet herinneren dat hij de oprechtste, meest toegewijde religieuze mens ter wereld was. Hij was een geheel geheiligde sterveling, die zich zonder voorbehoud wijdde aan het doen van de wil van zijn Vader. Veel van zijn schijnbaar harde uitspraken waren meer een persoonlijke geloofsbelijdenis en een belofte van toewijding, dan bevelen aan zijn volgelingen. En juist deze doelgerichtheid en onbaatzuchtige toewijding stelden hem in staat om in één kort leven zulke buitengewone vorderingen te maken in het bedwingen van zijn menselijke bewustzijn. Veel van zijn uitspraken moeten veeleer gezien worden als een belijdenis van hetgeen hij van zichzelf eiste, dan wat hij van al zijn volgelingen vergde. In zijn toewijding aan de zaak van het koninkrijk verbrandde Jezus alle schepen achter zich: hij offerde alles op wat hem belemmerde om de wil van zijn Vader te doen.

<a name="U196_2_8"></a>*196:2.8 (2093.2)* Jezus zegende de armen, omdat zij gewoonlijk oprecht en vroom waren; hij veroordeelde de rijken, omdat dezen gewoonlijk lichtzinnig en onreligieus waren. Evenzeer echter veroordeelde hij de onreligieuze pauper en prees hij de toegewijde en achtenswaardige rijke.

<a name="U196_2_9"></a>*196:2.9 (2093.3)* Jezus bracht de mensen ertoe zich thuis te voelen in de wereld; hij bevrijdde hen uit de slavernij van het taboe en leerde hun dat de wereld niet fundamenteel slecht is. Hij verlangde er niet naar te ontkomen aan zijn aardse leven; hij maakte zich een methode eigen om op aanvaardbare wijze de wil van de Vader te doen terwijl hij nog in het vlees was. Hij bereikte een idealistisch religieus leven middenin een realistische wereld. Jezus deelde niet de pessimistische kijk op de mensheid, die Paulus had. De Meester beschouwde mensen als zonen van God en hij voorzag een prachtige, eeuwige toekomst voor degenen die de overleving verkozen. Hij was geen ethisch scepticus: hij zag de mens positief, niet negatief. Hij beschouwde de meeste mensen als zwak veeleer dan slecht, als verward veeleer dan verdorven. Maar wat hun staat ook mocht zijn, het waren allemaal Gods kinderen en zijn broeders.

<a name="U196_2_10"></a>*196:2.10 (2093.4)* Hij leerde de mensen hoge waarde toe te kennen aan zichzelf, in de tijd en in de eeuwigheid. Omdat Jezus de mensen zo hoog schatte, was hij bereid al zijn krachten te geven aan het niet aflatend dienen van de mensheid. En deze oneindige waarde van de eindige mens maakte de gulden regel tot zulk een vitale factor in zijn religie. Welke sterfelijke mens wordt niet aangemoedigd door het buitengewone geloof dat Jezus in hem heeft?

<a name="U196_2_11"></a>*196:2.11 (2093.5)* Jezus heeft geen regels ingesteld voor de sociale vooruitgang: zijn zending was van religieuze aard, en religie is een uitsluitend individuele ervaring. Het ultieme doel van de meest gevorderde staat die de samenleving ooit kan bereiken, kan nooit hoger zijn dan Jezus’ broederschap der mensen, gefundeerd op de erkenning van het vaderschap van God. Het ideaal van alle sociale verworvenheid kan alleen worden verwezenlijkt door de komst van dit goddelijke koninkrijk.

### <a name="U196_3_0"></a>3&#8228;&#160;De allerhoogste macht der religie

<a name="U196_3_1"></a>*196:3.1 (2093.6)* Persoonlijke, geestelijke religieuze ervaring is een doeltreffend middel om de meeste moeilijkheden van de sterfelijke mens op te lossen: zij is een doeltreffende sorteerder, evalueerder en rechtzetter van alle menselijke problemen. Religie ruimt de moeilijkheden van de mens niet uit de weg en doet ze niet teniet, maar doet ze wel vervagen en absorbeert ze, werpt er een nieuw licht op en overstijgt ze. Ware religie brengt de persoonlijkheid tot eenheid, zodat deze zich doeltreffend kan aanpassen aan alle eisen die aan stervelingen worden gesteld. Religieus geloof — de positieve leiding van de inwonende goddelijke tegenwoordigheid — stelt de Godkennende mens feilloos in staat een brug te slaan over de kloof die bestaat tussen de verstandelijke logica, die de Universele Eerste Oorzaak erkent als *Het,* en de positieve bekrachtiging van de ziel die betuigt dat deze Eerste Oorzaak *Hij* is, de Vader in de hemel van het evangelie van Jezus, de persoonlijke God van ’s mensen behoud.

<a name="U196_3_2"></a>*196:3.2 (2094.1)* Er zijn slechts drie elementen in de universele realiteit: feit, idee en verband. Het religieuze besef identificeert deze werkelijkheden als wetenschap, filosofie en waarheid. De filosofie neigt er over het algemeen toe deze activiteiten te zien als rede, wijsheid en geloof — fysische realiteit, verstandelijke realiteit en geestelijke realiteit. Wij zijn gewoon deze realiteiten aan te duiden als ding, betekenis en waarde.

<a name="U196_3_3"></a>*196:3.3 (2094.2)* Het stap voor stap gaan begrijpen van de realiteit is het equivalent van het nader komen tot God. Het vinden van God, het besef van identiteit met de realiteit, is het equivalent van het ervaren van zelf-voltooiing — zelf-heelheid, zelf-totaliteit. Het ervaren van de totale realiteit is de volle bewustwording van God, de finaliteit van de Godkennende ervaring.

<a name="U196_3_4"></a>*196:3.4 (2094.3)* De gehele som van het menselijk leven is de wetenschap dat de mens wordt opgevoed door feiten, geadeld door wijsheid, en behouden — gerechtvaardigd — door religieus geloof.

<a name="U196_3_5"></a>*196:3.5 (2094.4)* Fysische zekerheid bestaat in de logica van de wetenschap; morele zekerheid in de wijsheid van de filosofie; geestelijke zekerheid in de waarheid van echte religieuze ervaring.

<a name="U196_3_6"></a>*196:3.6 (2094.5)* Het bewustzijn van de mens kan hoge niveaus van geestelijk inzicht en corresponderende sferen van goddelijkheid van waarden bereiken, omdat het niet geheel materieel is. Er bevindt zich een geest-kern in het bewustzijn van de mens — de Richter van de goddelijke tegenwoordigheid. Er zijn drie afzonderlijke bewijzen van de inwoning van deze geest in het menselijk bewustzijn:

<a name="U196_3_7"></a>*196:3.7 (2094.6)* 1. Humanitaire broederschap — liefde. Het zuiver dierlijke bewustzijn kan ter zelfbescherming wel gericht zijn op groepsleven, maar alleen het intellect waarin de geest woont, is onbaatzuchtig altruïstisch en onvoorwaardelijk liefdevol.

<a name="U196_3_8"></a>*196:3.8 (2094.7)* 2. Interpretatie van het universum — wijsheid. Alleen het bewustzijn waarin de geest woont kan begrijpen dat het universum de individuele mens vriendelijk is gezind.

<a name="U196_3_9"></a>*196:3.9 (2094.8)* 3. Geestelijke evaluatie van het leven — godsverering. Alleen de mens in wie de geest woont, kan de goddelijke tegenwoordigheid beseffen en trachten een vollediger ervaring te krijgen van en met deze voorsmaak van goddelijkheid.

<a name="U196_3_10"></a>*196:3.10 (2094.9)* Het bewustzijn van de mens schept geen werkelijke waarden: de ervaring van de mens levert geen inzicht in het universum op. Al wat het bewustzijn van de mens kan doen met betrekking tot inzicht, de onderkenning van morele waarden en het onderscheiden van geestelijke betekenissen, is ontdekken, onderkennen, interpreteren, en *kiezen.*

<a name="U196_3_11"></a>*196:3.11 (2094.10)* De morele waarden van het universum worden tot verstandelijk bezit door het hanteren van de drie fundamentele soorten oordeelsvorming, of keuzen, van het sterfelijk bewustzijn:

<a name="U196_3_12"></a>*196:3.12 (2094.11)* 1. beoordeling van zichzelf — morele keuze;

<a name="U196_3_13"></a>*196:3.13 (2094.12)* 2. beoordeling van de gemeenschap — ethische keuze;

<a name="U196_3_14"></a>*196:3.14 (2094.13)* 3. beoordeling van God — religieuze keuze.

<a name="U196_3_15"></a>*196:3.15 (2094.14)* Zo blijkt dat alle menselijke vooruitgang wordt bewerkstelligd door een techniek van vereende *openbarende evolutie.*

<a name="U196_3_16"></a>*196:3.16 (2094.15)* Als er geen goddelijke minnaar in hem woonde, zou de mens niet onbaatzuchtig en geestelijk kunnen beminnen. Als er geen vertolker in zijn bewustzijn woonde, zou de mens zich niet waarlijk bewust kunnen worden van de eenheid van het universum. Als er geen evalueerder in de mens woonde, zou hij met geen mogelijkheid morele waarden kunnen taxeren en geestelijke betekenissen kunnen onderkennen. En deze minnaar is afkomstig uit de bron der oneindige liefde zelf; deze vertolker is een deel van de Universele Eenheid; deze evalueerder is het kind van het Centrum en de Bron van alle absolute waarden van goddelijke, eeuwige realiteit.

<a name="U196_3_17"></a>*196:3.17 (2095.1)* Morele evaluatie met een religieuze bedoeling — geestelijk inzicht — impliceert de keuze van de individuele mens tussen goed en kwaad, waarheid en dwaling, materieel en geestelijk, menselijk en goddelijk, tijd en eeuwigheid. De overleving van een mens is in grote mate afhankelijk van het toeheiligen van de menselijke wil aan het kiezen van de waarden die worden geselecteerd door deze sorteerder van geest-waarden — de inwonende vertolker en eenmaker. Persoonlijke religieuze ervaring bestaat in twee fasen: ontdekking in het menselijke bewustzijn en openbaring door de inwonende goddelijke geest. Door overintellectualisme of ten gevolge van het ongelovige gedrag van zogenaamd religieuze mensen, kan een mens, of zelfs een generatie mensen, verkiezen alle pogingen te staken om de God die in hen woont te ontdekken: zij kunnen nalaten voortgang te maken in de goddelijke openbaring, en nalaten deze te verwerven. Maar dergelijke attitudes van geestelijke nonprogressie kunnen niet lang voortduren, wegens de tegenwoordigheid en invloed van de inwonende Gedachtenrichters.

<a name="U196_3_18"></a>*196:3.18 (2095.2)* Deze diepgaande ervaring van de realiteit van de goddelijke inwoning gaat de grove materialistische techniek van de natuurwetenschappen immer te boven. Geestelijke vreugde kunt ge niet onder een microscoop leggen, liefde kunt ge niet op een weegschaal wegen, morele waarden kunt ge niet meten, en de kwaliteit van geestelijke godsverering kunt ge niet taxeren.

<a name="U196_3_19"></a>*196:3.19 (2095.3)* De Hebreeërs hadden een godsdienst van morele verhevenheid, de Grieken ontwikkelden een godsdienst van schoonheid, Paulus en zijn medestanders stichtten een religie van geloof, hoop en naastenliefde. Jezus openbaarde en illustreerde een religie van liefde: veiligheid in de liefde van de Vader, en vreugde en voldoening tengevolge van het delen van deze liefde met anderen in het dienen van de broederschap der mensen.

<a name="U196_3_20"></a>*196:3.20 (2095.4)* Telkens wanneer de mens een bedachtzame morele keuze doet, ervaart hij onmiddellijk een nieuwe goddelijke invasie in zijn ziel. Het doen van morele keuzen maakt religie de drijfveer van de innerlijke respons op uiterlijke omstandigheden. Maar zo’n werkelijke religie is niet een zuiver subjectieve ervaring. Zij geeft aan dat het geheel van de subjectiviteit van de individuele mens betrokken is in een betekenisvolle, intelligente respons op de totale objectiviteit — het universum en zijn Maker.

<a name="U196_3_21"></a>*196:3.21 (2095.5)* De heerlijke, transcendente ervaring te beminnen en bemind te worden is niet maar een psychische illusie omdat zij zo zuiver subjectief is. De enige waarlijk goddelijke en objectieve werkelijkheid die verbonden is met sterfelijke wezens, de Gedachtenrichter, functioneert in de menselijke waarneming klaarblijkelijk als een uitsluitend subjectief verschijnsel. Het contact van de mens met de hoogste objectieve realiteit, God, vindt slechts plaats door de zuiver subjectieve ervaring dat men hem kent, hem vereert, zich bewust wordt van zijn zoonschap bij hem.

<a name="U196_3_22"></a>*196:3.22 (2095.6)* Ware religieuze aanbidding is geen nutteloze monoloog van zelfbedrog. Godsverering is een persoonlijke omgang met datgene wat goddelijk werkelijk is, met datgene wat de bron van de werkelijkheid zelve is. De mens streeft er door godsverering naar beter te worden en daardoor bereikt hij uiteindelijk het *beste.*

<a name="U196_3_23"></a>*196:3.23 (2095.7)* De idealisering van, en de poging tot, het dienen van waarheid, schoonheid en goedheid, is geen substituut voor echte religieuze ervaring — geestelijke realiteit. Psychologie en idealisme zijn niet het equivalent van religieuze realiteit. De projecties van het menselijke intellect kunnen weliswaar het aanzijn geven aan valse goden — goden naar het beeld van de mens — maar het ware Godsbesef komt niet uit zulk een bron voort. Het Godsbewustzijn zetelt in de inwonende geest. Vele religieuze stelsels van de mens zijn voortgekomen uit de formuleringen van het menselijk verstand, maar het Godsbewustzijn maakt niet noodzakelijkerwijs deel uit van deze groteske stelsels van godsdienstige knechtschap.

<a name="U196_3_24"></a>*196:3.24 (2095.8)* God is niet alleen maar de uitvinding van het idealisme van de mens; hij is de bron zelf van al deze bovenanimale inzichten en waarden. God is geen hypothese geformuleerd om de menselijke opvattingen van waarheid, schoonheid en goedheid tot eenheid te brengen: hij is de persoonlijkheid van liefde uit wie al deze universum-manifestaties voortkomen. De waarheid, schoonheid en goedheid in ’s mensen wereld worden tot eenheid gebracht door de toenemende godsvrucht in de ervaring van stervelingen die opklimmen naar de werkelijkheden van het Paradijs. De eenheid van waarheid, schoonheid en goedheid kan alleen worden beseft in de geestelijke ervaring van de Godkennende persoonlijkheid.

<a name="U196_3_25"></a>*196:3.25 (2096.1)* Moraliteit is de wezenlijk noodzakelijke, preëxistente bodem voor het persoonlijke Godsbewustzijn, de persoonlijke bewustwording van de innerlijke aanwezigheid van de Richter, maar deze moraliteit is niet de bron der religieuze ervaring of van het geestelijke inzicht dat hieruit voortkomt. De morele natuur is bovenanimaal, maar subgeestelijk. Moraliteit staat gelijk aan het erkennen van plicht, het besef van het bestaan van het goede en het verkeerde. De morele zone ligt tussen het dierlijke en het menselijke type bewustzijn in, zoals morontia functioneert tussen de materiële en geestelijke sferen die de persoonlijkheid bereikt.

<a name="U196_3_26"></a>*196:3.26 (2096.2)* Het evolutionaire bewustzijn is in staat wetten, zedelijke beginselen en ethiek te ontdekken; de geschonken geest, de inwonende Richter, openbaart aan het evoluerende menselijke bewustzijn echter de wetgever, de Vader-bron van al wat waar, schoon en goed is. En zulk een verlicht mens heeft een religie en is geestelijk toegerust om de lange, avontuurlijke speurtocht naar God aan te vangen.

<a name="U196_3_27"></a>*196:3.27 (2096.3)* Ethiek is niet noodzakelijkerwijze geestelijk; zij kan geheel en zuiver menselijk zijn, ook al is het zo dat werkelijke religie alle morele waarden verheft, zinvoller maakt. Moraliteit zonder religie kan geen ultieme goedheid openbaren, en evenmin is zij in staat te zorgen dat zelfs haar eigen morele waarden in leven blijven. Religie zorgt voor de verheffing, verheerlijking en zekere overleving van al wat door de ethiek wordt erkend en goedgekeurd.

<a name="U196_3_28"></a>*196:3.28 (2096.4)* Religie staat boven de wetenschap, kunst, filosofie, ethiek, en zedelijke beginselen, maar niet los daarvan. Zij zijn alle onlosmakelijk met elkaar verbonden in de menselijke ervaring, persoonlijk en sociaal. Religie is ’s mensen allerhoogste ervaring in zijn sterfelijke natuur, maar de eindige taal maakt het de theologie voorgoed onmogelijk om de werkelijke religieuze ervaring ooit adequaat te beschrijven.

<a name="U196_3_29"></a>*196:3.29 (2096.5)* Religieus inzicht bezit de kracht om nederlagen om te zetten in hogere verlangens en nieuwe, vaste voornemens. Liefde is de hoogste motivering waarvan de mens gebruik kan maken in zijn opklimming in het universum. Maar liefde ontdaan van waarheid, schoonheid en goedheid, is niet meer dan een sentiment, een filosofische verdraaiing, een psychische illusie, een geestelijke misleiding. Liefde moet steeds opnieuw gedefinieerd worden op de achtereenvolgende niveaus van morontia- en geest-voortgang.

<a name="U196_3_30"></a>*196:3.30 (2096.6)* Kunst is het resultaat van ’s mensen inspanning om te ontkomen aan het gebrek aan schoonheid in zijn materiële omgeving; het is een gebaar in de richting van het morontia-niveau. Wetenschap is ’s mensen poging om de zichtbare raadselen van het materiële universum op te lossen. Filosofie is ’s mensen poging om eenheid te brengen in de menselijke ervaring. Religie is ’s mensen allerhoogste gebaar, zijn luisterrijke greep naar de finale realiteit, zijn vaste voornemen om God te vinden en te zijn zoals hij.

<a name="U196_3_31"></a>*196:3.31 (2096.7)* In het domein van de religieuze ervaring is geestelijke mogelijkheid potentiële realiteit. ’s Mensen geestelijke behoefte om vooruit te komen is geen psychische illusie. Alle romantische fantasieën van de mens over het universum mogen dan geen feitelijke werkelijkheid zijn, maar veel, zeer veel ervan is waarheid.

<a name="U196_3_32"></a>*196:3.32 (2096.8)* De levens van sommige mensen zijn te groots en te edel om af te dalen tot het lage niveau van louter succes. Het dier moet zich aanpassen aan zijn omgeving, maar de religieuze mens transcendeert zijn omgeving en ontkomt langs deze weg, door dit inzicht van de goddelijke liefde, aan de beperkingen van de huidige materiële wereld. Dit begrip van liefde doet in de ziel van de mens het bovenanimale streven ontstaan om waarheid, schoonheid en goedheid te zoeken; en wanneer hij deze inderdaad vindt, wordt hij verheerlijkt in hun omhelzing, hij wordt verteerd door het verlangen om hen te leven, om gerechtigheid te doen.

<a name="U196_3_33"></a>*196:3.33 (2097.1)* Raakt niet ontmoedigd: de evolutie van de mens vindt nog steeds voortgang, en de openbaring van God aan de wereld, in en door Jezus, zal niet falen.

<a name="U196_3_34"></a>*196:3.34 (2097.2)* De grote uitdaging aan de moderne mens is het bereiken van betere communicatie met de goddelijke Mentor die in het menselijke bewustzijn woont. ’s Mensen grootste avontuur in het vlees bestaat in de evenwichtige, geestelijk gezonde poging om de grenzen van het zelf-bewustzijn, door het schemergebied van het bewustzijn van de embryonale ziel heen, naar voren te verleggen, in een oprechte inspanning om het grensgebied van het geest-bewustzijn te bereiken — het contact met de goddelijke tegenwoordigheid. Deze ervaring vormt het Godsbewustzijn, een ervaring die de preëxistente waarheid van de religieuze ervaring dat men God kent, sterk bekrachtigt. Zulk een geest-besef is het equivalent van het kennen van de feitelijkheid van het zoonschap bij God. Anderszins is de zekerheid van het zoonschap de ervaring van geloof.

<a name="U196_3_35"></a>*196:3.35 (2097.3)* En Godsbewustzijn staat gelijk aan de integratie van het zelf met het universum, en wel op de hoogste niveaus daarvan, die van de geestelijke realiteit. Slechts de geest-inhoud van een waarde is onvergankelijk. Zelfs dat wat waar, schoon en goed is mag niet verloren gaan in de menselijke ervaring. Indien de mens niet verkiest te overleven, dan bewaart de overlevende Richter de realiteiten die uit liefde zijn geboren en in dienstbaarheid zijn gekoesterd. En al deze dingen zijn een deel van de Universele Vader. De Vader is levende liefde, en dit leven van de Vader is in zijn Zonen. En de geest van de Vader is in de zonen van zijn Zonen — sterfelijke mensen. Wanneer alles is gezegd en gedaan, is de Vader-idee nog steeds de hoogste menselijke voorstelling van God.
